﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is a HGF_FGV_Action child class that can be used to send a HGF_Visitor to visitable objects in a FGV_DB instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.2: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#-=5F.31QU+!!.-6E.$4%*76Q!!(JQ!!!3!!!!!)!!!(HQ!!!!K!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!.=[OBJ7?56$N$@I0A'U^^=!!!!-!!!!%!!!!!!)P1&gt;T6WRK2Z*FSAVET(0+V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!$H!!&amp;-6E.$/5B(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8U:(6F^7;8.J&gt;'^S,G.U&lt;!!!!!!!!A!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!#6EF131!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!A=!!&amp;"53$!!!!!I!!%!"A!!!!!,3%&gt;'8V:J=WFU&lt;X)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!"!!!!!!!%!!%!!!!!"A!!!!!!!!!$!!!!!!)!!1!!!!!!)A!0!!)1!"!"%!!!"#!!%!!Q!!!)!!A1#!!)!!A1#!!)%!!!!!!!!(!!!!&amp;O?*RD9-!%`Y%!3$%S-$!X!'EW&gt;0(`5)"&amp;+]5!W6RM&gt;B"B,[/WK)?\7\R49H'K=UZC=8&amp;KM6Z/75ZGED").#ST/,-EPQAIEAS3Q^3-AU:V"!-$UQ5AT1T%H"!BJDN!`!Z:%4_5VE)3!Q$M&gt;3_Z!!!!3!!"6EF%5TF)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T/EB(2F^'2V:@6GFT;82P=CZD&gt;'Q!!!!!!!!!!Q!!!G-!!!5%?*SV6-W,UU!=H7T4&lt;;-,+8Y&gt;P!A3I&lt;)81:%O)ABW^L&lt;MKH3X+N7$[\+#Y+8"S]:,&amp;"S(9E`?20QDB*Q+5OCO(NSLBRR[K.$3()LE5#1[PEG4GCRV&lt;TNU_D,T@F_:X]NMK91]O6S[_BY9DU@0.B^,('&amp;P3"Y_O(@X@KX&gt;L0#H2P\/L&gt;PL'\RO'(T(+![_+94M'92-&gt;GG?U9$4"5&lt;(QM1P[-MAD5UD@VU_V,/$&gt;\"X:#+&amp;"B'/VTC=;O-XB&gt;=HKYY3=2-=3YJ-H-^QEJ5?D)[SA2##8W+G0]TN5F`3(,;2I=I**UP5LS]WK-^IPW+L2B`V&lt;"](+]R#8&amp;1B,EJ25P[Z;3)0J3&amp;#LTL9R\JZ.!-Z2IRWKU#056&gt;CF^@=Z(&amp;U)X1DDB=9/$8C*OA+U^W7^9=WB*5.N8LA_/?':WU[UGTK;7+F:VM^IL^^A:.U*"MW_5O\+4YVE7RDP8`BDR$Q84CE_[@G`N.^&lt;A&lt;='C.)KI$Q,?L:-*X_;H_'&amp;#:_?GN?&lt;ZUL@5`&lt;@V#C#$0F9:\?J:Z];-G`3"2$(1@2M4MK,T(,:Z;8[$,ER.JW'^1VS\=SY#^;XD]Z7@\AG(*E05_/RDS[X]CA^7C=XC*]R&gt;6&lt;7GEP`@9@S@4NJWK!*&gt;&gt;YJ=N0,(V.7JP0$WID&amp;I9&lt;#?.QI;2C,&gt;I&gt;T7ZLK\;!7N;A&amp;NPS5B:S&lt;7&lt;$H6B$;0S0X[&amp;[]D059R+H#/'QZ;*T8HZGST?=,66CO2,8I=:O.;R^'0]%"EDB9O;QLG(_QJ1@[B6A!`A:H+Q#.1I:2S%:8!9\[MP%R9:R=\6-EWNZR`U&amp;^=G[5A!!!!!,#1#!)Q!!!TEO-!!!!!!!+Q!!!#&gt;5;'FT)'FT)(2I:3")2U:@2E&gt;78V:J=WFU&lt;X)A9G&amp;T:3"D&lt;'&amp;T=SY!!!!!A0```````````````_-6T``O^=`@ZJ7W4_\&lt;B&gt;`P'\:P`````````````````````Y!!0`W!!``"A(`]!9``Q!(``!!"`Y!!!@A!!!(`````A!!!!:Q!!!'C!!!"H211!9E1"!'?J.:HK+55F9B%6*752:*FJ!!!!=)!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!!!!-D)!!!!S!$)!-D)S!!!S-D)S-D)S-D)S-D``]D)!-D)S!$)S-D)!-A!S-D)!!$)S-D)S-A!S-D)S0``S-A!!-D)!-A!!-A!S!$)S!$)S!$)S!!!S!!!S-D)```)S!$)S-A!S-A!S-A!S-D)!!!!!-A!S-D)!-D)S-D``]D)!-D)S-A!!!$)S!$)S-A!S-A!S-A!!-D)!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!0```````````````Q$``Q!!!!!!!!!!!!!!!!$```````````````]!!!!!!0``!!!!!!!!!!$`````````````````!!!!!!!!!!!!``]!!!$``````````````````Q!!!!!!!!!!!!!!!!$```````````````````]!!!!!!!!!!!!!!!!!!!!!!0````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!0```Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q$`!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!$```]!`Q!!!0]!`Q!!!!!!`Q!!!!!!!!!!!!!!``]!!!$`!!$`!!!!`Q!!!!!!!!!!!0]!!!!!!!!!!!$``Q!!`````Q$`!0]!!0]!!0``!0]!``]!!0``!!$`````!0]!`Q!!!0]!`Q!!`Q$`!!!!`Q$`!!$`!!$`!0]!``]!!!$`!!!!!0]!!!$`!!!!`Q$`!0]!!0]!!0]!`Q$``Q!!`Q$`!!!!`Q!!!0]!``]!!0]!!0]!!0``!!$`!0``!0]!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!7I!!5:13&amp;!Z3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!!!!!!!#!!*'5&amp;"*!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!+!!"!!9!!!!!#UB(2F^7;8.J&gt;'^S%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!!!!!!!1!!!!!!"!!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!9!!#2%2131!!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!+!!"!!9!!!!!#UB(2F^7;8.J&gt;'^S%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!!!!!!!1!!!!!!"!!"!!!!!!9!!!!!!!!!!!!!!!!#!!!!9!!!!#I!!Q!!!!!!WA!!!!!!&amp;!!5!"A!!!!!!-I!(1!!!-4```^;!!!!!!!5!"1!'!!!!!!!````!!#*5%Z($1I;#A!!!!V*3%23!!!!&amp;!!!!"1)!A!!!!,LCFI!!!"N352"6(C=P&gt;,L#=!A$%&lt;2T*Y"-E;7+)6/U88[1FO&amp;.-U8I2@^?9C+.!V%RVZ3-80"-ZC)&gt;(A.J[J`9;L"_%4&lt;N6$]S#&amp;=:23&lt;9T`Q`4&lt;G7!_XQ"Q&lt;QS]S=/QU&gt;GY&lt;@?XW3](9S=#+V'("+ZCT\;XI%-#&amp;N_NK!!!!!%F&amp;4E3O1G##P&lt;W^P&lt;W^!!!!!!$A!!!!!!!5!"1!'!!!!!!!U!!&gt;!!!!SP```V1!!!!!!"1!&amp;!!9!!!!!!$```]!!)F14E=.#BI+!!!!$5F)2&amp;)!!!!5!!!!&amp;!A#!!!!!OO+7A!!!(.*2%&amp;5?*SVUM%.A#!-1.(/\A#/Q2*.EU\"/E#!AV1J,99@0:$Y)F1B`!D+@7^&amp;2"V@TJBZQ.%=)B\$5*MN.6S?3`6K1#SNO)(EQM),[=:0;:LW_[DHX[Q@7-0,5:PQ\#/PN[X]8K:J+XVA^$2A^N=R\:9"W\DQ"1-B#NM!!!!!356/2+Z#9)+#AM$!Q,U!!!E)!!!;$XC=V6F&gt;&lt;"R8&amp;4[T8DOT`JVVP%[=P\XLTO:0N7OK1EM;EO+/5QR2GDBW5A+E'=_/\5X7/W:G(#=K.!H;7H&amp;JI'V51SLF);A%XFIJ#*#)2%&amp;'3+Q1&lt;:#+UE9MF8DCB4Y1.5K\(M[^M\0TMWOP'XC*&lt;6W.&gt;M]Z^^RTPH0/&gt;]=![ZK%N;&amp;&amp;?,Y)H(!&lt;(`97I4'6ZQ!7?HAI`1ADX#@!&gt;82R28C#(R%_##VS'YL1H-JPZPOE/@A)2;ULVB:Y&amp;[,#BSD;)(3BJ=9CN+8S;[*@&amp;1O#_/9'=;\?-&gt;E'[Y5,X',I'4(_-8]BJ_&amp;OE.N+VWA0NQC=F!C(=^X\Z;S;%_GHE2[_CZG-&amp;%'1]CW[7.C#&amp;H(LX^MG&lt;X*R_*&gt;D%N$E6LBW\:KL&amp;,76.D-X(E-&gt;F!?O$WYOI^-OZ4=;9O&amp;"JN.I[^R%H&gt;)_5HTR)P7&gt;+A666UNZ!662\V4JS&amp;48U3M_566PIAA&gt;9K'@\_)`4,V@XX)A^SPAA&amp;NYFL&gt;_9`W*'_%CU8UU#USW(2/2X-%*"`(Z9"'WZ`+B9R#G?Y6QLV&lt;Y+UN$W%H$4EQ$NY?F)3,.#?$GY=5;?:$##^U&lt;H]R-'[;K%WW-+"H:--C5HDYJGSJ*S;:=G;%P3@H)I`4U&gt;$-'$FA.99[(PXCDL=(6KV=R!,C[KLN1&gt;9V9+/OVY7G;]42/R&amp;.OZ/CO&lt;O2W9_3E/]0D.(L*(3%'W$I'W'.MP=,712?]$S.YIU,10R^Y0```"_]8%&amp;00"]'&lt;B^NQ;REA0GILO?"&amp;??!;),_-TG/I=]9,8N4*I][NWO$^9A6YK7Y!P00T]U(Q\CC$.]RR.HBT\VC@7J^3#0`"OM%^QH%-QH6-YWF-#L8@C`;(-;1_Q,Z"!@M5#XX-$^A;M3=.9)/W8N6V41^EI,E)0U7%9:H&amp;X-S(1)46?+2.8U.4&gt;)X'&lt;6?YR4KS%,=XDE)U2ZB)AKZ#&gt;SG+'&lt;[&lt;WKY546F5&amp;.@;IP_\V5D=0?"6O`I/M]CVM=B&amp;58]TR-LJBL'K:YSB#'%C#3J3XE+N^-9H;KV=^.+^CZ&lt;0C&amp;$\'5)N_86)(A(JTF!(":VQ",`Z82&amp;_%FV,G_2#V_/$W62;Q3:F%(.#.AH_:64:-)G76=GBN*%W.:X)CJH7ME32JQUV2?1M9;$JD;TFDS2XV-U?J6%P\4K%X90'=BD^`#?7!Y6LR)(L`KL^&gt;2P#&gt;&lt;!'8%.!W]6#&gt;]-!X&gt;E)Y(6`%1[E]MU283L%_]5X.YFTDV$4L3CT(&lt;9R(_K:Y$_+=$#6$U&gt;QRD6[WOYK0%!H**X;N;+M&gt;O`?P9MAQ.6W!I.^.AQZE8Y3[=G:S&gt;[_-2&gt;/QQCHB]6#(&lt;.+/'@\$&gt;#+FKZ@PY[7='6Q#PGTW9ICB)EE[&amp;L/ZGBFYGV2WF-3&gt;07,?M%^9HM49N\UF&gt;N#[\V\I[T=']8H$8&lt;+1_D.D'&gt;;V5%,L-/]V*R7BTXY(5\&lt;-SPMWDW#&gt;F&amp;E%Z[S.(@MD$`IHZ^6?P=X5.0QD^Y9^-",]-=!"KL-XG_7:V0%G5UR_+7L;W-YM/'XSL-J5JJ.TXHXK[JTN$S&lt;)K8:^*R`H^N,(?^:0.[)*_"2L,'8X&gt;GU&gt;-"F&lt;]!HP!VDH^-Q_I=HUA;2&gt;6U_421N;]LJ,'U&gt;+G'63&lt;2J%]E0YU%'*5,U'X]&lt;-5J^I^ZB:;F5`JA1^O&lt;!._0'+&lt;X9ZWM;VE@943XIL&gt;%UQK5:&amp;V%&gt;VSK:RI35\QK1M$$_'D"@%U2J6073-0IT![`8DP,R=J3^%6;&gt;#&amp;N=W]\_877@&gt;T\5PYN-):X%&amp;FX[5#=TMJZ.:]&gt;*/DOG[:-S;]]U^"BRG2Q;*+:'2F8#WP8I;;*B&amp;H4]W/BN&lt;"R+DU_905IGL:RAS;H9+GU0"0J*FEG-[:BG^##L:L$XJYCB:F4&amp;J)I$J[9SG(]\^5Q:N4S@(\;^:._AF5FGTJD1&gt;&amp;."8S@6\$2"^]GEJKO_E]CD^#R5W$NI'DRM^4NM@9'NL\JM&gt;&gt;,(6JV%_NCKZG'LHYES,5.8T7JU^3*-Q2P,5-`J#LI[B6LHY/)S/C&gt;&gt;OOLY0I5&lt;H8-W7I[PTF4S61V?L8X:/O6$KZ_V`NT[-W7NP\8_$CHYN9?V(M#UY(\-QTIMV1&amp;YW6`6L^%U6,VK0&lt;$#KGYQN'F&gt;#79$4=^D8?,Q;`+5&gt;!=C92&gt;=#$4X'T&gt;O?!?]F/A)/_0&gt;$&gt;O0!F5OY'\^]%LN+P^RV3K`[&amp;4Z(;Q4_Q3M0!R4J`7=5AV&amp;4Y_K&gt;EP6^01YFF'JD1;,`\YOZF5O&gt;8MBF7]11L3NPQ@&gt;6L'%F&amp;6//M^825I4)C7Z!N)I9&gt;%K7CI)%S3#=UA%+5Y;@4C*Q1.QP!:/&lt;$:;JI+3G5SZV/P\.PK]V!NPZ\!?GN(37W`^!CXB7IV[.;-)93)*OCZ(P7T23Z=OISCO3V!P^/9FWRMP,6W0_FPOX:MKN(1J&lt;`SUN+E)&amp;WRPWOR-PGV((#O?X&lt;FOPH],P4F``DTTJJZO1;X=[&lt;/X9]]0?:Z\0=]^\P0(\`L*ZQ]K[L=*DZ].V#^O'[T@(V;NXVGH@AN9'B29&gt;JE:63O55)(\OETZ78)7IT+&lt;/'.:VO:O*TR0YQ1ON8@L&lt;^;C^1H%`?X^$#X;KC]G%CMJ7J'W&gt;V-WJY-XP:9CH-6WU:56#ZU?U[VYB&gt;M)AI_S68`H%2&lt;&amp;&lt;H#-ZOB,&amp;8#LZ2RCJ&gt;XTUE/!"B"B(=)34V`N65!(&gt;#$S[59*+G)D8YS(+GNE#=G[&amp;5N_2JP?VQ$@KYLE\\J]=TO&gt;23T=$JK(BU9'S.:HNJ(U70G_4T2&amp;G&gt;:VJ*4YP/@,?Q_CB$+B+C=G:@X%.EIZ3T"7E9-[&amp;9#C\,V#6AM9O;`,)D*\F%9@Q\T0ATH_!`ZA=EOY05&lt;D+H:"9[S^UXHM&lt;&amp;`D0+[R-]-BY)\2!PIX:L!8_PQ&amp;.,8EKWCSIKGXU,XKJ(XNKK3LXZ&lt;S`/@%AOT?G^=D0XI=R'79JW[`,IMY]WQX/FRKI@`ZSF,5U@"=*VP/?=(XIA/_X=/?#_*-/I.ZH:L+H#:JUX"?/S'QN.(DG'=$-Y01WP05)8R!P'96N:30RKK:K"-FK_),91!^/&amp;/%G02E_^P#)07#(_1(B-O9%&lt;R-&gt;0+8_&gt;M,\Z8`4\/QN`T@H&gt;Q\--2&gt;%6_0]WP`#QQ^DJ9!!!!%!!!!&lt;Q!!!!!!!!!!!!!!!!!!!%A!!5*%3&amp;!Z3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!PQ!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!$!!!!!!!!!!%!!!!#!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!KQ!!!!A!0%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!"X:J=WFU&lt;X)!#E!B"76S=G^S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!51%!!!@````]!"1:&amp;=H*P=H-!!!Q!5!!$!!!!!1!'!!%!"Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!*!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!)!$R!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!&gt;W;8.J&gt;'^S!!J!)16F=H*P=A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!&amp;%"!!!(`````!!5'28*S&lt;X*T!!!-!&amp;!!!Q!!!!%!"A!"!!=!!!!"+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!1!#A!2!!!!"!!!!+=!!!"%!!!!!1!!!!-!!!!/R9?_X!!!!!!!!!!!!!!!%!!!!!\&amp;B\\=!!!!&amp;Q!!!!!!!!!1!!!!$M&gt;&amp;4--!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!$A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!,6!!!%VXC=F64,5B."&amp;$UYG&lt;Q)%%AASMPA7V$%^QOV*4'9B:!CC%O&gt;T0215T6*D^-^6/++H8`EUJU@Z.YKP4W4&amp;-*+EUL3^^T8[4PH"M"L&lt;,)!S]$;\.PNRM=N3`+;&lt;UH*Z&lt;J`Z(O&gt;EE900/EJ%2*C;R]S2QG!0&amp;MR?2D3K="7UF*:+J,!/$/1MI8$A3,&lt;_%WPN"22;*-^RVIQ=)Y_K6S=7"721JERD/EYG/EX'K5C!8\__0L^'Q"D1H.I&lt;"]ED#J$[SSLUFH=6D\7YX\!'.*,.4_3CF.(NRIH6)01/\)5LTK7MJ#(47'`+.,5'8EYF(98/74RC5Y&amp;1FJ%0)`R*"1J#MWR$!T80U37(2NC4S5!&amp;SZ&gt;8$??R"3+2O3Y70VH)A`QX]_$O+Q1TXD5R&amp;2X+B0T74K0"DMX:&amp;1C4]6Q8/?5L@KH&lt;?'@NHF@99&lt;KJD&amp;.P_&gt;R!@.93+I@[TPF[+9N9L%5P]XBB$LEG7,HE(6MU?QZP+_FE9&lt;J"482QT1T-3Y(0&lt;POS=#X"B2K)E?&gt;1OO^Z![&amp;GECZPK7!#5:DMU6P*_JKQU#']-.[?`@%W(`84(4HS098I%4*"==2(U*0]6IMR17#SA4N=%YR5??AW6:7K+)!#260%E@0NL3O.:7M*^OWZ6OBLG;A)))[0:Z&gt;VZ6=[21$Y_IPJ%,!./^T7W-N&amp;1\BG#$X66X4GK#S'6M%ATX_/&lt;[@[1NK1;IBT&lt;F=*&amp;CP\H6FQEH(NE*B.ZU_:AG9V%!D&amp;.U^V&gt;.9(*8P?N,W'T1%5E+&amp;A',5CWC#$=`X?&lt;AV5$SBGZ&gt;2:X]1=$UXT$/N[F42*CG+&lt;IX+DG[WG(BG4DT\9O2&lt;4HTF%Z]G-`)SUM!3KK4&amp;3\C-+\C+;\C/'\C*6;TB&amp;GZD(8?Q16NV$`&gt;*ZQ`R#)`R"%`R$-_R/&gt;SZ-&lt;QA*9&amp;5F#';^*5FI5VAE:&lt;C)F[3`/)FCL=UB6&gt;ETZ$.9C16`\@A$U-,&amp;\A!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!(JQ!!!3!!!!!)!!!(HQ!!!!!!!!!!!!!!#!!!!!U!!!%&lt;!!!!#"-35*/!!!!!!!!!:"-6F.3!!!!!!!!!;236&amp;.(!!!!!!!!!&lt;B-38:J!!!!!!!!!=R$4UZ1!!!!!!!!!?"544AQ!!!!!!!!!@2%2E24!!!!!!!!!AB-372T!!!!!!!!!BR735.%!!!!!!!!!D"W:8*T!!!!!!!!!E246&amp;*(!!!!!!!!!FB*1U^/!!!!!!!!!GRJ9WQY!!!!!!!!!I"$5%-S!!!!!!!!!J2-37:Q!!!!!!!!!KB%5UF.!!!!!1!!!LR'5%BC!!!!!!!!!O2'5&amp;.&amp;!!!!!!!!!PB*5&amp;.3!!!!!!!!!QR$4F.5!!!!!!!!!S"-5%F/!!!!!!!!!T2-37*E!!!!!!!!!UB#2%BC!!!!!!!!!VR#2&amp;.&amp;!!!!!!!!!X"73624!!!!!!!!!Y2%6%B1!!!!!!!!!ZB.65F%!!!!!!!!![R)1EF/!!!!!!!!!]")1F6'!!!!!!!!!^2)36.5!!!!!!!!!_B15F1A!!!!!!!!!`R71V21!!!!!!!!"""'6%&amp;#!!!!!!!!"#1!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!"N!!!!!!!!!!!`````Q!!!!!!!!(=!!!!!!!!!!$`````!!!!!!!!!F!!!!!!!!!!!0````]!!!!!!!!#H!!!!!!!!!!%`````Q!!!!!!!!5%!!!!!!!!!!$`````!!!!!!!!"21!!!!!!!!!!0````]!!!!!!!!&amp;2!!!!!!!!!!!`````Q!!!!!!!!8)!!!!!!!!!!$`````!!!!!!!!#=Q!!!!!!!!!!0````]!!!!!!!!*V!!!!!!!!!!#`````Q!!!!!!!!N%!!!!!!!!!!0`````!!!!!!!!$#1!!!!!!!!!!0````]!!!!!!!!.#!!!!!!!!!!!`````Q!!!!!!!"95!!!!!!!!!!$`````!!!!!!!!&amp;BQ!!!!!!!!!!0````]!!!!!!!!7)!!!!!!!!!!!`````Q!!!!!!!"9E!!!!!!!!!!$`````!!!!!!!!&amp;CA!!!!!!!!!!0````]!!!!!!!!7&gt;!!!!!!!!!!!`````Q!!!!!!!"&lt;A!!!!!!!!!!$`````!!!!!!!!&amp;OA!!!!!!!!!!0````]!!!!!!!!:[!!!!!!!!!!!`````Q!!!!!!!"HQ!!!!!!!!!!$`````!!!!!!!!'@A!!!!!!!!!!0````]!!!!!!!!;1!!!!!!!!!!!`````Q!!!!!!!"K-!!!!!!!!!!$`````!!!!!!!!'LA!!!!!!!!!!0````]!!!!!!!!&lt;0!!!!!!!!!#!`````Q!!!!!!!"Y9!!!!!".)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!!!!"!!%!!!!!!!-!!!!!#!!]1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!(&gt;GFT;82P=A!+1#%&amp;:8*S&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!"2!1!!"`````Q!&amp;"E6S=G^S=Q!!=!$RQ]8&lt;%Q!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R.)2U:@2E&gt;78V:J=WFU&lt;X)O9X2M!#Z!5!!$!!!!!1!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!-!!!!!!!!!!1!!!!)!!!!"+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!'!!!!*%B(2F^'2V9O&lt;(:M;7)[3%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!":)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!E3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;Q='6O:#ZM&gt;G.M98.T!!!!&amp;EB(2F^'2V:@18"Q:7ZE,GRW9WRB=X-!!!!83%&gt;'8U:(6F^7;8.J&gt;'^S,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Visitor.ctl" Type="Class Private Data" URL="HGF_FGV_Visitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!".E&gt;8!A3%&gt;'8U:(6F^7;8.J&gt;'^S!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="set_errors.vi" Type="VI" URL="../set_errors.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;]!!!!#Q"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!51%!!!@````]!"1:&amp;=H*P=H-!!!J!)16F=H*P=A!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%2!=!!?!!!H$5B(2F^'2V9O&lt;(:M;7)83%&gt;'8U:(6F^7;8.J&gt;'^S,GRW9WRB=X-!%W2V=#")2U:@2E&gt;78V:J=WFU&lt;X)!=1$Q!"1!!!!"!!9!"Q!"!!A!!1!"!!%!!1!"!!%!!1!"!!E!!1!"!!%!!1!&amp;!A!"%")!!!!)!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130944</Property>
		</Item>
	</Item>
	<Item Name="HGF_FGV_Visitor.appendData2Variant.vi" Type="VI" URL="../HGF_FGV_Visitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%F!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="set_visitor.vi" Type="VI" URL="../set_visitor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!';!!!!#A"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!$R!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!&gt;W;8.J&gt;'^S!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^'2V:@6GFT;82P=A!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%")!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_visitor.vi" Type="VI" URL="../get_visitor.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!';!!!!#A"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^'2V:@6GFT;82P=A!]1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!(&gt;GFT;82P=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_errors.vi" Type="VI" URL="../get_errors.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;]!!!!#Q"!1(!!(A!!*QV)2U:@2E&gt;7,GRW&lt;'FC&amp;UB(2F^'2V:@6GFT;82P=CZM&gt;G.M98.T!!^)2U:@2E&gt;78V:J=WFU&lt;X)!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#=.3%&gt;'8U:(6CZM&gt;GRJ9B&gt;)2U:@2E&gt;78V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^'2V:@6GFT;82P=A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!&amp;%"!!!(`````!!='28*S&lt;X*T!!!+1#%&amp;:8*S&lt;X)!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!)!!E!!1!(!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
</LVClass>
