﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Factory class. All child classes to be produced via factory should inherit from this class.

This class specifies two dynamic dispatch VIs.
- initialize: to be implemented by child classes to be produced to initialize their attributes,
- classes: to be implemented by child factories to specifiy the classes that can be produed. 

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*!!!!*Q(C=\&gt;5^=BJ"%-8R:Z=$J^T!R2(]LI#0Q"8[#K1/O5*@A5![!)&amp;4AEY&gt;5AI=/%-X%0\PU&amp;)BFQM57'5(GG7!@4M@0W;H&amp;GG5D^)((;_6X=8SEON-&gt;@H[W@HP,5`^&gt;[=X[HC&gt;0E&lt;&lt;R`[0ZXLW^7T]\L`L`O@8`VTUYN^X_@K6IL@S6PZN_8JVE\\[HHWH[5&amp;%,7J3AWJ.5RW,P-C,P-C,P-C40-G40-G40-G$0-C$0-C$0-B.&lt;H+4G^TE*B](O=B&amp;,H*)R?4&amp;2-7AR1"&amp;9SAKXAJ0Y3E]B9&gt;4&amp;:\#5XA+4_'BC1J0Y3E]B;@QU%W&amp;J`!5HM*4?"BK3'I=Z(A+$]-L]33?R*.Y%A^4+P%EA'3S:/"E%"B+,C:@%E`C34R]6?**0)EH]31?,CPR**\%EXA3$VX'KO414!=Z(I:2Y!E]A3@Q""['6O!*0)%H]!1?JF0A#4Q")JAQ'"S#AEZ"A_!E]!1?0B2Y!E`A#4S"BUPD$M69G5ET(?2YD-&gt;YD-&gt;YD)=B:$T'9TT'9TQ-+_-R(O-R(O.B+BG0]2C0A:B*G6ZG-.02.$+"]@!;O]8D,O71?"R3&lt;V\VJF2P.P5G5G]/^5V8XUTV46)PPHJ2V9OF8A4VDV/DV2DV*/L/5U-&gt;?.^4N^1.&gt;5V&gt;5:@5"86/H5V&gt;`X,$Q_'A`8[P\8;LT7;D^8KNV7KFZ8+JR7+B_8SOW7TW^"DYR0(U1(D_80J"P8]Y(H^_8NQ?&lt;L\@X@P,(&gt;'X6`YP`1_?D8KP]X&amp;:IV^@\1[/!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D%],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"IU5F.31QU+!!.-6E.$4%*76Q!!&amp;?Q!!!2)!!!!)!!!&amp;=Q!!!!O!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!KHDAJYC0_3JS.GT0/([7/!!!!$!!!!"!!!!!!^:'X&amp;J[%,5_JCYQ[9#\ZVN1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!9Q!"4&amp;:$1TF)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=TJ)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"9!#1!#%!!1!1!%%!!Q!!!)!!A1#"!!!!!!!!"$!!!"'HC=9W$!"0_"!%AR-D!Q.Q"J&amp;H4R`V#!23P&amp;!.F=&lt;(;1&lt;#^1.&gt;-:)-U%R&amp;Q1);9&lt;10Q'72%`F.:#%A-!K/AA3!!!!!")!!&amp;73524/5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T/EB(2F^'97.U&lt;X*Z,G.U&lt;!!!!!!!!!!$!!!"/A!!!KBYH".C9G$).,9Q]Q43-*#=HZ)+IK=!R6YTR-&gt;&amp;25&lt;((JY1WJWDQB%='"17XFWCIN*&gt;I[,R=AN1U1E/"A;)K#N(J_O@&lt;F??4N=@`UN`:)"-#/A'CD"UOKCQ2,Q!]8N46$BM19Q3JN&gt;&amp;/VC!$%&lt;80V#;+%WW[*L!CG.`&gt;!FU#%@M9)4+-7+2!RE!^ML*QR0_&lt;ZU!6")?^M,_````1/.Z]0DR&amp;CY`&gt;J@_[;\^]&gt;`]PRGK+]'WF\##,?2PH1Q318-T-4J,9\(LYN`(RL^0XO)'CFJ$&gt;*`D5=M+ZM&amp;#!BA']J!QY-!3"K5-/`C!KDP&gt;.(9I-9"IBRV#4#$;*24G=B;9NCQAHRUI/2^+OQ)VGA$J?CBN#=1(A7S1\5!&lt;`Y0U-T)Q-SAQ;4!:)#5_)($W&gt;X&amp;&amp;ZI03)1$W'\^D!!!!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!']!!!"L6'BJ=S"J=S"U;'5A3%&gt;'8U:B9X2P=HEA9WRB=X-O)%&amp;M&lt;#"D;'FM:#"D&lt;'&amp;T=W6T)(2P)'*F)("S&lt;W2V9W6E)(:J93"G97.U&lt;X*Z)(.I&lt;X6M:#"J&lt;GBF=GFU)':S&lt;WUA&gt;'BJ=S"D&lt;'&amp;T=SY!!!!!A0```````````````_0````P`P``ZT*%L_[OV&gt;`P-U8@````P````````````````Y!!!!'!!!!"P$9Y!;`^`A',X`]"D`W$!9!!!1'!!!`"A!!0Q9!!$]'!!!`"A!!0Q9(``]'"```"A@``Q9(``]'"```"A@``Q9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!!!!-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)S-D)S-D)S-D)!-D)S-D)S-D)S-D)S-D)S0``S-A!!-D)S!!!S-A!!-A!!-A!!!$)!!$)!-A!S-D)```)S!$)S-A!S!$)!-D)S!$)S!$)!-A!S-D)!-D)S-D``]D)!-D)S-A!!-D)!!$)S!$)!!!!S!$)S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)!-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!-D)S-A!!!!!S-A!S-A!!!$)S-A!!!!!!!!!!!!!``]!S!$)S-D)S-D)S-D)!-D)S-D)S-D)!!!!!!!!!!$``Q!!!-A!S-D)S!$)S-D)S-D)S-D)S-D)!!!!!!!!!0``!!!!S-D)S-D)S-D)S!$)S!!!!!!!S-A!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!S!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$)S-D)S-A!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!S-D)S-D)!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$)S-D)S-A!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)!!!!!!$``Q!!!!!!!-D)S-D)S-D)S-D)S-D)S-D)S-A!!!!!!0``!!!!!!!!S-D)S-D)S-D)S-D)S-D)S-D)S!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!%A!!5:13&amp;!Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8U:B9X2P=HEO9X2M!!!!!!!!!!-!!!4I!!!.M(C=Z6&gt;@4&amp;N6'0^O6Z&lt;&lt;&lt;I2&lt;I!*RMQ&gt;S#_CEGG5Y*!C,8&amp;C9#%\_42\5W`;SX;7UW(O"I7&lt;DI4%SQY-R):FB*C;'*]E?C0'"&amp;T8FK4\MQ@AA-=WC\`KSO/"OL^]ZN\&gt;`I3.T4^KE*UXP^`O_]XW`X`HV&amp;+$[;[(2E9(L"H$#@@QQ&lt;)!\H/)!EBU]:&amp;`#"0=X=06.H!(H_!FBVZ(B4BBQ0*RKZ6_56O"0$$7`..NAVNQ2\G(I5;%*-\E.K!GH'DQ8R,1AXDEBLF4:+7PA;7'6STAOC&lt;[`_.6%$+N"IJWOHAYO!ZT5\(1G7N[1IUJ#J._[/PAGFN*FA##FKO.COAUT9OE@L*3LM!V@W#E"5\&lt;$VN:7(O3R1+VM'VU5MYWI(W'V!K:73JX5R04T$//W-+O)S&gt;;2@*H0[.YJK"2;*[5%B#,OGNXSNFV,]BHH^M6&gt;-;"?4,`+.`(XQL^566^-@!M==-FX?0-H]V@Y$49^)Z1&amp;&amp;FO,20C\/7%-0Y]:]&amp;QCZ8A8H,37!WN^!T=:$5[&lt;BB[EA2NE.,CE&amp;1(S0.R]"!_3-^FSMD]SL_F+H-2G3#AC;RK:C[M,MK[1M+T,Z1S^)K6=:WHXN"A4"^3"%_Z!IH$;-&gt;D9W-!"Y*K(^C+U15TH=$79?AM_TEU]H*]=L:K@8"^/4HIQ@JF/T^`N9)*V-M'?9ONZNJZB[XNZ#:^'#8O%UFU73&lt;DTS5PY*647^6)*,]-[@&amp;J"DG=N5)'%VR'V#=M6-&amp;W)O6%EY87MMWH8K34BF]MFP'\8SEFY&lt;7WN6-,&gt;/1E\/=[3=/+O_&gt;"]3)7];`Y//`!6%\)FTF'EA_:8-0]H%#C7L5ZF?Z[.XFMMWU$FW:/D9%HXG"J6&gt;67/K/]LY2)?DBMQDWL$)_@.]_]!%?KQM7&gt;?QY2U^@CM$8':)S4JM]J\Q*-A,+3:LE*,&gt;J92PI8G,A].GT15VU?(`POM,F__Q18L*%[R_&gt;7Q_8E1XQL?(/EQMW_08AQB,+3:BO2++/7\+1IV$R^[[`&amp;$=TWCY":2=0[XQ$].UI-X[[HUB'F]]LU"=5]D.=REUW20M(=]0K^U^\Q1\#6Z31176+*=5U,TOB)/O$&amp;I5)ZI_U9NSBK*RH2S6&gt;(T#&amp;=D0_XP0P,2WZ31\)9OIN81-4&gt;A#XVY8ILU0('A$@==5M`O70#K%N*(Z.F37](UE]DW;4&amp;^L-"XP?BI)HRI(VP4QY\NXNY?-I_LF2YHP)RG*&gt;*P#GVKKM3-K84;]RZQM"F@+K"E@-@`A;/1F4'&lt;F8L;"@V.U;_I'L%;S]\5G=W&amp;\H#'6O\$^!K%CK=Z@+!\B!YZT&gt;J18-'@M@"-0$9\+)@U7(SJX#2?`[_&lt;R-D`Q#2'$T3*#\9=JYJ-9J4*E:X\L%A)61H*SK45,@9*$S[2247O:"6&gt;6?I3J_C&gt;_1`MI;(5*@I0&gt;)H/1_L;R7ZJ_ZO%^)2.9O"R47+QEEGI.COX&lt;*/Q`%(,8E$VJ4EFY(90[13N)[K%&amp;%W4YUN%DZ&amp;:79XK_%:855J!5:J+5[-BB;A7%"V^,K:J;D#C5/RF&gt;(&gt;]QIA?FI/41Q.4J&amp;X73532.:V&amp;9^\B3&gt;)6[(QWS_N2V.F)Q1W-X_8(`'U/54,,(AA$W.M.!\R3@_VXQB$NDR`C"Y4&lt;?"8&amp;7_F4`'X_@P,HX"_JZ($O\V@C,M42[4\X]9X`!)20R)Y!!!!%!!!!1!!!!!!!!!!!!!!!!!!!!%A!!5*%3&amp;!Z3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^'97.U&lt;X*Z,GRW9WRB=X-[3%&gt;'8U:B9X2P=HEO9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!PA!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!%`````````````````````Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;CBO&lt;!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9I&lt;GQ!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!'1!!!!&amp;!"*!-0````]*9WRB=X./97VF!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!%%!B#WFO;82J97RJ?G6E!!Y!5!!%!!!!!1!#!!-!!1!%!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!I!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!5!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!&amp;%!Q`````QJP9GJF9X2/97VF!!!91#%39X*F982F:':S&lt;WV'97.U&lt;X*Z!!!11#%,;7ZJ&gt;'FB&lt;'F[:71!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!!!!!!!!!!!!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8)*!)!!!!!!!1!)!$$`````!!%!!!!!!(A!!!!&amp;!"*!-0````]*9WRB=X./97VF!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!%%!B#WFO;82J97RJ?G6E!#*!5!!%!!!!!1!#!!-43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!"!!1!!!!!!!!!"!!'!!M!!!!%!!!!&gt;Q!!!&amp;A!!!!"!!!!"!!!!!0&amp;B\\9!!!!!!!!!!!!!!!1!!!!!]7(PNA!!!!8!!!!!!!!!"!!!!!%R9I&lt;Y!!!!#Y!!!!!!!!!!1!!!!8(25S%!!!!8Q!!!!!!!!!1!!!!&gt;A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!E5W^N:3"B&gt;(2S;7*V&gt;'FF=S"N&lt;X:F:#"G=G^N)%B(2F^#98.F!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!#A!!!!#!!!&amp;!!!!!!5!!!!!!!!!"!&amp;"!DU#2Q6$!!!!!!!!!!!!!!!%!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#C!!!""&amp;YH*74SU\&lt;1"3'@X"O*!&amp;##)6S;_D^1CG^&lt;SU3J=U#C!BNF_VE0%:444SJ:YQ36FXX&amp;@I]@;$O+\6H&lt;"#)82-J]@H/R@]=`Q&lt;Q&amp;H6`^S^^:LBCRBSQI5!D)W5^_#KY42&amp;7`+U[DQ7T)ABD0?QQ&lt;H5]!7L_6E6'UEKGZ*E)%/0XLR^L0Q&amp;Y3_`@&gt;4\P-3.;&lt;L)Q/_J5S='CI_@N2.+\TF^FX#LM_DXE;-95JO&amp;NN&amp;2CL)C&lt;/GSGZ=V2,%^*34.AFK%-4I6`K$90$R1'V0A=":4QB;[K2(IUJEDRD&amp;_%&amp;[I4F0TPHD[S'2![J'0UK,G-#KJ?%I49`A]"*;4LIPIN7K&lt;LG[&gt;P$45P#).LR)[P%[WO%T'WK*0G!G9RBQ7[8E1D/S:/3&gt;']0YV3Q(5X#M19K0A&amp;Z/7IJ3-M_(F5T#4C&lt;7F'CEWI.)]:GB?T$Y9?4I8#8+C9"7&lt;^+23YDA[3I1M]&amp;)G@N0O(F](R@J=[0/1#UT]$&amp;KGZ'A4[5SSN;/G!4,&amp;'K%(I1!CK319@OXX,9JO-E%G2BD2+TOCZJF*+UP1Z5SRWUTR5^;B.#TQ-1S/M;`&amp;1M6@)-I%&amp;-2&lt;=M:[.TX%K5#D&lt;&gt;L*G;7S2[^(E3(R,TZ&gt;8GGZ"4Z&lt;=%!K&gt;M;ANBS&lt;4Z'J\M?&lt;&gt;9)QF!H-/&gt;-D32T:S,+UK$[8BKE.,-#!:?&gt;33++%.&gt;K23)N[&lt;7*(*,:NE=$Q:#&lt;=XL0L/&lt;\E;*\0I99P'8JRM0=P5,T0(_C+XG?5;FTEHZC,LEQ]WM)Q6X-1KVL"/U3:OI5F?OYU\O)N\O)](?)B(?)QHW-:4\/!:&gt;OE.?)'8ZW`$&amp;&amp;[F&lt;K\2,RE#3\C"V_1NE,P@U0]=?&gt;]Z(@]!'T0O?Q!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!6\!!!"%A!!!!A!!!6T!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!",!!!!!!!!!!!`````Q!!!!!!!!%U!!!!!!!!!!$`````!!!!!!!!!6!!!!!!!!!!!0````]!!!!!!!!"G!!!!!!!!!!!`````Q!!!!!!!!(E!!!!!!!!!!4`````!!!!!!!!!S1!!!!!!!!!!0````]!!!!!!!!$/!!!!!!!!!!!`````Q!!!!!!!!/M!!!!!!!!!!$`````!!!!!!!!"$!!!!!!!!!!!0````]!!!!!!!!).!!!!!!!!!!!`````Q!!!!!!!!A]!!!!!!!!!!$`````!!!!!!!!#)A!!!!!!!!!!0````]!!!!!!!!.&gt;!!!!!!!!!!!`````Q!!!!!!!!V]!!!!!!!!!!$`````!!!!!!!!$9!!!!!!!!!!!0````]!!!!!!!!.B!!!!!!!!!!!`````Q!!!!!!!!W)!!!!!!!!!!$`````!!!!!!!!$&gt;1!!!!!!!!!!0````]!!!!!!!!/1!!!!!!!!!!!`````Q!!!!!!!!Z)!!!!!!!!!!$`````!!!!!!!!%51!!!!!!!!!!0````]!!!!!!!!24!!!!!!!!!!!`````Q!!!!!!!"&amp;5!!!!!!!!!!$`````!!!!!!!!%&lt;!!!!!!!!!!!0````]!!!!!!!!3,!!!!!!!!!!!`````Q!!!!!!!"*9!!!!!!!!!!$`````!!!!!!!!%NQ!!!!!!!!!A0````]!!!!!!!!6;!!!!!!03%&gt;'8U:B9X2P=HEO9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!!!!!!"1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1%!!!!#!"2!-0````]+1WRB=X-A&lt;G&amp;N:1!!6A$RQ\/\SQ!!!!)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q^)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!A!51$$`````#E.M98.T)'ZB&lt;75!!&amp;9!]=/TO]M!!!!#%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!-!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!'%!B%G.S:7&amp;U:72G=G^N2G&amp;D&gt;'^S?1!!&lt;A$RQ_R2ZA!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-03%&gt;'8U:B9X2P=HEO9X2M!#R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!"1!31$$`````#7.M98.T4G&amp;N:1!51$$`````#G^C;G6D&gt;%ZB&lt;75!!"B!)2*D=G6B&gt;'6E:H*P&lt;5:B9X2P=HE!!""!)1NJ&lt;GFU;7&amp;M;8JF:!"S!0(&amp;CBO&lt;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q^)2U:@2G&amp;D&gt;'^S?3ZD&gt;'Q!-%"1!!1!!!!"!!)!!RV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!1!!!!%`````````````````````Q!!!!!!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!%!!!!43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Item Name="HGF_Factory.ctl" Type="Class Private Data" URL="HGF_Factory.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="classes.vi" Type="VI" URL="../classes.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;\!!!!#Q"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$UB(2F^'97.U&lt;X*Z)'2V=!!A1(!!(A!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!#!!)!"A!#!!)!!A!#!!)!!A!#!!)!"Q!#!!A!!A!#!!E$!!%1E!!)!!!!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!*!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^'97.U&lt;X*Z!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%&amp;!!!!#!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A)!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U&amp;!!!!!1!(!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">1073741960</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342976512</Property>
		</Item>
	</Item>
	<Item Name="createObject.vi" Type="VI" URL="../createObject.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!!%A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!&amp;%!Q`````QJP9GJF9X2/97VF!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31$$`````#7.M98.T4G&amp;N:1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!I)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T!!J)2U:@4W*K:7.U!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!#!!=!#!!*!!M!$!!#!!U!!A!#!!Y!!A!#!!]!!A!1!Q!"%")!#!!!!!I!!!!+!"!!!A!#!!)!!!!#!!!!!!!.!!!!!!!*!!!!$15!!!!"!"%!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1090519168</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342714384</Property>
	</Item>
	<Item Name="destroyObject.vi" Type="VI" URL="../destroyObject.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%&amp;!!!!#!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U&amp;!!!!!1!(!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">160</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082667536</Property>
	</Item>
	<Item Name="get_className.vi" Type="VI" URL="../get_className.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!31$$`````#7.M98.T4G&amp;N:1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_objectName.vi" Type="VI" URL="../get_objectName.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;S!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!51$$`````#G^C;G6D&gt;%ZB&lt;75!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="set_objectName.vi" Type="VI" URL="../set_objectName.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;S!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^'97.U&lt;X*Z!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!%!!1!"!!A#!!%1%A!!!!A!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="is_createdFromFactory.vi" Type="VI" URL="../is_createdFromFactory.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;W!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!91#%49X*F982F:%:S&lt;WV'97.U&lt;X*Z0Q!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103490</Property>
	</Item>
	<Item Name="init.vi" Type="VI" URL="../init.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)Y!!!!%!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!+3%&gt;'8U^C;G6D&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!/:(6Q)%B(2F^09GJF9X1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1%A!!!!!!#A!!!!I!!!!#!!)!!A!!!!)!!!!!!!U!!!!!!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!$Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
	<Item Name="is_initialized.vi" Type="VI" URL="../is_initialized.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!#A"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8U:B9X2P=HE!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#M63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!$W2V=#")2U:@2G&amp;D&gt;'^S?1!31#%-;7ZJ&gt;'FB&lt;'F[:71`!!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="HGF_Factory.appendData2Variant.vi" Type="VI" URL="../HGF_Factory.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%,!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!"2!-0````]+&lt;W*K:7.U4G&amp;N:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E!Q`````QFD&lt;'&amp;T=UZB&lt;75!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!)!!A!'!!=!!A!#!!)!!A!#!!)!!A!)!!)!!A!#!!)!#1)!!2!+!!A!!!!!!!!!#A!)!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
</LVClass>
