﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Leaf class that belongs to the Composite pattern.

Child classes must override its Component's dynamic dispatch VI.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)U!!!*Q(C=\&gt;5^DB."%-8R"S)A^15!_1JV"6`"6SC*C.!3)C"UPF&amp;&gt;Q2=AG!M1P#PY#EY*B``UFCS-&gt;OW69!8"^GT\Y`6-^=]^L6FJN,@3']WXWP?L\=HDT(&gt;^@0S&gt;0T]]PN41`&gt;MD^862[0,[_^&amp;LY[0Y"?$0@`_.JJ@WUPZN_XJTET\\HHWFZ5&amp;%.\XI31]N5]UG.\H*47ZSER&gt;ZE2&gt;ZE2&gt;ZE3&gt;ZEC&gt;ZEC&gt;ZEA&gt;ZE!&gt;ZE!&gt;ZE)_$8/1C&amp;TEE-\G:S"1V"=T*5'2?D-&gt;YD-&gt;Y_#LD-2\D-2\DY21:D`%9D`%9$Z@*?)T(?)T(?#AV*"Y(/2\DI&lt;Q+4_%J0)7H]$#F#E]"+#9L#B&gt;&amp;9+A9,$Y5HM*4?0CIQF.Y#E`B+4Q-K`!5HM*4?!I0FYR6K;&amp;:$H)]F&amp;(C34S**`%E(EIL]33?R*.Y%A`4+@%EHA324*A5B[$EIO3%Z%PC34S]+@%EHM34?")01_-/Z6C:2&lt;-=Z(A#4_!*0)%H]&amp;"#A3@Q"*\!%XAIK]!4?!*0Y!E]4+8!%XA#4Q!**G6["=7##Y/4AC$Q]$&gt;W3YS\6%-3YZ"[][IXJ8KTK4?2?H/I&lt;\L[:KJPEHLRV9OK8CTV)KB`H"KNRKAH56_]H+A4LU@[2$`1^`1&gt;@5P@U.@UV8,J8T\R&gt;$LJ?$RKGC9&gt;$A@N^XPN&gt;DNNNVNN.BONVWON6KPT9_!$R`G"].NT[4X^UY^Z`HAXT___T@.H_J@JO@_8`A@02LX7LX6:IZ`]=R;O!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"3V5F.31QU+!!.-6E.$4%*76Q!!%(!!!!2&amp;!!!!)!!!%&amp;!!!!!L!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/CQ#1AG0E*-N%W[^?F-Z=Q!!!!-!!!!%!!!!!!C'_S*!M+:2J%0A2,,79&amp;JV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"@!!&amp;-6E.$-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4'6B:CZM&gt;G.M98.T/EB(2F^-:7&amp;G,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!1!!9!!B!!%!%1!"!%-!!1!!!!!$Q!!!%1?*RD9-!%`Y%!3$%S-$#$O#TIYP_B!)N7CA'SO&gt;DM)-Z?2K!;JC]-5!^!!$-K&amp;QD9M/A%!.LH(@-!!!"#!!&amp;73524-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4'6B:CZM&gt;G.M98.T/EB(2F^-:7&amp;G,G.U&lt;!!!!!!!!!!$!!!!!!"Y!!!!N(C==W2A9-AUND#L9%#!Z0S56"#^!)B@-]4(256'RR[?%.K&gt;I])2("A5&amp;L[$%3C"+&gt;R&gt;SL"$#SD4[;;R1QF-/_RQ".-OI3^!ZP7GK,$!N'5!_1?"ZI#-_A]%)(F'"G9'@Y:QBHAENTD\O\AC==&amp;O!A!U13&gt;:!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!"&amp;!!!!162I;8-A;8-A&gt;'BF)%B(2F^-:7&amp;G)'.M98.T)(2I981A9G6M&lt;WZH=S"U&lt;S"U;'5A1W^N='^T;82F)("B&gt;(2F=GYO!!!!!!!!A0````````````````]@````&lt;`@``WG4``]?N```?L@``XS\``````_!!!!"A!Q!!9!7!!'!99!"A9"A!99!'!''!"A"B1"Y!94"S!'%NWA"B=\Y!9@J_!'(_@A"B`HY!9@J_!'(S0A"A-BA!9"ZA!'!(A!"A!!!!9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)!!!!S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-A!S-A!S-D)S-D)S-A!S-D)S-D)S-D)S0``S-D)S-D)S!$)S!$)!!$)S!!!S!!!S-D)S-D)S-D)```)S-D)S-D)!!!!S-D)S!$)!-D)!-D)S-D)S-D)S-D``]D)S-D)S-A!S-D)S!$)!-A!S-A!S-D)S-D)S-D)S0``S-D)S-D)S!$)S-D)S!!!S!$)S-A!S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!%AFC#AA1!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!%AFA!!!!!AI)%!!!!!!!!!!!!!!!!!0``!!!!!!!%AFA!!!!!!!!!!)+#"!!!!!!!!!!!!!!!``]!!!!!AFA!!!!!!!!!!!!!!!##AA!!!!!!!!!!!!$``Q!!!!"97&amp;A!!!!!!!!!!!!!!+S#!!!!!!!!!!!!!0``!!!!!&amp;A!AFA!!!!!!!!!!+SML&amp;A!!!!!!!!!!!!!``]!!!!!7!!!AI*9!!!!!+SML!!!7!!!!!!!!!!!!!$``Q!!!!"9!!$`!)+#7)+ML!$``Q"9!!!!!!!!!!!!!0``!!!!!&amp;A!`S0`!&amp;C#L+Q!`S-D`VA!!!!!!!!!!!!!``]!!!!!70]D)S0`!))!!0]D)S0`7!!!!!!!!!!!!!$``Q!!!!"9)`]D`S0`AA!!``]D`S.9!!!!!!!!!!!!!0``!!!!!&amp;AD)`]D)`_#!!$`)`]D)VA!!!!!!!!!!!!!``]!!!!!7#-D`S0`!))!!0]D`S-D7!!!!!!!!!!!!!$``Q!!!!##)S0``Q!!AA!!!0``)Y+#+SML!!!!!!!!!0``!!!!!!"970]!!!##!!!!!)+#7#ML+SML+Q!!!!!!``]!!!!!!!!!7))!!))!!)+#7#ML+SML+Q!!!!!!!!$``Q!!!!!!!!!!!&amp;C#AI+#,CML+SML+SM!!!!!!!!!!0``!!!!!!!!!!!!!!"9,CML+SML+SM!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!#ML+SM!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!%)!!5:13&amp;!T3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^-:7&amp;G,GRW9WRB=X-[3%&gt;'8URF979O9X2M!!!!!!!!!!-!!!!!!H5!!!41?*SNF%VI%U%5R^_M7ZE%J:09WK[W**:.5]3!+'I.@B1\&amp;3KF7',"1]!%.XZ!;T2*R6.\W5O%8C)%&amp;(I1)6=$"&lt;WKZ,9??B!06AC^?@23&amp;/RG@40J&lt;N*5=D+":5HG^^\-_`]9!05T'V1;M'Q$9&gt;PY-G/$X\!)1#V'9@@$ZME@)(U;M7'#TL..J5''&lt;$BE7+0U.#`#4VTKP(;CQ*U@&lt;!O8(G1;6P,&lt;U'N9!Y%&lt;?JXJ&lt;Y@U9I^&lt;MB?/MV835'\LI6^UV=RC.T$(R$-1)QUA`)3KGC-XUY]SJCZ_^=7I*EP[&lt;'$='M\J^3B7R.;@GC7L5)+0&lt;EH!EG/QPL\?AA*.;&amp;2O9VQQ*;4?1,5,%U1GL^&gt;03=&lt;@:+L)\0&lt;BI=9,M8="&gt;;*(O-512?[:?_33WYO(\)F`=A^M[.0LV[B'NYRP09@HT0&gt;!A.4O5/?\]Q6?QLP!L%B"LAVC%*%Y91F]4^BQUL35&amp;&amp;0&gt;8EPQ8-;AOD&amp;=%D&amp;=FT(Y?*(*;"5R&lt;6T901?OVE;'*R?7]I6-,JS^&amp;\[\E-\HQY^T$Z_G#ZGQE3[E^S&gt;UG6P;78&amp;[U5T+!@WAQB.)N5]\#Z6+"1?!TR:["&gt;%"P?ZR!8E;QZOYU:K=[.K;X&amp;7=(0^^[\[98C3O3''BJ?I:6$8!/H?T2^6T`V`6]WD1=K?K3@QO&gt;N(O1B.K5T7*V#)EOT$DS+TM566W=@NU5`8C@F74&lt;C^0V8+ZX+FKX&amp;.6*;3JKLHB\$A\+#S/6Y55J+3QY*NNWTH&gt;J)F)^)$/(;JV`-'GM0++$@V]-PC"41P8[43&gt;9GM9)6Y]2_E;X;Z^^3[;WIRX0:E&lt;Z*A3V&amp;_&amp;[/"@0_*FGQ!!!!!!!!1!!!!A!!!!!!!!!!!!!!!!!!!!1A!"1E2)5$.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8URF979O&lt;(:D&lt;'&amp;T=TJ)2U:@4'6B:CZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!'5!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[\!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_OQ!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8)*!)!!!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!%!!)!#!!!!!1!!!"!!!!!2!!!!!%!!!!$!!!!"-7(PNI!!!!!!!!!!!!!!"!!!!!%R9?_WA!!!"=!!!!!!!!!%!!!!!4(25S'!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#.!!!!X.YH)V3SWY412!MM^H%T]2/9A*Z'AA18A(_9"6&lt;"EO17,;")URG:K/6RDP,TGRE=_,'2S&amp;RYY/Y=[$(;W//X,KLKHNKOBP!3QD]_PHNRX=!8P0VK_\(-W:E7T&amp;DJ$F6VSK[L$PUD71BJ&gt;Q2V&lt;]!NQIH12]Y;+P-7*GW&gt;.C;;6J*'FUT+VO#799S/&amp;$YD1*]?+"5Q$V^!U6]IKB+3*]S$SOZ&amp;#=E,16L]%*VB7,QV&gt;-$GQ.3B[D4ER\7K,LE:3,%]@^9="J0B')?W=ECUGI2S9H&amp;*DF:*2=6=F8$/D;Q%:"0Q85P&amp;H)#6)*6_&amp;(3VD%;A9_+G=;]%ZF%M3F*@:3I3]L?'3F)[G-F6-Q#N;#!6;\D]WTM%H*0_&amp;6H?,&amp;-2G^\6%%T%'&lt;Y"&gt;CCYKI1_E-;7&gt;H71A*\"'U4&gt;#YF;&lt;,,^\WB:;H.%O27)E-?)][M4G&gt;7CJ%:=K:9[LJZK/KE1[/Y#%-DL3PR5,(`)$M%./2%=I@V&lt;4K(:Q;FMBVHKU:NV\B/JA0Z?@9`8WF[AH:$GQWFTL'Y%YV.\MFJ_[HG04&amp;"EY"V"X2402\9W'%T68E=';[[.!1$MO'DHM5:4&lt;!&lt;+384M[G6O&gt;WSS3Z(UU3[O7%X=,?T5O?U&gt;DVO5^P&amp;T`:T:H0*D03#/]SZ\38HT#T9A,:`A!:&gt;Q2;WU=2.\/!7&lt;G-8?^AHZB"(;/%/\O)?DH%@$`#1&lt;P52(O-*HO,:`,),/+6,"EKTW+&gt;\KO-Z8N".6@Y!LK@(GA!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1=!!!"%5!!!!A!!!15!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"*!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!5!!!!!!!!!!!0````]!!!!!!!!"A!!!!!!!!!!!`````Q!!!!!!!!()!!!!!!!!!!4`````!!!!!!!!!E1!!!!!!!!!!0````]!!!!!!!!#7!!!!!!!!!!!`````Q!!!!!!!!+E!!!!!!!!!!$`````!!!!!!!!!SA!!!!!!!!!!0````]!!!!!!!!(,!!!!!!!!!!!`````Q!!!!!!!!=U!!!!!!!!!!$`````!!!!!!!!"XQ!!!!!!!!!!0````]!!!!!!!!*_!!!!!!!!!!!`````Q!!!!!!!!I!!!!!!!!!!!$`````!!!!!!!!#A1!!!!!!!!!!0````]!!!!!!!!+#!!!!!!!!!!!`````Q!!!!!!!!I-!!!!!!!!!!$`````!!!!!!!!#F1!!!!!!!!!!0````]!!!!!!!!+Q!!!!!!!!!!!`````Q!!!!!!!!L)!!!!!!!!!!$`````!!!!!!!!$'!!!!!!!!!!!0````]!!!!!!!!-;!!!!!!!!!!!`````Q!!!!!!!!RQ!!!!!!!!!!$`````!!!!!!!!$,A!!!!!!!!!!0````]!!!!!!!!."!!!!!!!!!!!`````Q!!!!!!!!UQ!!!!!!!!!!$`````!!!!!!!!$&lt;1!!!!!!!!!A0````]!!!!!!!!0\!!!!!!-3%&gt;'8URF979O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!&amp;!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!2")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!!!!%!!!!!!!-"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@1W^N='^O:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!13%&gt;'8URF979O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!#I!!1!%!!!.3%&gt;'8U.P&lt;8"P&lt;G6O&gt;"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Leaf.ctl" Type="Class Private Data" URL="HGF_Leaf.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
