﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_NetworkVisitor class, the base class for all network data classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 9, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*%!!!*Q(C=\&gt;5R4C."%)8B"S,9V$&gt;!PE*&gt;Q3&gt;9S;H$OI*$#(W&amp;CMAN=1)(TJ#&amp;+C,99#W,%_!LG(^[;VB&lt;1NA3M%P!D(M9PZ[J`NT4'K3W`:!ON$OWL&gt;\=4OD8CA_(`K1\`8/I@KX[P?`^?U7\8Q@^`8@NV^_L?V$IN8\VS7H_&gt;`9@W@3^@7``&gt;\M_OEA`@=W?K8M2U:)7.+?:OK&amp;W3:\E3:\E3:\E12\E12\E12\E4O\E4O\E4O\E2G\E2G\E2G\E&lt;3=8O=B&amp;$CE:0"EI+:I53#['IO31?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"ZO5_**0)EH]31?3D6*NJU=4_+BP!*0Y!E]A3@Q-+1#4Q!)"AM+"U6A+/A-4A*0Y!E]H#LQ"*\!%XA#$^U+0)%H]!3?Q--N&lt;6;C;&lt;K&gt;(!^FZ(A=D_.R0)[(UH)]DM@R/"\(QX"S0)\(14A$/M5BS,H*O=$ZYHA=$X`E?"S0YX%]DI?O^I3]T5SH[8:S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"['EO%R0)&lt;(A"C$-LS-9M;.RE6'9(DYN.6C\3F&amp;EVD&lt;J6K]KE7J7GSK2;2;(+K(LHK9KI?EGHT6J+IG3T5*KB_H1KMQKE&amp;5.X=8;MNR1VP1ZL1:&lt;5I&lt;UU;U)7X1X@L"&amp;W[X7WUW'SU7#]XH=]VG-UWH5YX(9YV')QW(1QU'AZ@8Q#8\SQPB],XU_WGSO\_^7D\=`LR:4XYNVZ/\RX`QP`1,P"NVLPW[T.%T5'='4A!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"JL5F.31QU+!!.-6E.$4%*76Q!!&amp;DQ!!!1P!!!!)!!!&amp;BQ!!!!V!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/N7:O=$-920C8.$DJSH:;-!!!!-!!!!%!!!!!"17,:16GS?4+IH/P+M.[?.V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!$P!!&amp;-6E.$2UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!!!!!!!#!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-#"Q"16%AQ!!!!-1!"!!5!!!!13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!)!!1!!!!!'!!!!!!!!!!-!!!!!!A!"!!!!!!!9!!I!!R!!%!%1!!!%%!!Q!!!)!!A!#"!!!!!!?1!!!6JYH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RW%'%PIY'IB\N&lt;P&amp;.C=;JT4G*R=7KR8EZ:4G;3"%AU)#SY.+EYO3AT+&lt;5)+*Q-5I#MG:/BA9'"#&gt;F#)0=+E'9'9AZQI$!Q01$C$]C[_+'U&amp;J)9!%=^-BY!!!!!!!"7!!&amp;735242UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!!!!!!!!!!-!!!!!!2I!!!(]?*T,:'2AS$3W-&amp;M!J'%A/4]F&amp;53`!)K^:IC0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;YX8_#1Y'"IC1+U?H[Z^O6ZZ/VR``3Y(ITQO1#&lt;UJ+BSW)%9*UWOL(3R!"K0L(SA.5J="EAPI"OJE[(2299H!U-3[!]1!/_(EY1H`NUY!/CE]\%8,````A=JY],CN"KP&lt;OEP`&gt;.@_!*K!9N%/E/&gt;,)(;67K/\%[,HP`F`-TS[7-%]G%/"&amp;N2#H-C"R9GF$$O/!26XOGHM5!,4$DMS'5'U3SD-"B;9NCAA`QM4!U-`E"9%UD_!^#]AL1@5)!#E11&amp;S%)B"NA.N`!`3T]D!T&amp;$/7-`9DB3HTPYOLAR)!"3X!%Q5EJ]!!!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!A0```````````````^LN8P`+L8_`UKV3H^N?VL`&lt;8M&lt;@`````````````````````Y!!!!'!"R_"AZ]1A92@%)'%4B#"AY91A9%)(Y'"%!)"B_!#!9E"``W*!#!BC1!A)&lt;]"_0W`A1C&amp;PE%)B&lt;YB#)7))1C&amp;E#(Y`9!!!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-A!S-D)!-D)!-A!S!$)S-D)!-D)S-D)S-D``]A!!-A!S!$)!-A!S-A!S!$)S-D)S-D)S!$)S-D)S0``S!$)!!$)!-A!S!$)S!$)!-A!S!!!S!$)!!$)S-D)```)!-D)!-D)!-A!S-D)S!$)S!$)!-D)!-A!S-D)S-D``]A!S-A!S-A!S!$)S-D)!-D)!!!!S-A!S-A!S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0```Q!!!0```````Q!!!!!!!0``!!!!!!$```]!!0``````!!!!`Q!!!!$`!!!!!!!!``]!!!!!`Q!!!0]!``````]!!!$`!!!!!0]!!!!!!!$``Q!!!!$`!!!!`Q!!````!!!!!0]!!!!!`Q!!!!!!!0``!!!!!!$```]!!!!!``]!!!!!`Q!!!!$`!!!!!!!!``]!!!!!!!$`!!!!!0]!!!!!!!$```````]!!!!!!!$``Q!!!!!!!0]!!!$`!!!!!!!!!!!!!0]!!!!!!!!!!0``!!!!!0```````Q!!!!!!!!!!!!!!`Q!!!!!!!!!!``]!!!$`!!$`!!!!!!!!!0```````````````````Q$``Q!!!0]!!0]!!!!!!!!!!!!!`Q!!!!!!!!$`!!!!!0``!!!!`Q!!`Q!!!!!!!!!!!!$`!!!!!!!!!0]!!!!!``]!````````!!!!!!!!!0```````Q!!!0```````Q$``Q$`````````!!!!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!0``````!!$`!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!``````]!!!$`!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!0]!!!!!!0]!!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!!$`!!!!!!!!`Q!!!!$```````]!!!$```````]!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!79!!5:13&amp;"(3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T/EB(2F^/:82X&lt;X*L6GFT;82P=CZD&gt;'Q!!!!!!!)!!E:15%E!!!!!!!)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!A=!5&amp;2)-!!!!$%!!1!&amp;!!!!%%B(2F^16F.V9H.D=GFC:8)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!#!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!"P!!*%2&amp;"*!!!!!!!#'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!R!!%!"1!!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!A!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!+A!$!!!!!!/L!!!(?8C=L:8.;R2*'-&lt;@'M&gt;9EUV)4&gt;1VAUJ;K4&amp;"40R!6]WO(ZB+MD%3&gt;'.%I[$N4,M:&gt;.030:G)#XZA8S*Y5H)1"95B.^V$E-!OAML!"PKQ/1F:E=&amp;`1$XY"&gt;ITPN74HK_9U9.T;+;\_HG@KO@^648!IG(7Y-P!"1=)?YN`^DF1(&lt;5*1+K&amp;QOS0^:/01*;%C!/\;4^\ZMO1&amp;1\52/UV&gt;)-9B&gt;@Y;P:ONAH/QR8W!F_N9C'M6/V!8&gt;2?&amp;NT,UYT`N9+0,P2+VM&amp;S&gt;IVE@)&gt;ZYXN[T&gt;,2$;RG?1WWE!Q1M=LPNV&lt;P6Y=UC]OHA29;=EM'('$#LD6YOAELIP54NS4JA3FST#M*7,):*C9G#K*A4L4'H=9WK:H#MD/EJY+G(D5G4[^T.&gt;7O"HVG0"`2G,EOZSZ&amp;Z&gt;,&amp;X%9FSMZZ+Z\SL%3DM`O,ME%(FP$U(BKC,[,`,[Q^9%U#!:)[4L04W@PQCP1%?W54X(@LM1`=*O%WQPLQNM_"N:&lt;N/Q&amp;OQ$[U?QB*NR&amp;_LR'`9#.)J^O)A"BF5/D%V;^U1PB4KV?WHREWYZKB[+?5S"H6.*7T2CSBRD5FKM&lt;6O4X;)?T!6BG!.(0RA-8ABUGY5ZSX$O0DYZA"8AP3H3B&gt;RN.Z82W7`A&gt;8YW5?,91H81PB\=,QR)?$P]M!QWU_&amp;VG@C[TO8N=8Q.W%Y!::_=R+Q.XS`=(^3&gt;AL,Z3"#\=A#@=K1,AV*SI#.YGK"X#LAG9&lt;;C[7A*N%HQ??4S6QNQO&lt;F:'&lt;^,TSZ)[.D:74WZ9HVU^)DFRL/PMJ_UHS/Z.^$P`"PS[`0KEA.&gt;A5Z&amp;=?'[`1IB7/FN*[@FZ;DV;/8[G#(,(MV[\/Y`M0^1W@.#.'\+2GT/X(H]+G'XF;29`:$C^(%HY'8C(;3TGQ!R[:OW#$&amp;][&lt;LPGW&gt;3_'%TY#Y1%1(WIPZ`B=-$P]"-'5J[X-!H-!O)ZRFW420G]7[\YRCU7'/C,G\F/M,8!ZGXD[BZ*^7A52O/G6@F?[K&amp;RJ;R6=WOSXO(R3H'B(W&gt;Y.IJV7108^@!&amp;V&amp;A65]V)'R!:QZ,%$@Q=&lt;Z+'8#AX]JI[YBYWCGIKB2&lt;291IMKJQT^$U6,;%.RR&gt;3(D9D7KBQ=R%.*-^TB2-S-R86$/4WEDZD+I$[CR(5FIA]F.#/OR!&gt;TJV&gt;LI)%/B.P]."4I,?I]@5&lt;\QEU,O-D/'7!&gt;/,G,$CQ6\@707,?=)/WG(?QWEIU(T9`U.HW&lt;?JL`)K&lt;WZ&lt;_DVD4=)/@YT5&lt;;]"E:RS`8!!!!!!1!!!!P!!!!!!!!!!!!!!!!!!!!6A!"1E2)5%&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-[3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!V1!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!#!!!!!!!!!!%!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"K!!!!!Q"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%"4"X*B&gt;U2B&gt;'%!#A"1!!)!!!!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!)!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!$!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91!+!&amp;!!!A!!!!%!!1!#!!!!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!#&amp;@&lt;GF@4'&amp;T&gt;%NO&lt;X&gt;O4X&gt;O;7ZH4&amp;:$&lt;'&amp;T=U.M&gt;8.U:8)*!)!!!!!!!1!)!$$`````!!%!!!!!!)9!!!!$!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91!G1&amp;!!!A!!!!%;3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!%!!A!!!!!!!!!%!!1!$1!!!!1!!!#[!!!!2!!!!!%!!!!$!!!!#=7(PN9!!!!!!!!!!!!!!"!!!!!*R9?_VA!!!"=!!!!!!!!!%!!!!!H(25S$!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!E!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#AA!!"%VYH*W43X04-"3&amp;4X"?&lt;&gt;)W@:?_#/]#J:4HAJ7HS11S!WWG+75*DCRX.#C7M?1W96CQYR_R:-=09M_#+\OF';9,BJ6VPXNU&gt;;ZU$?!:8LE2VI(N_:=P7O^W0-U&lt;UN/;[SVZ,%6PS&gt;,/94@J;2;,(I]*-SM!;H_HA+L&lt;,=8?3&gt;-T(D\DZY_PX\]"=#YOP7TJ,D=H+PZQ+,1Q[E`RB1N3T%BMOBV=IIKZN9:-N/&amp;R818V&gt;%=^CM7R:XD&gt;NW@H34-/2M*@S+%!RY9_Q9=5F0'?6F5CNFA2J5R+0)=RNQ1HE%=IOV]=N7]SQ&amp;7!'BXNE,+#KJ0Y!4&lt;_U=JT`/@V5B.&gt;4+;H4+(G_)%`%JH";+4E;-1("D057R%4G-1UL7=R&gt;^LDA(K==C_B\$06$HU_!#JO%152.63);&lt;?!CB['L#FU*,UB31M9IXKR^U:TH[1&amp;Z!0J'7$#T;()6,C&lt;^'XAI%4]K.H&gt;/Q]/8L&gt;JBY/]L\O@A&amp;H;806^^497BD?5TY%61H/%&gt;DEH4&gt;)\&lt;(?.&amp;ZME1G:&amp;;0)IG%@0HVIJ#^VFHP2C7]V"656WUP;#1(.DNTCIG"'S3'#;$TCTL'0C5ZQ;Z.)UL;U*+FNC+BLO]Y^J@Q7J[!B[&gt;ZK;A+O-B5X2VZEHK_X%CL8^!?9*4&amp;L1CF6`XY37J;LRPN"-NOA3[#%8#&gt;33-+%&lt;&lt;!EJ?&lt;QT.$ST/[[4XM%QYP&lt;?M/T;O=T8')W4[D?I\&amp;FHKVFGZDRTI-ZS[VFO\DRHT:RF8:K$.3RC#:?RD"7M5L3/+[DD+K\B/G\A*G\B.D:Q"X&gt;R$ZOYDSU]Q$&lt;^+9`Q_03PS?%*;D2&gt;^*&lt;UFYRB(ANY3L.F-QZ^U^6PK:)"#Q!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"9]!!!%,Q!!!#!!!"9=!!!!!!!!!!!!!!!A!!!!.!!!""A!!!!?4%F#4A!!!!!!!!&amp;Y4&amp;:45A!!!!!!!!'-5F242Q!!!!!!!!'A4%FW;1!!!!!!!!'U1U^/5!!!!!!!!!()6%UY-!!!!!!!!!(=2%:%5Q!!!!!!!!(Q4%FE=Q!!!!!!!!)%6EF$2!!!!!!!!!)9&gt;G6S=Q!!!!!!!!)M35.04A!!!!!!!!*!;7.M/!!!!!!!!!*51V"$-A!!!!!!!!*I4%FG=!!!!!!!!!*]2F")9A!!!!!!!!+12F"421!!!!!!!!+E36"45A!!!!!!!!+Y1UZ46!!!!!!!!!,-4&amp;"*4A!!!!!!!!,A4%FC:!!!!!!!!!,U1E2)9A!!!!!!!!-)1E2421!!!!!!!!-=6EF55Q!!!!!!!!-Q2&amp;2)5!!!!!!!!!.%466*2!!!!!!!!!.93%**4A!!!!!!!!.M3%*62A!!!!!!!!/!3%F46!!!!!!!!!/55&amp;*5)!!!!!!!!!/I6E.55!!!!!!!!!/]2F2"1A!!!!!!!!01!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,A!!!!!!!!!!0````]!!!!!!!!!T!!!!!!!!!!!`````Q!!!!!!!!(!!!!!!!!!!!$`````!!!!!!!!!=A!!!!!!!!!!0````]!!!!!!!!"Z!!!!!!!!!!!`````Q!!!!!!!!*E!!!!!!!!!!$`````!!!!!!!!!M!!!!!!!!!!"0````]!!!!!!!!$Y!!!!!!!!!!!`````Q!!!!!!!!0U!!!!!!!!!!$`````!!!!!!!!"(A!!!!!!!!!!0````]!!!!!!!!)@!!!!!!!!!!!`````Q!!!!!!!!C%!!!!!!!!!!$`````!!!!!!!!#@!!!!!!!!!!!0````]!!!!!!!!.I!!!!!!!!!!!`````Q!!!!!!!!WI!!!!!!!!!!$`````!!!!!!!!$;Q!!!!!!!!!!0````]!!!!!!!!.M!!!!!!!!!!!`````Q!!!!!!!!WU!!!!!!!!!!$`````!!!!!!!!$B!!!!!!!!!!!0````]!!!!!!!!/@!!!!!!!!!!!`````Q!!!!!!!![%!!!!!!!!!!$`````!!!!!!!!%&gt;Q!!!!!!!!!!0````]!!!!!!!!2Z!!!!!!!!!!!`````Q!!!!!!!"(M!!!!!!!!!!$`````!!!!!!!!%D1!!!!!!!!!!0````]!!!!!!!!3A!!!!!!!!!!!`````Q!!!!!!!"+M!!!!!!!!!!$`````!!!!!!!!%T!!!!!!!!!!A0````]!!!!!!!!6O!!!!!!73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!$!!%!!!!!!!%!!!!!!Q!Y1(!!(A!"+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!#5&amp;9!!!R!5Q&gt;S98&gt;%982B!(Q!]=2=-C%!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=R:)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O9X2M!#R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!!!!!!%!!!!"+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!!!!!!!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!)!!!!!!Q")1(!!(A!",R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$UB(2F^16F"V9GRJ=WBF=A!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%&lt;KP`!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!!!!!!"!!!!!3]63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T!!!!!!!!!!!!#1#!!!!!!!%!"!!!!!%!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!Q!!!!!$!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!"")2U:@5&amp;:4&gt;7*T9X*J9G6S!!!-1&amp;-(=G&amp;X2'&amp;U91"]!0(%&lt;KVH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-73%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!P````]!!!!"!!!!!4!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!#V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN%982B,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"=!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!G!!%!"!!!#UB(2F^7;8.J&gt;'^S%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_NetworkVisitor.ctl" Type="Class Private Data" URL="HGF_NetworkVisitor.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)\!!!!%!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!".E&gt;8!A3%&gt;'8UZF&gt;(&gt;P=GN%982B!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_data.vi" Type="VI" URL="../get_data.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'-!!!!#Q"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91!+1&amp;-%:'&amp;U91!!$%!B"WZP)'RJ&lt;GM!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!%!#1-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
	</Item>
	<Item Name="set_rawData.vi" Type="VI" URL="../set_rawData.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;;!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!&amp;"!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!%W2V=#")2U:@4G6U&gt;W^S;U2B&gt;'%!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!31$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!(!!A#!!"Y$1A!!!!!$1M!!!!!!!!!!!A!!!!)!")!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_rawData.vi" Type="VI" URL="../get_rawData.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;;!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!R!5Q&gt;S98&gt;%982B!&amp;"!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!%W2V=#")2U:@4G6U&gt;W^S;U2B&gt;'%!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!31$Q!!Q!!Q!%!!5!"A!%!!1!"!!%!!=!"!!%!!A#!!"Y$1A!!!E!$1M!!!!!!!!!!!A!!!!!!"!!!!U!!!!-!!!!!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="get_PV.vi" Type="VI" URL="../get_PV.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'W!!!!#A"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!4:(6Q)%B(2F^/:82X&lt;X*L2'&amp;U91"!1(!!(A!!+B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!+3%&gt;78V"71G&amp;T:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="set_PV.vi" Type="VI" URL="../set_PV.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!#A"11(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)!!!1!!!"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"51(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!":E&gt;8!A3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%")!!!!)!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
	<Item Name="HGF_NetworkVisitor.appendData2Variant.vi" Type="VI" URL="../HGF_NetworkVisitor.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%R!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!!!13%&gt;'8V"75X6C=W.S;7*F=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
</LVClass>
