﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is a class that publishes PV data as LabVIEW Object via HGF_Event.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 23, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*)!!!*Q(C=\&gt;7P5C."%-@R(V=)\+KT6&amp;[B8S'P%)8P?Y29:!Q+V;]1@SJ6#&amp;2%_[MC&amp;9W,29&lt;P$*V=/('BCL_#X:UF_=V/TS?\5YP5NT0J6.NDW`+`WQP[N?S(V&amp;O&gt;HK+``7I8\U[KH;0V^[(,0HZZ-(\@PSNX5'1X[4`T0_P@T@`;XX?E`]CG\_V\_^TN]OAC@@=V?[,W)K)F,7B/-\7JNEG?Z%G?Z%G?Z%%?Z%%?Z%%?Z%\OZ%\OZ%\OZ%:OZ%:OZ%:OZ(UH&amp;\H)21YJG4S:+#G;&amp;%AOBK,EF(A34_**0(R6YEE]C3@R*"YO5?**0)EH]31?BCHR**\%EXA3$[7[*0N/DC@R5&amp;["*`!%HM!4?*B3A3=!"*-&amp;B9-C-"2U"B]#4_!*0(R5Y!E]A3@Q""[[&amp;8A#4_!*0)'()@WO2.?UH2Q0:?2Y()`D=4S/B^*S0)\(]4A?R].U=DS/RU%Y%TL&amp;)=A:Z&amp;TA@(%]DI=`=DS/R`%Y(M&gt;$6X^#XO^-U\3&gt;()`B-4S'R`!9(EL)]"A?QW.Y$!^F:8A-D_%R0);(K72Y$)`B-3$'J%QPIZARU,D)#!Q02V]NVJ^3&gt;)HV8;L&amp;KVK5KM7G7E3KR;&amp;[[+K(K8J)KJOPOKGKG[7[#;I@JU+L-+J*6)0&lt;B&gt;JQ8N-7N$FN2JP3*L1R&lt;51&lt;WN!XPH#TW7C^8GOR7'A_HWMWGWE[H7ISG7A](GMU'GE9BPVLY*R^`U*Y`FZ;$6?`\BZ_8^R?8VX=`&lt;F:L8\?X(`!`^)P]'\5$RX7Z2Y^!H:G`6E!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"@_5F.31QU+!!.-6E.$4%*76Q!!%_Q!!!13!!!!)!!!%]Q!!!!Y!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'Z#"Q:=&gt;J*.G@&lt;=/?.F?+5!!!!-!!!!%!!!!!!&lt;P)KZ@6)_2&lt;A]=BTV:/RCV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!$@!!&amp;-6E.$45B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O9X2M!!!!!!!#!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!)23%&gt;'8U6W:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#-!!1!&amp;!!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!Q!"!!!!!!9!!!!!!!!!!Q!!!!!#!!%!!!!!!"9!#1!#%!!1!2!!!!11!$!!!!A!#"!!!!!!!!"K!!!"3(C=9W$!"0_"!%AR-D!Q.Q"J6H4R`V#!23P&amp;!.F=&lt;(9193_DJKC(OVO]5W*RKH./9H&amp;R;L&amp;?4FF/:J)A3.3V,$7P"-B0"MFAM:["A?E*E'9'9B;)%.-()0["L)A@3GMBC1%!*_IO]!!!!!!!8!!"6EF%5UV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!![1!!!92YH0P(Q-#1;7RB:ML)!!@*_3GJ),I!+0;;)4YO+D)[^P#%U/Y=&amp;9\AQ+#Q]/Y3&amp;:8O'B7.VV9H/"A9)%+O(*WO@\J&gt;?4J&gt;@`QP";)`,U!G^+;I=.C#'#6-LVFXA"BAUUY?HP"`[Q3A[?&amp;B,X&lt;_``]@K)Q(DT6O7+XJ,PX48@M$;!++24N!`CC"W&amp;8+#O&lt;"L!1KX1SRD!/,:;5-/S9#&amp;8?[;?R1!N-//`[";:&gt;1G!UM-'V210Y8*A;'QU$[&amp;Z"7"6JT%)B"NA&amp;N_!^3T]D!T-$$+-)IAR3Q1/$M\_++T!?&amp;-1$8)H'&lt;!!!!!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!#!````````````````WR'.:^LXN6P#EYV&lt;WN?_W^M8PO@`````````````````````A!!0A9!!%''!!#!2A!"0%:``])G@``R*A!!#*9'2#37#5!5FAFE0`9*6"37"G1EFA!%#*:```%G@``#*A!"0%9!!)"'!!""BA!!0A@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!$)!-D)!!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-A!S!$)S!$)```)!!!!!-A!S!!!S!!!S-D)!!!!S-A!S!$)!-D)!-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)S-A!S-A!S-A!S0``S!$)S!$)S!!!!-A!S-D)S!$)S-D)S!$)S-A!!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0]!!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!$``````````````````````Q!!!!$`!!!!`Q!!``]!!0````````````````````````]!!!$`!!$`!!$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$Y_0DY```Y_0`Y_0D`_0DY_0]!!0]!!0]!!0]!``]!!0DY_0`Y_0`Y``DY_0DY_0DY!0]!`Q!!`Q!!`Q$``Q!!_0DY``DY``D```DY``DY_0D`````````````!0``!!$Y_0D`_0D`_0`Y``D`_0DY_!$`!0]!!0]!!0]!``]!!0DY_0D```DY```Y_0`Y_0DY`Q!!`Q!!`Q!!`Q$``Q!!_0DY_0DY_0DY_0DY``DY_0A!!0]!!!$`!!$`!0``!!$`````````````````````````!!!!`Q!!`Q!!``]!!0``````````````````````!!!!!0]!!!$`!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!$`!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!"2A!"2F")5%V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!A!#2F"131!!!!)23%&gt;'8U6W:7ZU,GRW9WRB=X-#"Q!!5&amp;2)-!!!!#-!!1!&amp;!!!!#5B(2F^&amp;&gt;G6O&gt;"&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!!!!1!!!!!!!Q!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!+Q!#2%2131!!!!!!!B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!)Q!"!!5!!!!*3%&gt;'8U6W:7ZU%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!$!!%!!!!!"A!!!!!!!!!!!!!!!!)!!!!L!!!!+A!$!!!!!!,3!!!&amp;VHC=L:404R."(-7`5R9SWU#9!AI.E&amp;;S";*CU%3B+":BCI#%I)B",^D1_C-B9'AFHC!GGR")/*E19],"#V=0(,RQ-+;XD19^?*"$QV_AC;!EMFW`M^PNFF&lt;KR2YWGX&lt;?^]W]^_E!F(ZG&gt;;YU,/B!W$[_$/PADGI%).F')@.BY_1XE"IPU;'(DL-&gt;6ZIU[&amp;!?V:JJ/V_'\\D5?'WU1.$99\OYN)RZ=:*&lt;B]KI6OM:5F*-?&gt;/A,*@;)SOBHKW3N'N#]@WCK_IMOI(;+J[?.J)'QE^*ENIU'JG*K9LY6G[D8H/EL!0D7M7=EGL"C7D^XBKZ"5PQQ2Y*/,)6.D=X(:((%D7&lt;W_A5GC65P93N)JIKLD8'F&gt;2:5_/W.&amp;OIS@BQ8`K&amp;W,M1Z5OLO=:1CLJH^J'8&lt;#`OUXP_KHOE1YW3[K6?OBP^7FJR5XU,"%BSEBK\RC?B^YS)&amp;MSV66B%I)OQ-8Q@U_'UKLHOAS3]8/AV!3NG$:*&gt;QR7MA@3&lt;.=B]G9(4Q]I`?O"3MKGR&lt;`JJ0"'&lt;]]]_]%^.2_*R`Z/ZR`/22-Q@D31CB1VV=UXO%+=8:C9=5!U3X),OX,2H97.D!Q0!JS/^CN*;*:866?,I/X!NGXD535[Y/MG&amp;-$F_=0OB3#`1Z=I"^IQ$\!5%VM0S^X1%W)P`(^B,S.&amp;#0L""#-&amp;1%@A[,&amp;%/M#&amp;5D5+QC+94.9N(A!WBT[DN5QT99#'Q)&gt;ML#_T;WFI_M&amp;V:9#6#,'$6&lt;?01/"49`D"_IPM."VN3DH7)O_)&lt;TD_(]Y^!WH=MJ-(CW@P,Q!*6(LD?0RG?D]UE#FPA8+0HF61%BW&gt;[L=@_,Y.3*.#Q"&lt;*MERC#&gt;DO3P9(D`M.YAN\!81D=!XZ1]&gt;TCM92[Z:%=)\J$RQ)N*1IX#HZA92STK--*XF@VDAW+[/AA$&lt;.VD!^J0EH8[8\S3`;[41ZH,WFV'[&lt;)2_76D^&lt;^!3&gt;6L"]!!!!!!!1!!!!H!!!!!!!!!!!!!!!!!!!!8!!"1E2)5%V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!,=!!!!"Q!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_OQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLM!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"-!!!!!A!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!)!&amp;!!!1!!!!%!!1!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!!A!5!!"!!!!!1!"!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!;A!!!!)!0%"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!*E"1!!%!!"V)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!"!!%!!!!!!!!!"!!$!!M!!!!%!!!!2A!!!%1!!!!"!!!!!Q!!!!0&amp;B\\7!!!!!!!!!!!!!!!1!!!!!]7(PN9!!!!8!!!!!!!!!"!!!!!$RU6-AQ!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!$!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!GY!!!1:?*S6ETNTUU!1R`_/\0C&gt;W(E1]M3]!AE1HC7&amp;*D9'&amp;UE]=1AFS+&gt;4%(07#&gt;UJ9T-5[@B1T.$RA?AJW*0MG#)&amp;..,?&lt;R`[\WI0Q!O]N%.M!4P,&lt;V[XX_]\CD?&amp;IR28?_*=_0W[I;`/?;$JT)Q(R5O%#`T[_?X(&gt;Q$7V?G&lt;BH:0D`K@/.0&gt;O#^]^:&amp;(EV+L6XO:&amp;NCVO]A!GUU2+]WDBP1;35IDD0RT2`/'[WA(*4!A]ZMC=\"!2Z?E0#7TA!^E69BU-9-MO:.18+@1IJW(Z9ET&amp;/Q,3R\L&amp;($JI59@.&lt;F&amp;F+T9^&lt;$^4S+?Y4](C%J3NWKZHHNJ[_(5FG*K][('!H5RCT,V-Y&gt;ZV&amp;!@&gt;`/6)O&lt;N'22=*DO"SY&gt;!W:Z&amp;TA_&lt;-E$&gt;TK'M2A&amp;L_3I5TIB#=SB3P=BZK\B,I4FE0?&amp;II'JH--NE="A0T-&amp;#HPB:KX=U0:Q=&gt;#D$1N:6P3`!)C688&amp;?_CXT.G^,FQ$KB*5+(H&amp;.-X$`N^,14[4B%+M68J.&amp;HDJ:2)K8AKRZTB"/:;B9K-GT2/)]]4X&amp;N5CS5^6^EB5#&gt;$TETL+OD-5Y%=K&amp;&lt;2F;6SO;:$%@(`(038UZ)_A4^9&gt;I0D]O5"3V`I&amp;*.*L9&lt;3&gt;:RBVAG-'&gt;!/Z+$9RU9FE36"LZCIEV$I(_X1K!7"T&amp;.M/U,Q;0^E?;JX*++_S?DE*OZ9=UW'ZCN-6I&gt;/7B3W5FH'[FH9?IZE20@6OJ&lt;GPK-G)H8JDX9R"+7=1ULN-OL7--[.IBNY19;O)F&lt;O)U\O)NNX-.^\'!8$`!1D\#(RXASPB]:OC&amp;:?F@*GK'^SN._,&gt;)76YA^JS?^`Q!V&lt;08&lt;!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%_Q!!!13!!!!)!!!%]Q!!!!!!!!!!!!!!#!!!!!U!!!$_!!!!"V-35*/!!!!!!!!!7R-6F.3!!!!!!!!!9"36&amp;.(!!!!!!!!!:2-38:J!!!!!!!!!;B$4UZ1!!!!!!!!!&lt;R544AQ!!!!!!!!!&gt;"%2E24!!!!!!!!!?2-372T!!!!!!!!!@B735.%!!!!!!!!!ARW:8*T!!!!!!!!!C"*1U^/!!!!!!!!!D2J9WQY!!!!!!!!!EB$5%-S!!!!!!!!!FR-37:Q!!!!!!!!!H"'5%BC!!!!!!!!!I2'5&amp;.&amp;!!!!!!!!!JB*5&amp;.3!!!!!!!!!KR$4F.5!!!!!!!!!M"-5%F/!!!!!!!!!N2-37*E!!!!!!!!!OB#2%BC!!!!!!!!!PR#2&amp;.&amp;!!!!!!!!!R"73624!!!!!!!!!S2%6%B1!!!!!!!!!TB.65F%!!!!!!!!!UR)1EF/!!!!!!!!!W")1F6'!!!!!!!!!X2)36.5!!!!!!!!!YB71V21!!!!!!!!!ZR'6%&amp;#!!!!!!!!!\!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$Q!!!!!!!!!!0````]!!!!!!!!!O!!!!!!!!!!!`````Q!!!!!!!!$-!!!!!!!!!!$`````!!!!!!!!!&lt;!!!!!!!!!!!0````]!!!!!!!!"O!!!!!!!!!!!`````Q!!!!!!!!(5!!!!!!!!!!$`````!!!!!!!!!E1!!!!!!!!!!0````]!!!!!!!!#J!!!!!!!!!!%`````Q!!!!!!!!/5!!!!!!!!!!$`````!!!!!!!!![A!!!!!!!!!!0````]!!!!!!!!%,!!!!!!!!!!!`````Q!!!!!!!!AQ!!!!!!!!!!$`````!!!!!!!!#$A!!!!!!!!!!0````]!!!!!!!!*B!!!!!!!!!!!`````Q!!!!!!!!R=!!!!!!!!!!$`````!!!!!!!!$'1!!!!!!!!!!0````]!!!!!!!!-;!!!!!!!!!!!`````Q!!!!!!!!RM!!!!!!!!!!$`````!!!!!!!!$(!!!!!!!!!!!0````]!!!!!!!!-U!!!!!!!!!!!`````Q!!!!!!!!U]!!!!!!!!!!$`````!!!!!!!!$51!!!!!!!!!!0````]!!!!!!!!1*!!!!!!!!!!!`````Q!!!!!!!"!M!!!!!!!!!!$`````!!!!!!!!%$1!!!!!!!!!!0````]!!!!!!!!1@!!!!!!!!!!!`````Q!!!!!!!"$)!!!!!!!!!!$`````!!!!!!!!%01!!!!!!!!!A0````]!!!!!!!!4;!!!!!!:3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!%!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!!!!%!!!!!!!%!!!!!!A!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!#!!0(%8$+&gt;!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-:3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(`````!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!A!!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!)!!]=2=-JU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=RF)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!-EB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5&amp;:&amp;&gt;G6O&gt;&amp;"V9GRJ=WBF=CZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"I!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!,A!"!!1!!!^)2U:@5&amp;:1&gt;7*M;8.I:8)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_PVObjectPublisher.ctl" Type="Class Private Data" URL="HGF_PVObjectPublisher.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="set_Event.vi" Type="VI" URL="../set_Event.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!';!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!&amp;B!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!A1&amp;!!!Q!!!!%!!B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!&amp;2!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!63%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S!%E!]!!-!!-!"!!%!!5!"!!%!!1!"!!'!!1!"Q!)!A!!?!U)!!!!!!U,!!!!!!!!!!!)!!!!#!!3!!!.!!!!$!!!!!!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="publish.vi" Type="VI" URL="../publish.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!()!!!!$A"51(!!(A!!.26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&gt;3%&gt;'8V"74W*K:7.U5(6C&lt;'FT;'6S,GRW9WRB=X-!&amp;5B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!+1&amp;-%:'&amp;U91!!'5!$!"*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;B!=!!?!!!V&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BV)2U:@5&amp;:09GJF9X21&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!::(6Q)%B(2F^16E^C;G6D&gt;&amp;"V9GRJ=WBF=A!-1&amp;-(=G&amp;X2'&amp;U91!11#%+&gt;'FN:71A&lt;X6U0Q!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!1!#A!,!!1!$!-!!2#3!!I!#A!+!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!#1!!!!U&amp;!!!!!1!.!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
</LVClass>
