﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF process variables to be published.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*"!!!*Q(C=\&gt;5N&lt;BN2&amp;-8RU[KA&gt;&amp;"JZ3X=,6DK#IT+\R:-#UW#COY7T)MM"21./,R3)SM\-!V-`P.U%[66&amp;6@K*]C-X^A_\_PH.U^D;2SPJ6?[08@-4RY`5;^ZP+22_D,XN`N[,9XP,_K4VV)`OM[D``R%`]?$^+4@T``$_F`^@7@KTRR[0J[0@XN]/,N*``C?@;(F151RJ3B*#3V4X:L=Z#9XO=F.8O2&amp;8O2&amp;8O2&amp;HO2*HO2*HO2*(O2"(O2"(O2"0EZSE9N=Z*$-Z'9C-[A:Q$3')H-R(O-R(O0BKYT(?)T(?)S(*D)?YT%?YT%?OMFYD-&gt;YD-&gt;Y''J)0%ZS0-&lt;$]#I]B;@Q&amp;*\#QZ1K0!7AG+Q9O"A%BIL+YE0B+4S&amp;BY]K0)7H]"3?QE/V#E`B+4S&amp;J`$1:;R+$=VSEO.B'#7?R*.Y%E`C97AFHM34?"*0YG%[*:\%ES#3#:0")3DJF$2)PC3?R-/&lt;%E`C34S**`&amp;1.?Z1DJ6:.-N*DC@Q"*\!%XA#$U-I]!3?Q".Y!A`$+P!%HM!4?!)05SHQ"*\!%U##3:F?Q7""R["2%!1?8G/XR,B,.31R4KEXLXJ4KD?&lt;?B/J.Y@[JKNPJPIGK2&gt;@P;DKR6)PAPL(K&gt;&amp;KD(I3&gt;??FI5Z=DZ1$:5`:5&lt;;5$76.76'GJ?NP&lt;HA[H81](H5Y(,4@\\8&lt;\&lt;4&gt;&lt;L8:&lt;,2?L\6;L42.U].DY#XHQQ0BW_@3V84R\OP.J`?@0`,_Z@,[[MXF^6`Y,`U0HIV[K=@DME:XOZ`^)1!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"4Y5F.31QU+!!.-6E.$4%*76Q!!%+Q!!!2-!!!!)!!!%)Q!!!!S!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!!!!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!Q)F$O)PE2U':39A;2QMC*1!!!!Q!!!!1!!!!!,J;\9,)T,:)H&gt;SPD(^IK5T5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!'M!!5R71U."3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!&amp;!!!6:*2&amp;."3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!!!!!!!!!!Q!!!(A!!!#U?*RT:'"AS$3W-+NA1)$E`*25%,U!C&amp;]TR-&gt;&amp;25&lt;((JY1WJWDQB%='"17PI-2+)%JX&amp;X+M%-,+.0JJL&amp;$#5Q\\(!%US[B,U$G^;;IM-#U:1$Z"Y(GA)T[$Q1A?59':A:`BH#'?#3X/0O\O#*RQ7Y#!$2"*VE!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!%5!!!""6'BJ=S"J=S"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A3%&gt;')("S&lt;W.F=X-A&gt;G&amp;S;7&amp;C&lt;'6T)(2P)'*F)("V9GRJ=WBF:#Y!!!!!!!#!````````````````WR'.2^LXN6P#EYV(WN?_X^M8PN``````````````````````A!!0A9!!%''!!#!2A!"0%:``])G@``R*A!!#*95TC37&amp;-E5FB5O0`9*[237#3EEFA!!#*:```%G@``#*A!"0%9!!)"'!!""BA!!0A@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S-A!!!$)S!$)!-A!!!$)S0``S!$)S!$)!-D)S-A!S-D)S!$)S!$)!-A!S!$)S!$)```)!!!!!-A!S!!!S!!!S-D)!!!!S-A!S!$)!!!!S-D``]A!S-A!S!$)S!$)!-D)S-A!S-D)S-A!S-A!S-D)S0``S!$)S!$)S!!!!-A!S-D)S!$)S-D)S!$)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!0]!!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!$``````````````````````Q!!!!$`!!!!`Q!!``]!!0````````````````````````]!!!$`!!$`!!$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$Y_0`Y``DY```Y_0````DY_0]!!0]!!0]!!0]!``]!!0DY``D`_0D```DY``DY``DY!0]!`Q!!`Q!!`Q$``Q!!_0D`_0`Y``DY``D````Y_0D`````````````!0``!!$Y_0D`_0D`````_0`Y_0`Y_!$`!0]!!0]!!0]!``]!!0DY_0`Y_0`Y_0`Y``DY``DY`Q!!`Q!!`Q!!`Q$``Q!!_0DY_0DY_0DY_0DY_0DY_0A!!0]!!!$`!!$`!0``!!$`````````````````````````!!!!`Q!!`Q!!``]!!0``````````````````````!!!!!0]!!!$`!!$``Q!!!!!!!!!!!!!!!!!!!!$`!!$`````!!!!`Q!!!0``!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!$`!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!$``````Q!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!5!!"2F")5%&amp;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-[3%&gt;'8V"75(6C&lt;'FT;'6S,G.U&lt;!!!!!!!!!!$!!!#=Q!!"."YH+W547A4124(X]3N4%*,:W.LO^C37$:.%1/CK$8Y5?R5K*3CR%)0!20=_!'NU3164_VF,R&amp;[%H)1?P#3KZ!=P)L'UXLI)8CQB^#$&gt;S^&amp;Q7[W&lt;S&lt;&gt;4:J+4C;Q,-H]XJNZ`R]$I(RDI\YGL.N!W"[_,.A1-#Q#5)N2/0SQ*@)8S*"'&lt;*CB3WT(VS2D.P1&lt;VC3^Q)PQ#Z=[\ZUI'.$0&gt;H(J3;:BJ9!.AY9VIN\6'UT`-+98_^S3AX#'&lt;:+G&lt;VE0`;;&lt;:B;\A4EFHGK-.)(QMYJC4NR,0]_9OPD6([/;,/GXA8&amp;L)+=XIFA27X^OF;R$"8[[*1&amp;,4E'V7GV$;AO;F.O9&amp;EQ&amp;K3^1\]%%O47?VRPH*2.I-86E$PPQ50/NW,O!ON&amp;4X'+))P@;08,&amp;\=6$^MQ`O;=W$/G.WV3DO];0PI(\ZE=A1'I0K6.X,-'LCS)&amp;O4;)154CB#8Q07($/&gt;0SJ:DC^FK$.T)'R9XBOIDBDIT"TYN-2OM4U];&amp;P80A3GVC@(:F,6`)Z-,:R_&amp;(+_F]0PQC^_R6OJ!*'_F#_HB#.\CF82+H&amp;]WE($!-#LS%6/?UMV!OFX%!_'SD.R%&gt;U2M?J]L4'.\%D@&lt;E2.@WZ'\BZ0C@"U`%^#*RHR17WKJ?2&amp;66VLW&lt;)[J?`P_K8E'$VLN64?*XN9&gt;W6VN1B[J*J&amp;9BW9/:2G&lt;DC+KSC^OHF[L8DKO;&gt;(NZKJ:+J7Z6YZ[K#C%N6=VN:^`:2W&amp;RP!KE)#7&amp;"@^CR]\J$EV%IC&gt;U\F#N[Q]WBZ5X&lt;"DGM]&amp;0&lt;&amp;[Y4O@J(.P##0(C/5WX[&amp;\NOX@2V";][]H=BG8S68]8IK-(0^^EMA!!!!!%!!!!)!!!!!!!!!!!!!!!!!!!!&amp;!!!5*%3&amp;""3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T/EB(2F^16F"V9GRJ=WBF=CZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_OQ!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLM!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!8&amp;B\\7!!!!!!!!!!!!!!!1!!!!"=7(PN9!!!!8!!!!!!!!!"!!!!!&amp;RU6-AQ!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!DM!!!/"?*S.5EVT%E%1@&lt;AM"!A*3="IPE3.'L_C`I/N1+%=4+C!];D,T'T=KG&amp;HH:F.A3&gt;P`CCLP0G$P(OQBY7+Z=F&lt;^XOP?^ZU.Y"8U0DV]^O0\Q#]VJP8P1]HI2%&gt;'2IDT,']EP&amp;YW['$CU%WFL(Z*$3BT0&amp;&lt;`_,-3BQ&amp;!W#`)T.DB7[LK$W8NF-&gt;8Y67N(FI1V4"A-*P&amp;/$$![5=TMA.L/!D2;O%$#DT5-SF/#*J*3D$C_1F6I+PHDKX/3"5B!9^[;&amp;-V25PYR%/`]?#UXA]YIP)4J?2EMN)4#UWS5G*8.4)62VL7-&gt;[1$YZ5`W%CSF1#ULQY\3D%GQ%0GJGFL"O&lt;&amp;):TEDKIU*&gt;&gt;0D/#%Z3(]6)BB;I"Q75G%J/MYF,S$XBF^XBW85S?NOH#JI".]-PQ"96LX+OXOP9CI\C!NAFK%H1K2#ES=98`;%.N=V3Z&amp;:C1RZD&amp;FKFZV:79D.EI1SV[_:B6;6&gt;'M6:&amp;"FB89G(GPU,W3:A1UQ&amp;=^D![A5].SCE\4J&lt;&gt;7J&lt;:CK&gt;H9P0]``Z5N%4N"P;&lt;#25DC8&gt;?'*S4UY\U)LV_21N!N9=U..K=GY4B]V6V5FMG/T2%!T)BI^'FG1UQ6YMJ&gt;!H-SNSOV74D5?T6,CZ93&gt;QNV.M-&amp;K\GH3I\@*H?TGT?=W-V*)\S,HG.?@-,.G!NL_0$&lt;K#,442QEVMYR:O9Q?\W#0G!(@1RFX=QXU=YA%?YB(&gt;[G-]Q6-]Q`0&amp;:2&gt;Q4*=-6/;R4`@5Q!O]J*OK`1'OL]VO!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!1L!!!"%Q!!!!A!!!1D!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#U!!!!!!!!!!$`````!!!!!!!!!-A!!!!!!!!!!0````]!!!!!!!!"/!!!!!!!!!!!`````Q!!!!!!!!&amp;!!!!!!!!!!!$`````!!!!!!!!!61!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!(I!!!!!!!!!!4`````!!!!!!!!!G1!!!!!!!!!!0````]!!!!!!!!#?!!!!!!!!!!!`````Q!!!!!!!!,%!!!!!!!!!!$`````!!!!!!!!!UA!!!!!!!!!!0````]!!!!!!!!(4!!!!!!!!!!!`````Q!!!!!!!!&gt;5!!!!!!!!!!$`````!!!!!!!!"[A!!!!!!!!!!0````]!!!!!!!!+)!!!!!!!!!!!`````Q!!!!!!!!II!!!!!!!!!!$`````!!!!!!!!#CQ!!!!!!!!!!0````]!!!!!!!!+-!!!!!!!!!!!`````Q!!!!!!!!IU!!!!!!!!!!$`````!!!!!!!!#IA!!!!!!!!!!0````]!!!!!!!!+^!!!!!!!!!!!`````Q!!!!!!!!L]!!!!!!!!!!$`````!!!!!!!!$*1!!!!!!!!!!0````]!!!!!!!!-H!!!!!!!!!!!`````Q!!!!!!!!SE!!!!!!!!!!$`````!!!!!!!!$/Q!!!!!!!!!!0````]!!!!!!!!./!!!!!!!!!!!`````Q!!!!!!!!VE!!!!!!!!!!$`````!!!!!!!!$?A!!!!!!!!!A0````]!!!!!!!!1+!!!!!!43%&gt;'8V"75(6C&lt;'FT;'6S,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!!!!-!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!0``Q!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!1!!!!!!!A!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!";!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!E!!%!"!!!#EB(2F^16E*B=W533%&gt;'8V"71G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_PVPublisher.ctl" Type="Class Private Data" URL="HGF_PVPublisher.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="publish.vi" Type="VI" URL="../publish.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Q!!!!$A")1(!!(A!!,R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X-!$UB(2F^16F"V9GRJ=WBF=A!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!+1&amp;-%:'&amp;U91!!'5!$!"*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!&amp;!!9!"R.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!P&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!4:(6Q)%B(2F^16F"V9GRJ=WBF=A!-1&amp;-(=G&amp;X2'&amp;U91!11#%+&gt;'FN:71A&lt;X6U0Q!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!1!#A!,!!1!$!-!!2#3!!I!#A!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!U##1!!!!U&amp;!!!!!1!.!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
</LVClass>
