﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This class implements a specific task. It will execute its objects action once.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Apr 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5RDB."%)8B"S)A^1W1L`"%4/)L_!JV!_35U$E35IE&lt;_!!1/#2R5"ECN!C)W*5=&lt;GL_[;WV6S#N%U!)&lt;9`&lt;(L_?LPZW:DQLD@:=?K&lt;DJ&lt;:\M$%_F2L\Y\0X\YXPN/N-&gt;[^@RG]HXIW0'C-\T4]0HL^/\T_0^\3O&gt;TP`9@_&amp;JM@WW0\P^O&lt;CD_#0`Q[?;(I1U9O?^+"&lt;U\,()C`S)C`S)C`S*%`S*%`S*%`S)!`S)!`S)!^SEZP=Z#9XO=H(2CZSE9M=5L&amp;YM6"2N#B1(!R&amp;R6PB+4S&amp;J`$Q697H]"3?QF.Y/%3&amp;J`!5HM*4?*CGQF.Y#E`B+4S5'J);'TG?QE.Z*:\%EXA34_*B337?"*!MFB2/CM"1-JDM**\%EXD96?**0)EH]31?BJ6Y%E`C34S*BSHDL/414"MZ(MII]!3?Q".Y!A_F&amp;8A#4_!*0)'(Z22Y!E_!#"9-CE.1-#EY)0A3?!)0(QI]A3@Q"*\!Q^#Y1D(/T+3:.H)]RG-]RG-]RE-*'9`R')`R'!^F:4T'9TT'9TQM*?-R(O-R%,-IS]M5-R0.139Q(F\D&lt;P'Y3DEE(JP5.[`[JF4@&lt;/K&lt;3(VTK#_[_G+K,Z,[Z+N0KPJEK5_#_I^4I^59^3,KS&gt;/"/P#_JW`J'`K;PK)P[1P[H$[&lt;JP\G!Q_(A`&lt;\P&lt;&lt;&lt;L4;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,B?&lt;TO7;TW?ER]),N^%!Y0Z=_@8NVP,\Z?PT_\P0\KQ^@8F^^@0HW,`V``A??D8KK_WNQDHY!'R[6&gt;Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"4F5F.31QU+!!.-6E.$4%*76Q!!%*Q!!!2*!!!!)!!!%(Q!!!!P!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$4UEXL5,AD4Y&amp;;^.8+:M;*!!!!$!!!!"!!!!!!6Q+QF8VA05GE.^F/\B0-8&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TN)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-[3%&gt;'8V2B=WN0&lt;G.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!1!!9!!B!!%!%1!"!%-!!1!!!!!$Q!!!%1?*RD9-!%`Y%!3$%S-$#$O#TIYP_B!)N7CA'SO&gt;DM)-Z?2K!;JC]-5!^!!$-K&amp;QD9M/A%!.LH(@-!!!"+!!&amp;73524/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U^O9W5O9X2M!!!!!!!!!!-!!!!!!(A!!!#U?*RT:'"AS$3W-+NA1)$E`*25%,U!C&amp;]TR-&gt;&amp;25&lt;((JY1WJWDQB%='"17PI-2+)%JX&amp;X+M%-,+.0JJL&amp;$#5Q\\(!%US[B,U$G^;;IM-#U:1$Z"Y(GA)T[$Q1A?59':A:`BH#'?#3X/0O\O#*RQ7Y#!$2"*VE!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!%=!!!"$6'BJ=S"J=S"U;'5A3%*@6'&amp;T;S"D&lt;'&amp;T=SYA381A&gt;WFM&lt;#"F?'6D&gt;82F)(2I:3"P9GJF9X2T)'&amp;D&gt;'FP&lt;C"P&lt;G.F,A!!!!#!```````````$YT``[`&lt;@`_G7UZPKNN6V[L=VE```````````A!!!!9!!!!'!!!!"A!!!!9!/!!'!%1!"A%Y!!9!E!!'!(Q!"A"S!!9!GA!'!"1!"A!;1!9!+?!'!%HQ"A#,_!9!!@!'!!$A"A!!1!9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!!!!-D)S-D)!!!!S-A!!-D)S-D)S-D)S-D)S-D``]D)!-A!S-D)S-D)!-D)!-D)!-D)S-D)S-D)S-D)S0``S-A!S!!!S-A!!-A!S-A!S-A!S!!!S-D)!!$)S!$)```)S!$)!-A!S!$)S!$)S!$)S!$)!-A!S!$)S-A!S!$``]D)!-A!S!$)!-D)!-D)S!!!S-A!S!$)S!!!S!!!S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!``````]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```]!!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!``]!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!0]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!0``!0]!!0]!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!$`!0]!!0````]!!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!`Q!!`ZS=H0]!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!!$`!0``H*S=``]!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!0_=H*T`!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!3A!"2F")5$N)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-[3%&gt;'8V2B=WN0&lt;G.F,G.U&lt;!!!!!!!!!!$!!!!!!*\!!!%VHC=L:3`;R.B'-?@^\T+G[$E46JNASW*Z&gt;)5-3##NA:`&amp;0N'K*3CR%*QU?"&amp;$6;D33R/[8*,#JW#'91/AG4*Y*##CY.)NFO+1Q=,BO)`Y&amp;)5\/6]XEPP,EUF,N\Q=NT&gt;Z`G_^TQ@8A$Z#RO2WF!SA,"&gt;P*EXQ+PK"+!:I\"`M58S']B1E"AQ1R@:NN1GIQ9=5`5*?I[8Y1&gt;_;LYVIZ!QP\-&gt;`01I#W)FLQ%_62`WXV2;4(E`KJ1(\*)_/-873&amp;N++;'@&gt;%X,92JIEW,VRUA&lt;#$]NS^LYL@3TD+;)JZY9$6IF019QLI`FF695+W,UZU\*/F4AIVU3M/1E."I.&amp;`*XI!FL'^/#K3$V$OJ^G!!S";6VVG+](;;/T(Y/$\5L9O]#[E5(O=Y12?[6`=M6/YO(D*G`=I].'&amp;*;VWG1\KB@"Y\@VDY!!;*NGHAV\V(TG\E&amp;LW($PS"G92%"(%=E4FA3\Z-'H.&amp;U[4\))F(#R"?Q;AV$NI&gt;R'9&gt;"&lt;FD$]0!S!X=;K`_9"J?&lt;YW/T3S],R5Q_H(M9@L#5,B4#T`0:Z81R%V&lt;4R@4B/6XBOG&gt;+^%#%79L!)-DQ",,&gt;0=^"L6&lt;$.O$KIF=2(6:;$O@$UDFY[P2&gt;&gt;@MH5NX_8=0_]6^X(IE?2O+3J3WYQJZ(9@WM&gt;T=(B,XQ`Y7^C"[6?I8.1!K7_]AXV9'[B%UBF96-(W9;G:5$QK9Q*WPH^"0WUG&amp;B5X;7)WSV7OU6.OY)+R0C#,NH\K'Q++%-&gt;S&amp;L#1O?B;[&gt;UWW;D%30+.SEQ:Y8,)'66QQYQ7=$H^C==*X/U12&lt;RR(C]8/3LN0&gt;ZJ:TX$4HH5.+WS1FMK']#&gt;'20U0P;\1!!!!!"!!!!#!!!!!!!!!!!!!!!!!!!!"+!!&amp;#2%B1/UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@6'&amp;T;U^O9W5O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!\&amp;B\\=!!!!!!!!!!!!!!!1!!!!$M7(PNQ!!!!8!!!!!!!!!"!!!!!/RU6-BQ!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!/!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!D=!!!.\?*S.5MNSUU!1&lt;+-IDB^*\-1BE+?"!/%6Y!^5M=PA!YEL.H#%^?YKJ7+N&amp;&gt;J6SO&lt;%D6`CR)U0YM["73EOQYX&lt;4(@0&lt;/`-!(A*B6]`P`XY$M$&lt;?PWK^_'5'&gt;F2T"BJ4N36CM9NBY[9_81?=UE1&gt;W4D(Z"&lt;B?.A!/RX6';M4.M[&lt;/?[&gt;J*'6]T+NG#7I1I/F([D""]?+"6Q&amp;GZA"2]JKB-SI-T$5C(&amp;-5EL12F?K#[R%HTV^)5N!+F$./B*$W7KLHC:#((U0R;=RB/BO)\M&gt;"ZJ.9`EV'+$H#S4CRKZ7M5;VL%?E%`"&gt;4]7=AL5AG8Y5&gt;,2-:K"DZK:R&lt;Q&lt;G53R'5F^6+B,SNY;+5DK9SF5T!+L11H,8-&gt;HW=1FZ*\QS_\Q@*'-XP3JAG9AT0!,M%H&amp;&gt;3(U_T3SMK/&amp;"(9*;B&amp;U*C6JMP'\`N#SV'9*#CO2)9]2:V;HO:76S!QZ5SRVX4T5&gt;&gt;+F5:S(I:(7F8CIW&lt;_1&lt;1+;=CKZQQ9WP9:TAV,:LL/V3GX,8#?T#`EZ`Z_P.$V"O[(.BF)87.S.*K&lt;QZ,3$60/_G'+,A$5(^&amp;)^O&lt;#RQX*6&gt;2):LHIU"!/SY;/2R2F.M"=J*&gt;04G:7&amp;X;L*RK.:)NX=M"/YWVFK=&amp;K\HH3I\@RH?Q7TM7"'?MY&gt;&amp;&amp;RLQ4ET=T;A\?_D36?QC2;W="0&lt;O)8&lt;W-%O^IAZQ#(;O)/\O)=DX-=$0+2&lt;@94(?)+H?(:^W37=U#5$F4TW[:Y;?)Y8&gt;&amp;/V0`IMSO=!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"#=!!!%31!!!#!!!""]!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!4A!!!!!!!!!!0````]!!!!!!!!"4!!!!!!!!!!!`````Q!!!!!!!!'-!!!!!!!!!!$`````!!!!!!!!!&gt;Q!!!!!!!!!"0````]!!!!!!!!#7!!!!!!!!!!!`````Q!!!!!!!!*M!!!!!!!!!!$`````!!!!!!!!!LA!!!!!!!!!!0````]!!!!!!!!$0!!!!!!!!!!!`````Q!!!!!!!!&gt;!!!!!!!!!!!$`````!!!!!!!!"UA!!!!!!!!!!0````]!!!!!!!!(G!!!!!!!!!!!`````Q!!!!!!!!I9!!!!!!!!!!$`````!!!!!!!!#C!!!!!!!!!!!0````]!!!!!!!!+*!!!!!!!!!!!`````Q!!!!!!!!II!!!!!!!!!!$`````!!!!!!!!#CQ!!!!!!!!!!0````]!!!!!!!!+@!!!!!!!!!!!`````Q!!!!!!!!LI!!!!!!!!!!$`````!!!!!!!!#P!!!!!!!!!!!0````]!!!!!!!!-C!!!!!!!!!!!`````Q!!!!!!!!S1!!!!!!!!!!$`````!!!!!!!!$*A!!!!!!!!!!0````]!!!!!!!!-Y!!!!!!!!!!!`````Q!!!!!!!!UM!!!!!!!!!!$`````!!!!!!!!$6A!!!!!!!!!!0````]!!!!!!!!.X!!!!!!!!!#!`````Q!!!!!!!"!9!!!!!"")2U:@6'&amp;T;U^O9W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!#Q!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!A!!!!-!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!!#W^C;G6D&gt;%&amp;S=G&amp;Z!%Y!]=0D+-Y!!!!#$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=QN)1F^598.L,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(`````!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!$!!!!!Q"!1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!!,&lt;W*K:7.U18*S98E!4A$RQ_-ITA!!!!)03%*@6'&amp;T;SZM&gt;G.M98.T#UB#8V2B=WMO9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!1!!!!$!%"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!+E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!"1!!!!-!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!!#W^C;G6D&gt;%&amp;S=G&amp;Z!%Y!]=0D+-Y!!!!#$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=QN)1F^598.L,G.U&lt;!!K1&amp;!!!1!"(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!A!!!!(````_!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!'!!!!!Q"!1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!!,&lt;W*K:7.U18*S98E!4A$RQ_-ITA!!!!)03%*@6'&amp;T;SZM&gt;G.M98.T#UB#8V2B=WMO9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!=!!!!$!%"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!!NP9GJF9X2"=H*B?1"/!0($YSD/!!!!!A^)1F^598.L,GRW9WRB=X-,3%*@6'&amp;T;SZD&gt;'Q!+E"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!""Q!!!!%!?!$RR$SO@1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F972598.L4WZD:3ZM&gt;G.M98.T&amp;EB(2F^5;(*F972598.L4WZD:3ZD&gt;'Q!+%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!(A!]=1]LHU!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5O9X2M!#B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!=!!!!348F)2U:@6'&amp;T;SZM&gt;G.M98.T!!!!$UB#8V2B=WMO&lt;(:D&lt;'&amp;T=Q!!!#&amp;)1F^)2U:@6'6T&gt;#ZM&gt;GRJ9DJ)1F^598.L,GRW9WRB=X-!!!!03%*@6'&amp;T;SZM&gt;G.M98.T!!!!(5B(2F^5;(*F972598.L4W*K:7.U=SZM&gt;G.M98.T!!!!-UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;U^C;G6D&gt;(-O&lt;(:D&lt;'&amp;T=Q!!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;2B=WN0&lt;G.F,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"G!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!,!!"!!1!!!Z)2U:@6'BS:7&amp;E6'&amp;T;R:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TaskOnce.ctl" Type="Class Private Data" URL="HGF_TaskOnce.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(Z!!!!#Q"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!Q&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@6'BS:7&amp;E6W^S;W6S,GRW9WRB=X-!!"")2U:@6'BS:7&amp;E6W^S;W6S!!"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!5:(6Q)%B(2F^5;(*F9728&lt;X*L:8)!!%Z!=!!?!!!M&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B2)2U:@6'&amp;T;U^O9W5O&lt;(:D&lt;'&amp;T=Q!!&amp;G2V=#")2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!"A!"!!=!!1!"!!%!#!!"!!%!!1!"!!E$!!%1EA!!!!!!!!!!!!I!!!!!!!A!!!!.#!!!!!!!!)U!!!!!!!!!!!!."1!!!!%!#A!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)X!!!!%!"+1(!!(A!!,"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)53%&gt;'8V2B=WN0&lt;G.F,GRW9WRB=X-!!"*)2U:@6'BS:7&amp;E6'&amp;T;U^O9W5!!!1!!!!91&amp;-3;7ZJ&gt;'FB&lt;'F[982J&lt;WZ%982B!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!$!!1!"2.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!-0````]-9GFO98*Z5X2S;7ZH!!!*1!%!!EEY!!!71%!!!@````]!#!B*/#""=H*B?1!!&amp;E!B%("S:8"F&lt;G24;8JF0S!I6#E!!'N!&amp;A!$'7*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)3&lt;G&amp;U;8:F,#"I&lt;X.U)'^S:'6S$7RJ&gt;(2M:3VF&lt;G2J97Y!!#&gt;C?82F4X*E:8)A+$![9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=CE!4E"Q!"Y!!#Q63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;%B(2F^598.L4WZD:3ZM&gt;G.M98.T!!!7:(6Q)%B(2F^5;(*F972598.L4WZD:1!!$%!B"G:P&gt;7ZE0Q!!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!)!!1!'!!%!"Q!*!!I!!1!,!!%!!1!-!!%!!1!.!!%!$A-!!2#3!!!!!!!+!!!!#A!!!!)!!A!#!!!!!A!!!!!!D1!!!!!!#1!!!!U&amp;!!!!!1!0!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="HGF_TaskOnce.appendData2Variant.vi" Type="VI" URL="../HGF_TaskOnce.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
