﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_ThreadTask class. It is the base class for all derived HGF_Thread classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 04, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)]!!!*Q(C=\&gt;5R5A*"%)8BJW6ASAUMLN"8Y!J=I;^!K#&amp;8[-C=1!^!1'L1K3'"FD%BE38_-\3A6:1E;FG7MQ\OPNHN_:R&gt;6KGX=_F-GW0N\N07RCFVJ_VBW[WGX8D&lt;V9@UQ0B&lt;\U8[4^`@8\]^XO^O:TIQXB#6V0CH`C..`_W``?VW&gt;@2,]/X@AR/V&amp;R%^[5&amp;XOKF.OUHS*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)_]&lt;O=B&amp;,H*)S?4*2%H2J%"S-B1F(YEH]33?R-/B%E`C34S**`&amp;QCB*0YEE]C3@R=*E34_**0)EH]6#K3\*PZ(A3$_56?!*0Y!E]A9=J&amp;8A#1$":5$AI!E0"9,!4?!*0Y'&amp;8A3@Q"*\!%XA96O!*0)%H]!1?,OGL%FX4.H)]F*(D=4S/R`%Y(EL,]4A?R_.Y(!`4S@%Y(A@B4/A5BS$H)O=%Z]$R/"Z_S@%Y(M@D?"Q01`U/?6_:JGE&lt;/2\$9XA-D_%R0*31Y4%]BM@Q'"\+SP!9(M.D?!Q05]HQ'"\$9U#-3:F?2D(D1O-E)T!]`03HR@J&gt;CC[RPEHV]+I?3N8$JHK)6!_([K;L&lt;K&lt;K*KE78\7IKM63,9,KDV/B62D6*+K,WYF;]&lt;GET_ET_J1_I9`J)`K10GC8@P'*K^6+S_63]`F=M^F-U_F5E]F%Y`&amp;9I^&amp;)Q_&amp;1A]&amp;A^RKY9.O^%0&lt;PJ=@HS]8[:&lt;.9_^0N_O&lt;_?HXT=0N$`Z^`Q&lt;N2JXI`"WPU#B.8H"5!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.7</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!#S45F.31QU+!!.-6E.$4%*76Q!!*`1!!!3@!!!!)!!!*^1!!!!R!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!!!!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!O*^D-W#.(%7&amp;`A-6GLEFTQ!!!!Q!!!!1!!!!!/169,58M"B/M=43JV6)',(5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!6-!!5R71U-`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!$!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*5%E!!!!!!B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!!"16%AQ!!!!)Q!"!!5!!!!*3%&gt;'8U6W:7ZU%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!!!"!!!!!!!$!!%!!!!!"A!!!!!!!!!#6EF131!!!!!#'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!-!!!%!!!!!!!!!!1!!!!!'!!!!!!!!!!-!!!!!!A!"!!!!!!!K!"-!!B!!%!%1!!!%)!!A!"!!-!!!#!!)!!A!#!!)!!A1#"!)!!A!#"!!!!!!!!##!!!#"8C=9W$!"0_"!%AR-D#QA,DM[/,`I1#,6II"MLH9\#$#8E:.51^XNXCHR/*5ZZT%YO,59LW=MJT-*%'1K'N:;FY*E*]-EK'/0LB_)_T[J5#C)57:[?GJ2;EJO!VCR%%4L1!9--QK1*I:C%5A1MQ'1"S"L)A@3GMBC1%!L6J-_Q!!!!!!4A!"6EF%5T^)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=TJ)2U:@6'BS:7&amp;E6'&amp;T;SZD&gt;'Q!!!!!!!!!!Q!!!!!#_!!!"X2YH+V64WD45"B`;&gt;-`U5GKIK"(S7($C[")BQCC?TMZ.BX&gt;[J]Z92N-%,UU._-/D_'?D\+#HH@VI!=0#A7V)-5O3A^$.IB1--)/,=VB3*!BF@C^*OH;L;V4&amp;ZL_XJ@P?^_8\Z@PFSS&amp;%&lt;JT/HZW$&gt;!`JOZ0TX#](5'ICC:P8&lt;^W9S+@3&lt;#\3H4USN7R=::3&amp;0:![;X]###ERR&amp;SL_)IR47'?SD?&gt;&amp;4YV=I]38J;C:\HCV3IEI0YL!BL!&gt;=]\"4[J%UIA`4)$4D+5)B@J8AD6(-=BZWCKFW.,'/&lt;ORH%?I%C1QTV9TNV-IVNCMM*)CJFK$G\(\S/'P-,R`T#RQ-N_S/.1N9)YRH7EZ6\9'@W[("5SV%X&gt;L4`6%#)Y!W29%NUBN;*NI\G6H@&amp;2[H"B]HZ-.PT98)_4)J8/2_LH)]$(@D9*X4AQQ!_)-.+MP,S0`C!*#7+CUF!AW+&gt;9Z&amp;.[)^D#Y?47;(?:^&amp;$X@/R'!7@[0F=V"V6H_5X7)^"&gt;%!2E^N)$61P%FS3#$9E:WC&amp;;#N)8HQ)6/VK)!065*9P[G,YG-]YLT.Q5_.DZ6`!.I4V&gt;&amp;'*%OSA%K&lt;7G,9*36JKV&lt;N.O?8E_;`N&gt;,#,@=_[[E=^MIQNPMDR0U]V62G)+Z##S/*5M[FG.4VWG#_;*XFQH&gt;.M,1D_0MX;UJNG6W\_WR#-&gt;OXC'Z&gt;"194#Q]2"=Z_*:L6%=&amp;O?@S0]K6?DK6&gt;T2[]GV9Q/P:K]6\.0-\;UJ*G6\XPX!EC(9@L412B^'&amp;QZB^C1,O?EO.\+QR?@G39V1#347+,)$P6`;IV_DBJ].04BCU0XR.&amp;&gt;,-XZV%F3E%B?YE^!8LQ-CC';M?UJ'%DN``MJ65.VS^=5B+[Z;IKW5:/+MC-A*$L9GTX"XT_$&amp;\*,99Y$#&lt;_#['_&lt;!.M'!3RY+%#:'JS0".=_'($N%G!%TG."^`I]Y%`!&gt;RY3U55*#JU"H!K\^A@!^\#@XTXQY@$[!AKC&amp;_&amp;8Y&lt;&gt;.(V)Y,AU0Y';&lt;@V.`!ST2AN]!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!#5!!!!B6'BJ=S"J=S"U;'5A3%&gt;'8V2I=G6B:&amp;2B=WMA9WRB=X-O!!!!!!!!A0``````````YPR`P`&lt;_`\`W:O3P^K\6H`;OY;```````````Y!!!!'!!!!"A!!!!9!!!!'!$A!"A"%!!9"/!!'!*!!"A"]!!9!=A!'!*I!"A!5!!9!'E!'!#HA"A"*%!9!CRA'!!%1"A!!Y!9!!%!'!!!!"A!!!!9!!!!(`````!!!#!0`````````````````````_\O\O\O\O\O\O\O\O\O\P`O!!Y/\O\A!/\O\OY/\O\`\O$O$O\O\A\O\O\O$O\O`_\A\A$O!/Y/\A$A$AY/\P`OY/Y/$A\O$O$AY/Y!\O\`\O$O$AY/\A\O!!$O$A\O`_\O\O\O\O\O\O\O\O\O\P``````````````````````!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!$`]!!!!!!!!!!0]!!!!!!0!!]!!!!!!!!!$`!!!!!0!0`Q!!!!!!!!!!`Q!!!!!0!0!!!!!!!!!!!0]!!!!!!0``]!!!!!!!!!$`!!!!!!$`]!]!!!!!!!!!`Q!!!!!0!0]0!!!!!!!!!0]!!!!!!!$Q]!!!!!!!!!$`!!!!!!!!`Q]!]!!!!!!!`Q!!!!!!$Q]!``]!!!!!!0]!!!!!!0!0!0:G]!!!!!$`!!!!!!]!$Q`W:P]!!!!!`Q!!!!!!!!!!^G&lt;Q!!!!!0]!!!!!!!!!!!``!!!!!!$`!!!!!!!!!!!!]!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!``````````````````````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!!!$)!-D)S-D)S!!!!-D)S-D)S-D)!-D)S-D)```)S-A!S-A!S-D)S-D)S!$)S-D)S-D)S-A!S-D)S-D``]D)S!$)S!!!S-A!!-D)!-D)S!!!S!!!S!$)!-D)S0``S-D)!-D)!-A!S!$)S-A!S-A!S!$)!-D)!!$)S-D)```)S-A!S-A!S!$)!-D)S!$)S-A!!!!!S-A!S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0]!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!````!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0``!0]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q$`!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$``Q$`!!$`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!`Q$`!!$`````!!!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!0]!!0_=H*T`!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!`Q$``ZS=H0``!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!$`H*S=`Q!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!F)!!5:13&amp;!`3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F972598.L,GRW9WRB=X-[3%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!!!!!!!%!!*'5&amp;"*!!!!!!!#%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!D!!%!"1!!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!-!!1!!!!!'!!!!!!!!!!!!!!!!!A!!!#]!!!#&amp;!!*%2&amp;"*!!!!!!!#%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!A=!!&amp;"53$!!!!!D!!%!"1!!!!F)2U:@28:F&lt;H123%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!$!!!!!!%!!!!!!!-!!1!!!!!'!!!!!!!!!!!!!!!!!1!!!#I!!E:15%E!!!!!!!);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-#"Q"16%AQ!!!!.1!"!!5!!!!33%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!Q!!!1!!!!!!!!!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!DQ!#2%2131!!!!!!!BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q)(!&amp;"53$!!!!!V!!%!"1!!!"*)2U:@6(*J:W&gt;F=G6E28:F&lt;H1;3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!$!!!"!!!!!!!!!!%!!!!!"A!!!!!!!!!!!!!!!!%!!!!K!!-!!!!!!.I!!!!!!"1!&amp;!!9!!!!!!$+!"U!!!$%````7A!!!!!!&amp;!!5!"A!!!!!!0```Q!!C6"/2QU+'AI!!!!.35B%5A!!!"1!!!!5#!)!!!!#[YJ;!!!!&lt;5F%162YH,X3[QH!)!R'U=S?!4*'FCC&amp;4N&amp;V_E*&lt;B44.&amp;[%8`8G)CD1.2-&gt;?5D&amp;TQ4/9C(2Y$;?K@W'KQ@B%W\61`-AB8'55GW-`]0UWZFA0N]!=']-P-H$M.(:O'XXN^EP"W-H!CN2BQ3O9M_WN["$!B&lt;@L;A!!!!"*25Z%LE*AALW^P&lt;W^P1!!!!!!Y!!!!!!!&amp;!!5!"A!!!!!!.!!(1!!!-L```^5!!!!!!!5!"1!'!!!!!!!````!!#*5%Z($1I;#A!!!!V*3%23!!!!&amp;!!!!"1)!A!!!!,LCFI!!!"T352"6(C=N&gt;,"$9!A$%$2TOY!DM%34:./Q4J!A).5+3W'(TW1_#*5)@Q)SHVP251&gt;8][9?=$2(#)?QV#&lt;,46=HEPV;E!ML&lt;C"Z-,##_H'4WG;^POIZ^_M(VD$SV'&lt;]/QDL\?N`&amp;[G;3N^901U90&lt;8-?W7!&gt;OY]!5$)1L&lt;!!!!!%F&amp;4E3O1G##AI,!Q-#^!!!*=Q!!(ENYH.6:;WQ5VR5_MV[&lt;84^H(&gt;P9-?"::Z;8M(%243CF*$&amp;D5F?7%T!9AE2AP$P9'_Q&gt;;X:-3&amp;M&amp;+"O#3^UG1;7#BD:J5`&gt;&gt;E"R"UF+&amp;",?J.+K;EAKJ3&gt;2N@O6H][-IC'1^0@@/TM\-\OSDKV9+`H%VGLXH=&lt;`TH800(!-M?YBN^3T!5SFAW*PY-*##[ID'!-RX_3$^R_ZE0A'GK9V*Q1/_H?R\HA6G31JK)^JS8Y]Q$2`B6PUF@16T%DZB0]#N67Q&lt;;KJ/15.%7RTY#J^E_1N,_/F+5W5$N,-TT)*H.^`RM7]G);-V3+QE;[#,71"'#(K^C=Z(R*C5Y-F&lt;@Z?PD;LUJY!6N$K&amp;4[Z!D7D[4;K3O=&lt;=90ZGKA25O2,GZO9MI9!BN*S[M1&amp;FG"MI^3&amp;TL9"-)]L%_?1;+F..:&gt;$/B[9&gt;I70B.0'&gt;#'7,XM6L+)FCB^-H*K+G7/I"6\'R&amp;$4RS6Z@G__$S,O6&gt;&gt;M3FY%":H[@4Z`2H`7M:[Y&amp;"EE1[.Z'D%.I)]-/Y@.1#F9H.-^_]"*&lt;(L4V/LR$I_!VI\!*I]"MJ6(Q#^-M7'(Y:J%Q#.\ZTK6&lt;RK@CKK2Q]A%O0#\'Y^SE%DUEKB)8%65R.U"@%D4`@?4UR"DF"NQ&amp;8O9V_)M&gt;&lt;"FG:W=2!&amp;QNU=UIOJB0:O1;]$3`R^/9A%=MZ)B6#\H\%4HBVIZ2AFZIIY@SN:,S&gt;3V&gt;H[&lt;L!&amp;VFOH\(YP%[Z('!T@&lt;6Q?00`_^Z@+_A,8UKC]?A-&lt;0Q@A&amp;/XG=)W8A]CR"&gt;"KW!T!;5/?,A]3T;O7T;+=4D,QA;GU8E7&gt;.7BMBHTJT**P,'$*'^$'-1/@'W`KH_+;(T7@W[*]!QF-[62)+JR8!1PY:2`X&gt;BU%H?]XH*/VA9?[Y+$!,83Y@$UK1;F7.^B[39GBO+(QC;\X.]5E1,[?#WAR?_#(Q"6&amp;]U7/Z0UR4OBRY4FX^`/6_#`R2R#4U+I4UAX+I\:J#V)PXT&gt;G1G589*12B'E!E)@B/%+6=16K(F@37!Y%51KC6&amp;E:5(&amp;56]-AO!2V*Q++,6_B5BW&gt;(,8VD'4[]H[ONRTWJ92@WA99*`JO"Q200[M:"7WZ*\%13A"5,G[@5!0@XNW\@R^,A;DC3#=.1,#:[]]8=FV&amp;"XTY'U@9T_EQDG/DZ:1&lt;6SD'F_#&gt;3DJCN8LK!G8!-&gt;[)K(&lt;7-7+LDZ$I-&amp;^&lt;C&amp;IVO#:'5\UZ1?]853^&lt;F&lt;#6O$:(6O^8&gt;9XHT6]-:$P?H*%+[_@'`#J8M4&gt;HC$20M;?P/%L3:71"X=D8%J7B/`&lt;C0&lt;DKB".K_F^QDKX=5HFVGE.S+_RFGF8;L#5:3-/QN]-X4"#`"7&amp;A&gt;=+PSR4.8TGV7P'3G@E46YH'8Q'ZGKZT?K(JSSWX/6/:[J?H[D[K'-Q]\.@-&gt;,Y0&amp;WWA!09*[^;&amp;7^`)#@M!-_2A"H^_!P&lt;[39YY&amp;7=H@0N^V,%Z$=J$1&gt;YZQCR;@'V7BMF$OAS"/=00+Y&amp;&amp;;Z1^&amp;Y6*564AS4KB8P^L@[^I1W6JLX`@-2&lt;4`LN?0OK*BHS78F7D'\CR1,&lt;\JC_KFXH$TF5CT0#6J&lt;VP8?B.8S/*QJ3JTPI[D^?G&gt;2^4.QLDCS,W31N;%+XT.2V:G'4&lt;W&lt;-TZP7NO\G:P%2E7+=_G8#P?%K-1)T.(9!6G:%!GO:#]*B=A.^X/KT)V)X&amp;2=CH!D'#"V$"O?Y@ZY&gt;X8V^ODIG.I6(I_'$X,YGMMR&amp;9V&amp;IG'2R!NVEBU9SJC+(M3E=5[-2&lt;CY.%[CCI*^BS@(R7C-[S-+K$"+W&gt;\P-LSEPV"#%(8R-6F2Q_DLB"3&lt;YN"^&lt;E*7*-&gt;*R"&amp;S&amp;L+:OJ9G4"8NASJIP`-,OM\2^87L^`GBI`=R!_HI@6[S^4Z//J8@`0T)L@EZ$:0Q=I%L^]@:T1`O"TA'JQP)P'QV0[&lt;PEWDIG'GI50@TEZTO"W2YPHA&lt;0_NAK\-(_JH_:^)$\&gt;8`A;X[K\1(KK"SWT!MZ$0K/6X8XY&amp;HH2H^:NY?[*Y3-\IK,E]JY?R)I/JLRG68EZ8/GW%GKZB@PX\&gt;@K%,Q3;P?:V&lt;E-VH.@!EQXPBO?):`A@8$,^K:PANT"(D"$1VYKJ#=DECR=.+&gt;!44H$"@6K+DG%+9U*E]M#8_(:X)C[R7&lt;3[C69'(-#5#H@KJ.&amp;-7G?']Z-K5'G2+K!B40*1JC=[Q(-GG#4:_FUHDN]\:_$8B^8-00&amp;[%*V3RV@I*;CBCN6KPZL:;J*FOBVL5&gt;0(C+[A*6\&gt;7KR;X=(2,E+S&amp;7CVD[^GTZX%LLHF;,@4GN&gt;QWN"XF6Z4PD5M&lt;GM]&lt;:RN;EY,@'NYU'*'];C#/'1`.[-X@XXU@P4FZ]C4VJJ+9)&amp;JO^2DG[0.;WX/X\&lt;H,?P\YL]ZG]X=Z_6O$RY^FZ3_;T=\@+[\Z_YK:PUF-$5)M)]XCLBH+E1VX&gt;*L[4H"(%:54Q3.9R*&gt;XGP!]D,=P8C7%X&lt;KE,_D4U/%M\\]G._R$.'G&lt;H?5^7%L3]K3]K[)[&amp;=`+W\I5`!&lt;,26O-4\&lt;96.@D*^N39"XN7JY02Z\P"&amp;.JIBOME'/W8-"OLJ&amp;0.FN=K1)?\E:;YOEJ,&lt;V/ZD&gt;"%T+@'!K3,1&lt;T_1Z0&lt;I\EW6F2]M\`5G=G":$*&amp;VW:`%OLVVR.\C)+N]HG(&gt;NX^H%L&gt;[`CINB-RERCB].4CI,N*$ZP@8"A#(?%R[4QQ1F2/&lt;C+N*NJ'EP9@ZI:A&amp;P6-6(F9H+7EDM[,@QH(C0I)]S$.M\ZXP-.B6:Y'ZM*LHQ&lt;6$=XNJC0,9W,T=@&amp;VHBEA,"M!C.Y#34H?'1I\XB%+H%]5G.]??7:D_QI&gt;4YS`0_:D_T[4-V(&gt;H_GZC/0FDM@W?-S([GW^/YN?T\SG0N]J!`W&amp;J_0\(/&lt;DQR9MK[TDPUZ]Z(V&gt;HOO-G,/@'3^UU\?_=C)SXSE(]4CA)@TT5&gt;AGVF&gt;WT0TE7%S!B&amp;(RK8U4-1=AN31)1C:'0]KIH&amp;'JJPA/O\5.]C&gt;/OAI#@J(A*5@NJ8Q0Y`[!8&amp;EO,^P&amp;`=Q.:\\!@N(17NVDIRL];NJ4='2]6P'Z-2P*ER0+30D0\G-D'N*Z;QMM8)3L*YG*MHV01%&lt;H$#&gt;SPNFO;(%[8I.@I7JU2C^!(*R_F9:I`7:=E&lt;LXX&lt;"K=Z#9#W*`\^174=K=S#QJ?RP;U];A58Y.4I[+CGZJR@+/(V@/;@@[H,[?N=,NY)8^*Q@W$Z5=S1&amp;T=+7RKNM0W'1L^`8RZZ(]*A5N0D/_W\/X]D]DX&gt;_)0/@Y=4&lt;--T]H$`8Y7P^$\?7X;M!!!!!"!!!!)U!!!!!!!!!!!!!!!!!!!"/!!&amp;#2%B10UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T/EB(2F^5;(*F972598.L,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!"N5!!!!(!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!"C1!!!!M!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!$Z!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,:'6T&gt;'FO982J&lt;WY!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!+%"1!!5!!!!"!!-!#!!*&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!!%!#A!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!5!!!!!!!!!!1!!!!)!!!!$!!!!"!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$'/`41!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!RDPUU!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!8%!!!!,!$J!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!(&gt;(*J:W&gt;F=A!_1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#W2F=X2J&lt;G&amp;U;7^O!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!91%!!!@````]!!ANP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!'%"!!!(`````!!=+:8*S&lt;X*"=H*B?1!!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!/:8BD:8"U;7^O28:F&lt;H1!!"!!5!!&amp;!!!!!1!$!!A!#1!"!!I!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!&amp;!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%*!)!!!!!!#Q![1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!"B!1!!"`````Q!(#G6S=G^S18*S98E!!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!1!&amp;!!"1!!!!%!!Q!)!!E!!1!+!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!4)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!Y!&amp;1!!!!1!!!'$!!!!&lt;!!!!!%!!!!&amp;!!!!&amp;-7(PNE!!!!!!!!!!!!!!"!!!!!5R9?_W1!!!"=!!!!!!!!!%!!!!"8&amp;C1WY!!!!,A!!!!!!!!!"!!!!&amp;M9\^1Y!!!"0!!!!!!!!!!%!!!!7RU6-B1!!!*%!!!!!!!!!%!!!!+A!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!&amp;%6Y9W6Q&gt;'FP&lt;E6W:7ZU)'&amp;E:'6E!!!!"5*S97ZE!!!!.6:J=WFU&lt;X*09GJF9X1A98*S98EA=G6M97.F:#"X;82I)%RB9F:*26=A&lt;W*K:7.U)'&amp;S=G&amp;Z!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!I!!!!!A!!"1!!!!!7!!!!!!!!!!1"11,^!E=%AQ!!!!!!!!!!!!!!"A!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!TY!!!9T?*S&gt;6-FSWU95&lt;!LC*F+LN57W($K,FSS+I_R?9:'CL#L(9EGUH6M#!1-&amp;#9B":A9KUC&gt;`8=\ZF64FG+KE"R",=K3,!BS!VW^"PT@^!/!J\LEJLA.XFJ\O&gt;(`=]L2IRZ\71G`%RX&amp;U/'`2\7/2'.K_^;"K6(2U*"1?84;T%1BNIM1TE5RQO]C???9&gt;PNT&gt;@N8;/`R&amp;_/;=D6882?E@8JBIS"R\IJ1X1N/^5&gt;('-ZE''K[$36]'!JBT\^LACJ;:]GEPOTX1C4)K&gt;;'56#W:G4.&amp;KV-Z7N4%MY,5ZM5NL6GU8X1PAL&gt;\QYQ9_C+VL?5/Y$8_`0X_8X]!=#YONZS8_VE*,_B\_N&gt;RK98`Q,[*M=EOSKR59C]VV.@&lt;=;;.9#^B+]^JJ3I[^IRI":\R-!7@I8]TOMRYGA&amp;40U?4K4`RL5GEBQF-9[9)R1]-L&lt;N6/'&amp;]B*L\RJ(\JA#%$$F3/]*Z,/#+EQ5B.CZ&amp;:B/86!F7=;%SS(N];#M]U"P]&gt;H\5R#W`&gt;`B=/R.T&amp;1`QPQ]4CXG0S\R8=1XL4B!'ZT!T0)`*_$QGBI;T[['#23S2U&lt;NIE8X/^)W&gt;9J0HU'.(\_&gt;X^3VLYO3%&gt;BAX[U[A&amp;PBS.QH%U)K_AH+5NLF,]WY:$4V+`%[EUZB#HC61ZX?6^U+,A+&amp;F4);RRS&amp;/OS65@*E]TQ&lt;7=&amp;!F@N1ZW$MV_N`P&amp;BM6[)08Q"5G.Y.!PF+2%?V]S;Y37C4U8!D':$SG!_-JE[5IK%3;(#0@-V,F6'K20P#^W&amp;/WGI/G4$O5RFY9;G&amp;MCI/'/9/M%*A81_&amp;&lt;L'@5#:Q4&amp;,(J7&amp;L4,&amp;PV:4L;&amp;\`F`:6DS5^1N&gt;2]+'3"*:VII!N/.L;HJ,]&lt;$,&amp;%9-9#835(_S;R7"YV.9CU(X=Z")JAB="=FG3=9$?+9['W2E95&gt;+&gt;U&gt;NA@J=,/$7OOX;L*/:^L)!&gt;NFBVX&gt;KXQ,*R[_H,MOV\Y&amp;E^^FMT9[V)$[\C&amp;W\C$D`!R0M'HW-"HO-M^XM18_"*@Y7N]AW`R(?\B0L8_%)`QG(F0M)8WS=[8U+'31$67A@=).D#,/&lt;Z^A!^R%^O5)`^/&amp;&amp;G.!@E`%H6UC3\RO:/DV"A^/XF5#@A8VA.ZQ1!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!#@U!!!%HQ!!!#!!!#@5!!!!!!!!!!!!!!!A!!!!.!!!")Q!!!!B4%F#4A!!!!!!!!'=4&amp;:45A!!!!!!!!'Q5F242Q!!!!!!!!(%4%FW;1!!!!!!!!(91U^/5!!!!!!!!!(M6%UY-!!!!!!!!!)!2%:%5Q!!!!!!!!)54%FE=Q!!!!!!!!)I6EF$2!!!!!!!!!)]&gt;G6S=Q!!!!!!!!*15V232Q!!!!!!!!*E35.04A!!!!!!!!*Y;7.M.!!!!!!!!!+-;7.M/!!!!!!!!!+A1V"$-A!!!!!!!!+U4%FG=!!!!!!!!!,)2&amp;.*41!!!!%!!!,=2F")9A!!!!!!!!-%2F"421!!!!!!!!-936"45A!!!!!!!!-M1UZ46!!!!!!!!!.!4&amp;"*4A!!!!!!!!.54%FC:!!!!!!!!!.I1E2)9A!!!!!!!!.]1E2421!!!!!!!!/16EF55Q!!!!!!!!/E2&amp;2)5!!!!!!!!!/Y466*2!!!!!!!!!0-3%**4A!!!!!!!!0A3%*62A!!!!!!!!0U3%F46!!!!!!!!!1)5&amp;*5)!!!!!!!!!1=6E.55!!!!!!!!!1Q2F2"1A!!!!!!!!2%!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Y!!!!!!!!!!$`````!!!!!!!!!,1!!!!!!!!!!0````]!!!!!!!!!S!!!!!!!!!!!`````Q!!!!!!!!)A!!!!!!!!!!$`````!!!!!!!!!CA!!!!!!!!!!0````]!!!!!!!!#7!!!!!!!!!!!`````Q!!!!!!!!,A!!!!!!!!!!$`````!!!!!!!!!T1!!!!!!!!!"0````]!!!!!!!!'-!!!!!!!!!!!`````Q!!!!!!!!:%!!!!!!!!!!$`````!!!!!!!!"H!!!!!!!!!!!0````]!!!!!!!!'^!!!!!!!!!!!`````Q!!!!!!!!DY!!!!!!!!!!$`````!!!!!!!!$0Q!!!!!!!!!!0````]!!!!!!!!."!!!!!!!!!!#`````Q!!!!!!!!^=!!!!!!!!!!0`````!!!!!!!!%$Q!!!!!!!!!!0````]!!!!!!!!2)!!!!!!!!!!!`````Q!!!!!!!"K9!!!!!!!!!!$`````!!!!!!!!'K!!!!!!!!!!!0````]!!!!!!!!;J!!!!!!!!!!!`````Q!!!!!!!"KI!!!!!!!!!!$`````!!!!!!!!'KQ!!!!!!!!!!0````]!!!!!!!!&lt;!!!!!!!!!!!!`````Q!!!!!!!"NM!!!!!!!!!!$`````!!!!!!!!'X1!!!!!!!!!!0````]!!!!!!!!C5!!!!!!!!!!!`````Q!!!!!!!#*9!!!!!!!!!!$`````!!!!!!!!)G!!!!!!!!!!!0````]!!!!!!!!CU!!!!!!!!!!!`````Q!!!!!!!#.]!!!!!!!!!!$`````!!!!!!!!)[A!!!!!!!!!!0````]!!!!!!!!E,!!!!!!!!!#!`````Q!!!!!!!#&gt;Q!!!!!"*)2U:@6'BS:7&amp;E6'&amp;T;SZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!!!"5!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!$``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!)!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!%!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!11!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F9721&lt;W^M,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!Q1!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!!"1!!!!)!'E"Q!!A!!!!#!!!.&gt;'BS:7&amp;B:&amp;*F:GZV&lt;1"_!0($T,Y_!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)=3%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O&lt;(:D&lt;'&amp;T=RB)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!!!!%!!!!!!!!'!!!!!A!;1(!!#!!!!!)!!!VU;(*F97&amp;E5G6G&lt;H6N!(Y!]=0-PDY!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BR)2U:@6'BS:7&amp;E5'^P&lt;&amp;&gt;P=GNF=CZM&gt;G.M98.T'%B(2F^5;(*F9721&lt;W^M6W^S;W6S,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!!=!!!!#!"J!=!!)!!!!!A!!$82I=G6B9723:7:O&gt;7U!@A$RQ]S_0A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-93%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````Y!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!!!"!!!!!!!""Q!!!!%!?!$RQ]T!`1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZM&gt;G.M98.T&amp;EB(2F^5;(*F9721&lt;W^M6'&amp;T;SZD&gt;'Q!+%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!!!!1!!!!!!!A=!!!!"!(A!]=0-Q0U!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO&lt;(:D&lt;'&amp;T=R:)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO9X2M!#B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!"!!%!!!!!!!!!!!!!!1"Y!0($T-$^!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,GRW9WRB=X-73%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,G.U&lt;!!I1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!"`````A!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%UB(2F^7;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!1!"!!!!!!!"!!!!!!)!0%"Q!"Y!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!F)2U:@28:F&lt;H1!=A$RQ^9!Z1!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!%!!1!!!!!!!A!!!!!#!$R!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!*3%&gt;'8U6W:7ZU!()!]=07!/5!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T%EB(2F^5;(*F972598.L,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!!Q!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#X.P&gt;8*D:56W:7ZU!$Z!=!!?!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,=G6U&gt;8*O28:F&lt;H1!&gt;!$RQ_BE%Q!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!#R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!#!!!!!0````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!"1![1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A"!1(!!(A!",26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!F7;8.J&gt;'&amp;C&lt;'5!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!&gt;A$RR$SN-A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!#Z!5!!$!!!!!1!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!-!!!!!!!!!!@````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!"1!!!!!+!$J!=!!?!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!(&gt;(*J:W&gt;F=A!_1(!!(A!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#W2F=X2J&lt;G&amp;U;7^O!%"!=!!?!!%N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!#6:J=WFU97*M:1!91%!!!@````]!!ANP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!'%"!!!(`````!!=+:8*S&lt;X*"=H*B?1!!?!$RR%23L!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!$"!5!!%!!!!!1!$!!A&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!*!!!!"!!!!!!!!!!"!!!!!P````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!'!!!!!!M!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!$Z!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!,:'6T&gt;'FO982J&lt;WY!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!?A$RR9E.GQ!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-33%&gt;'8V2I=G6B:&amp;2B=WMO9X2M!$*!5!!&amp;!!!!!1!$!!A!#2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!I!!!!&amp;``````````````````````````]!!!!"+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#'#!!1!!!!!!!!!!!!!!!!%!!!!!!!=!!!!!#Q![1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!"X2S;7&gt;H:8)!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!I1(!!(A!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'%"!!!(`````!!),&lt;W*K:7.U18*S98E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!"B!1!!"`````Q!(#G6S=G^S18*S98E!!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!"[!0('/`41!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=R*)2U:@6'BS:7&amp;E6'&amp;T;SZD&gt;'Q!-E"1!!5!!!!"!!-!#!!*(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!#A!!!!5!!!!!!!!!!1!!!!)!!!!$!!!!"!!!!!%J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!!!3E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)9)!"!!!!!!!!!!!!"Q!!!#R)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;"P&lt;WQO&lt;(:D&lt;'&amp;T=Q!!!":)2U:@6'BS:7&amp;E5'^P&lt;#ZM&gt;G.M98.T!!!!(%B(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-!!!!S3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5;(*F9721&lt;W^M6W^S;W6S,GRW9WRB=X-!!!!=3%&gt;'8V2I=G6B:&amp;"P&lt;WR8&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!!"J)2U:@6'BS:7&amp;E5'^P&lt;&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!!$")2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2I=G6B:&amp;"P&lt;WR598.L,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_ThreadTask.ctl" Type="Class Private Data" URL="HGF_ThreadTask.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="visitAllObjects.vi" Type="VI" URL="../visitAllObjects.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'*!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!4%"Q!"Y!!#Y63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^5;(*F972598.L,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8V2I=G6B:&amp;2B=WM!!%"!=!!?!!!L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!N)2U:@6GFT;82P=A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"-!0!!%!!!!!%!!1!"!!)!!1!"!!-!!1!"!!%!"Q!"!!%!!1!)!Q!"#*)!!!!!!!!!D1!!!!!!#!!!!!!!!!!+!!!!!!!!!!U,!!!!!1!*!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)T!!!!%!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%R!=!!?!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!3:(6Q)%B(2F^5;(*F972598.L!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(V!!!!#Q")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2#1!!!!!!!!!!!!#A!!!!!!#!!!!!U)!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%.!!!!#!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*)!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="execute.vi" Type="VI" URL="../execute.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)+!!!!#Q")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V2I=G6B:&amp;&gt;P=GNF=CZM&gt;G.M98.T!!!13%&gt;'8V2I=G6B:&amp;&gt;P=GNF=A!!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^5;(*F9728&lt;X*L:8)O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@6'BS:7&amp;E6W^S;W6S!!"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!'!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1-!!2!3!!!!!!!!!!!!#A!!!!!!#A!!!!U)!!!!!!!!$1!!!!!!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="HGF_ThreadTask.appendData2Variant.vi" Type="VI" URL="../HGF_ThreadTask.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(R!!!!$A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!_1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#X2B=WN5=GFH:W6S!%*!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!0&gt;'&amp;T;U2F=X2J&lt;G&amp;U;7^O!#B!=!!?!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!91%!!!@````]!"!NP9GJF9X2"=H*B?1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!'!!=!#".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!$G6Y9W6Q&gt;'FP&lt;E6W:7ZU!!!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!'!!=!#!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!&amp;!!E!!1!+!!%!!1!"!!%!!1!"!!M!!1!"!!%!!1!-!A!"%!I!!!!)!!A!#!!+!!!!#!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!U!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="get_trigger.vi" Type="VI" URL="../get_trigger.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'I!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!/E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!&gt;U=GFH:W6S!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!!1!"!!A#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#1!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_destination.vi" Type="VI" URL="../get_destination.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'M!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!0E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!NE:8.U;7ZB&gt;'FP&lt;A!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!%!!1!)!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_objectArray.vi" Type="VI" URL="../get_objectArray.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!('!!!!$!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"B!1!!"`````Q!(#W^C;G6D&gt;%&amp;S=G&amp;Z!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!!91%!!!@````]!#1JF=H*P=E&amp;S=G&amp;Z!!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!A!#A!"!!E#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
	<Item Name="set_objectArray.vi" Type="VI" URL="../set_objectArray.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(?!!!!$!")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!1%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!*6GFT;82B9GRF!"B!1!!"`````Q!##W^C;G6D&gt;%&amp;S=G&amp;Z!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!!91%!!!@````]!"QJF=H*P=E&amp;S=G&amp;Z!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!O&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@6'BS:7&amp;E6'&amp;T;SZM&gt;G.M98.T!!!3:(6Q)%B(2F^5;(*F972598.L!!"R!0!!&amp;!!!!!%!!Q!)!!%!#1!"!!%!!1!"!!%!!1!"!!%!#A!"!!%!!1!"!!=#!!%1%A!!!!A!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
	<Item Name="get_exceptionEvent.vi" Type="VI" URL="../get_exceptionEvent.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Q!!!!#A")1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!$EB(2F^5;(*F972598.L!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"-1(!!(A!!,B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8V2I=G6B:&amp;2B=WMO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@6'BS:7&amp;E6'&amp;T;Q!!1E"Q!"Y!!#E63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!ZF?'.F=(2J&lt;WZ&amp;&gt;G6O&gt;!!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342972416</Property>
	</Item>
</LVClass>
