﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_TriggeredEvent base class. All triggered event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*1!!!*Q(C=\&gt;5P&lt;BN"&amp;-@R8[K!U%7&amp;D2T1!\QL_!K_QLO#;;&amp;ZU,O#35#E"BB%+FLQ?+6%2O5O,(3_-XL_%V7.!RKV),-?:`=X/T-@TYYW5C]8ULGWJ]LY9HF&amp;O]&lt;_E@;V3DP&gt;N@@Q]$8OTFJ\\T&lt;WPG/..?YOD`I@"KE,`4&lt;`I8UMSJ`^?OXP/^&amp;_IOC^P*&gt;`7\[=X+2PPG@0V&amp;Z%V+1'V;GG.N5WS:-]S:-]S:-]S)-]S)-]S)0=S:X=S:X=S:X=S)X=S)X=S)W](_1C&amp;\H))374*R-FAS9$*$&gt;$5@+6?"*0YEE]8#LR**\%EXA3$\=I]33?R*.Y%A`&gt;F(A34_**0)G(I&lt;IE_U'/*`%QP!*0Y!E]A3@Q-+5#4Q!)*AM'$A;"I;!R/!E]A3@Q=+L!%XA#4_!*0$1L]!3?Q".Y!A^&gt;_KJ%V\3$(!`$S0%Y(M@D?"Q01]PR/"\(YXA=$^0*]4A?"_&amp;-[!Q/15YHZQ&lt;HQP%Y(P\)]4A?R_.Y(!^.`1FZ8ZGG;1=Z(M.D?!S0Y4%]$#($9XA-D_%R0!QLQW.Y$)`B-4R-*=.D?!S0!4%G:8I:ARE&gt;D:O-Q0$Q[&lt;P&amp;_F/+,L&amp;_3,6Z6:N3N&gt;F5GUCV/6108@5Q61^*N@CK265NFGI26$^/B6:B6*/I/L=&lt;N?&amp;\46V2F^1&amp;&gt;5[&gt;5;@5#86I8@`SD:P.2OPV7KP63MPF5IP&amp;1P0Z8,0:4.0J6*0*2--Q\&amp;]$FRT\&amp;],T^^,D]/H(Q[`\H^_O&lt;T]`@0^[]`DR\ILY`IX`F`Y(\U:^U0'YL.%4?7@]O!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"505F.31QU+!!.-6E.$4%*76Q!!%-!!!!20!!!!)!!!%+!!!!!V!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!/X2I\=Q2O6$O&lt;4B*AVF!D9!!!!-!!!!%!!!!!!CB.#@_&amp;C`1JE^NXHI@6B&amp;V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"T!!&amp;-6E.$2UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!&amp;9!!6:*2&amp;.(3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!!!!?!!!!,2YH(.E9'$).,9QKW"!A/4]F&amp;11P1#)8T0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;";_AR%IA3H=8=KQ1QMIU_GGM5-*4$PM=!44,K%P1/&lt;VJKCQQ,2F!0E(A?;!D0I0"#"Z2A:G"H_'=):Y*,=Y_\OY)H("&lt;A)!.%%H71!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!,A!!!#J5;'FT)'FT)(2I:3")2U:@6(*J:W&gt;F=G6E28:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=SY!!!!!!)$````````````````&lt;%2`DWP?`\]+4MS@;V\;PWR?X)````\````````````````_!!!!"AA!!!91!!!'%""`^C"Q1"9BI%!72C"%&amp;FB(`B&lt;A1%17A)"!&amp;A#!5&amp;9"!%!7%1"`^B)!!!93!!!'$-!!"A]!!!9-!!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!!!!S-D)S-D)S-A!!!$)```)!-D)!-A!S-D)S!$)S-D)!-D)S-D)S-D)S!$)S-D``]A!!!!!S!$)!!$)!!$)S-A!S-A!!-D)!!$)!!$)S0``S!$)S!$)!-D)!-A!S-D)S!$)S!$)S!$)!-A!S-D)```)!-D)!-D)!!!!S!$)S-D)!-D)!-D)S!!!S!!!!-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S!$)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!#-!!!!!!!!!)Q!!!!!!``````````````]!``]!!!!D!!!!!!!!)S-D!!!!!!$`!!!!!!!!!!!!`Q$``Q!!!#-!!!!!)S-!)Q!!!!!!!0]!!!!!!!!!!!$`!0``!!!D!!!!)S-!!!!D!!!!!!!!`Q!!!0]!!!!!!0]!``]!!#-!)S-!!!!!)Q!!!0````````````]!!!!!`Q$``Q!D)S-!!!!!!!!D!!!!!!!!!0]!!!$`!!!!!!$`!0``!#-!!!!!!!!!)Q!!!!!!!!!!`Q!!!!!!!!!!!0]!``]!!!!!!!!!!!!D!!!!!!!!!!$`!0]!!!!!!0]!`Q$``Q!!!!!!!!!!)Q!!!!!!!!!!!0]!!!!!!!!!!!$`!0``!!!!!#-!!!!D!!!!!!!!!!!!``````````````]!``]!!!!!)Q!!)Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!D!!!D!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D)Q!!)S-!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!#-D)S-!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!)S-!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"7!!&amp;'5%B12UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O9X2M!!!!!!!!!!-!!!!!!H=!!!41?*SNF%^I%U%5B^_M7ZE%3W&gt;D;\P9EFAW42%$IKAV_+@9K6!J19E&amp;$Y%GO+E+L&gt;%E&amp;5`N:3]2?B*SE04A*4@RE%#P)P'U(AK#I$W%XDVY+1JWM\\:&gt;$&gt;J+DG:Q,)E]\UX]XY@!S"`:C.3%^9M)'Q08_9N]/MG!;B(+2R]W!,Z!W21*2:-UQ7W)T8*K!5H&gt;(/#HO&gt;&amp;_)F,\&lt;&gt;W"/,W$\;,3Y]T&amp;3PZ,2D1T7(FDN:AWPN2L&gt;DHFBS!UWS$.+5(7P!8X4#SW!W-3@&amp;5IK1*B*_2:70]&lt;PJJRN$%L\YI6:W30AM9.`NT7C/#&amp;&lt;(VRV&lt;*'J4BEVM3M/1E6+P6.K3UI!FH'V/#+30V$GI^G!!XR`*;YZT$_&amp;N-$:G$0DT9@#XW,K"O^#1X';,)P8308(:\];!V`5`OM17$7O-76?GO`LWP`Z[R"12)@:(;X_QPS']J=:'#MT;!192DB#8Q07("7=/55C#\P6&lt;BF2/$\-:Q4=2QWYH"RYP-C693U];&amp;P80A=HV]&lt;':Z.6`)Z%,:J&gt;$$Z81_(XK7?`)C8=C%^(1B@43B[^TU823H&amp;]U=/7!):(A/K=ZJ:[&amp;3K?!!].F'&lt;X"4(&gt;9;(K=YJ^'^C?PNS9GO\=H&gt;R-HRX`=@C?G&amp;9Z)D,,26P9#K+KR\.Y&gt;5P@4`6&lt;W-"KVVKZL%\UI0\;[UI!Z6EUCN1,)(-Y8-_C&amp;6H3ZOHV[K8DWK;N,NZ;F;+J7[69VZKMK%N&amp;1VNOV^?R_&amp;R@(+E)+5)STYYBU\JTMU%9Y=U\B.V;Y`W#R78L&gt;AC-]%0L!ZY4K&gt;I\.M%S0%C_=5X;2\^;`?26/@^[YH9ZMMEC8N4:#/`!8F]7:D!!!!!!1!!!!A!!!!!!!!!!!!!!!!!!!!6A!"1E2)5%&gt;)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-[3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!:1!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PL9!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!!1!!A!)!!!!"!!!!%!!!!"%!!!!!1!!!!-!!!!'R9?_W1!!!!!!!!!!!!!!%!!!!!&lt;&amp;B\\:!!!!&amp;Q!!!!!!!!!1!!!!"M&gt;&amp;4)5!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!"A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!)^!!!$BXC=D6*.=R*"%(WY71A"%P+NZ%05K0%L[D`9#IBS-+%!^;C&lt;G6FKKY;&gt;&gt;7;7!E`?`%=?P@G$P(OQBY7+"Q`?ON^\X@/GOQ']R"3`@H\\]2W!N`PG&gt;?@D?7B%3Y&lt;'#(-G*T+_;DBUK/023'D"8UV%9IFA4L,X$YJ:C&gt;/A"RSV:';MU%U6.?@K:KLD37B&amp;EY=WR"I950C.!HRYI*4$W&lt;G"68SCK%J)DT)0+\E5JS1N"S6YE2RB.@DKK&lt;\.!;%CV/F*$S7K,HM:DX$S0R;=RO-28U2WOIS58%:C;L&amp;&amp;4ILEIE+O;FD("D9#]MG:[C:=4)&amp;+5)1@JSW69$0Q54'TB,6DE]JQ2F)@:?KCQX&gt;'=*,[7)FE;)&amp;;5%#2K?1C'\O%X"-_;A]OLZ0BWSZ6U!SY'8Q"NKGYSLH[I'-L7II,Y)#A(9)OB#".&gt;P7_/\#BNFG+X%JMS'0-1KPUX-JK&lt;!9MF+&amp;WX4R56&gt;KG56R'E2(7F8CIW,_1@1)WR61QB`7M8M"TAU,;NL.6I\9FJN*:8XS?`]_8CJ[AX&gt;"G)[&amp;S,'H(9Z.\=NK?6KT,J^AF9.U"(;X'@:MY&lt;+Z;']?'S1Y.Q9"M_+BH3594\-23#HU_MS+XOW;SK_%M&amp;7ZO;!4O&gt;F&lt;KD.;ORCVKO`T:9=ZM84.$N?3/=W\HGH.GFGR!WT`#*FX".H;QCTXMYS:OI9%$("*TD.NIYA\OYBZ/="]0]*"O^2%?YQG?YNHCMAMYIUM'SP09JXOKYTF?U%V6`A#]I^!,!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"$!!!!%4Q!!!#!!!"#A!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!]!!!!!!!!!!$`````!!!!!!!!!,A!!!!!!!!!!0````]!!!!!!!!!T!!!!!!!!!!!`````Q!!!!!!!!&amp;%!!!!!!!!!!$`````!!!!!!!!!5Q!!!!!!!!!!0````]!!!!!!!!"9!!!!!!!!!!!`````Q!!!!!!!!'A!!!!!!!!!!$`````!!!!!!!!!@Q!!!!!!!!!"0````]!!!!!!!!#?!!!!!!!!!!!`````Q!!!!!!!!+-!!!!!!!!!!$`````!!!!!!!!!M!!!!!!!!!!!0````]!!!!!!!!$2!!!!!!!!!!!`````Q!!!!!!!!&gt;)!!!!!!!!!!$`````!!!!!!!!"V!!!!!!!!!!!0````]!!!!!!!!(L!!!!!!!!!!!`````Q!!!!!!!!II!!!!!!!!!!$`````!!!!!!!!#D!!!!!!!!!!!0````]!!!!!!!!+.!!!!!!!!!!!`````Q!!!!!!!!IY!!!!!!!!!!$`````!!!!!!!!#DQ!!!!!!!!!!0````]!!!!!!!!+G!!!!!!!!!!!`````Q!!!!!!!!M%!!!!!!!!!!$`````!!!!!!!!#QQ!!!!!!!!!!0````]!!!!!!!!-J!!!!!!!!!!!`````Q!!!!!!!!SM!!!!!!!!!!$`````!!!!!!!!$,1!!!!!!!!!!0````]!!!!!!!!-`!!!!!!!!!!!`````Q!!!!!!!!V)!!!!!!!!!!$`````!!!!!!!!$81!!!!!!!!!!0````]!!!!!!!!._!!!!!!!!!#!`````Q!!!!!!!"!]!!!!!":)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!%!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!)"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!%!!!!P3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!";!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!E!!%!"!!!#EB(2F^5;7VJ&lt;G=33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_TriggeredEvent.ctl" Type="Class Private Data" URL="HGF_TriggeredEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
</LVClass>
