﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Visitable class, the base class for all Visitable classes.

This class specifies a dynamic dispatch VI.
- acceptVisitor: to be implemented by child classes.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Jan 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*$!!!*Q(C=\&gt;5^DB."%-8R"S)A^1W1-_+[AH/C%4?I"#&amp;#BUPI@+/[AK`A#R#]&gt;%8E'SQGX)"A_5_LVD93QEB]"NO^04N_0&gt;X^]URL,)XS8(KG_UPFQQ`,4`2L6)I?1JU_&gt;0^:RX@\K8U9*RL^[P8([@HB6)`^JS((]8I9`YP@\U,`B;,(]FD_&lt;8F`=:0_]4X\20/,C':;U:)7GJ?[.\H*47ZSEZO]S)O]S)O]S)M]S:-]S:-]S:-]S)-]S)-]S).]6(+2CVTEE-TC:C%TK:H!8!R&amp;ZG!]RG-]RM.('9`R')`R'!_8S(C-RXC-RXA9*O-R(O-R(O.BKC(RK/2YD)@J68A+4_%J0)7(*66Y#E#R7$&amp;R-1E-&amp;:X&amp;3?%J0)7(5R7?QF.Y#E`BI6O&amp;J`!5HM*4?"AS\EI.T6T*]4#.%E`C34S**`%QN2*0YEE]C3@RM*Q34_**%-G#S?11F!R+,EA_**\%QT]FHM34?"*0YK&amp;L0+%=&gt;W&lt;7T*5=4_!*0)%H]!1?JF$A#4S"*`!%(K:6Y!E]A3@Q""[75O!*0)%HA!3,MLS#S9+"Q56"%(DY'\MFRF/K)9F2J&gt;[][EWJXGTK4;4?(/K(LH[9[I?EPPHKG[K_7?K&lt;I0ZS;L1;IVZ%08C_5!?/?^K/NK6N;'P;2&amp;P2FL4&amp;001X8XAY(,4@\\8&lt;\&lt;4&gt;&lt;L8:&lt;,2?LT6.EV;LF:&lt;,J2;,R@%V])*[@#&amp;]_V[[_8RX^@(,X&gt;8.S_NXH^Z-LW`@8L`[#\_F`]'\55^V0C`X[#P`2Q5;!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"C35F.31QU+!!.-6E.$4%*76Q!!&amp;%A!!!2+!!!!)!!!&amp;#A!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!!_(+&amp;[#JZ51\?:"Q'_P]LS!!!!$!!!!"!!!!!!'N?#2L!*%%O=JF'FLR;'%&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T/EB(2F^7;8.J&gt;'&amp;C&lt;'5O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!9!!I!!R!!%!%1!!!%%!!Q!!!)!!A!#"!!!!!!41!!!32YH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RW%,+8E['"A9%*F184#O2?!&gt;,-1-Q"^BY$UQ-A`I#MHR^+;S'*!1!&gt;8C&amp;T!!!!!!!!4!!"6EF%5TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T/EB(2F^7;8.J&gt;'&amp;C&lt;'5O9X2M!!!!!!!!!!-!!!%C!!!#.(C=G]@)Q*"J&lt;'&amp;W&amp;5D$1(*_3CK)6G"C9(D.%"]8&amp;2E&gt;?XB#;(?/#E&gt;Q9&amp;"9?(?*CEJXD9L'SR[AIB-#$!Q156?/4N=`X;Y]H;Y`!LJ&gt;`X3[@IE!UD][84^%`#`^E!%S%=D`UMX1[;,#%P%#R/^.5?'Q"4&amp;+G&amp;Z&lt;\7!"-BB&gt;PU$J$]2I9NU"9I#&gt;?0,QB0^&lt;*Q#^%2\W)PX```^!:4RYX.Z(L.O\3\^UVX\Y&lt;`\@$.8W(;!1+Y%YI.1;X@&amp;%[7)&amp;]W#O"\I\'_*O$CTO,G89]1SIO...9Y=3G(&lt;9-9]22,O%QGRAA7GL!P)&amp;A:'X(ELL!B5+!/FE+(U53"]%9J$N1"P`A`1T-D!TL'(=QLA(+3%!A&lt;/`CSMS(Z1G!/)XJ+!!!!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!4A!!!%J5;'FT)'FT)(2I:3")2U:@6GFT;82B9GRF)'.M98.T,#"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A97RM)&amp;:J=WFU97*M:3"D&lt;'&amp;T=W6T,A!!!!!!A0```````````````^8P^X`8_`&gt;`V3G4&lt;_VL66@M&lt;:.0`````````````````````Y!!!Q'!!!3"A!=)19/@%#/%8S!6B%Z`_9/'1!G"#%`*A2")39@A3-G*!%F*C1"+39E!3EG`!%J,PY",4&lt;Z!@HG_)!*"C#!#A:!A!Q(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-A!S!$)S-D)!-D)S-D)S-D)!-D)S!$)S-D)S-D``]A!S!$)S-D)S-D)S!$)S-D)S-A!S-D)!-D)S-D)S0``S!$)!-A!S!!!S!$)!!$)S!!!S!!!S-A!S-A!S-D)```)S!$)S!$)!-D)!-A!S-A!S!$)!-A!S!$)!-A!S-D``]D)!-D)!!!!S-A!S-A!S-A!!-A!!-D)!-A!!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!`Q!!`Q!!!!!!!0``!!!!!!!!!!!!!!!!````!!!!!0]!!!!!`Q!!!!!!``]!!!!!!0```Q!!``````]!!!$`!!!!!!!!`Q!!!0```Q!!!!$`!!!!`Q$``````Q!!`Q!!!!!!!!!!`Q$`!0``!!!!!0]!!!$`!!$```]!!0```````````````Q!!``]!!!!!!0```Q!!!!$``Q!!`Q!!!!!!!!!!!!$`!!$``Q!!!!!!!0]!!!!!`Q!!!!$`!!$```````]!!0]!!0``!!!!!!!!`Q!!!0]!!!!!!0]!!0]!!!!!`Q!!`Q!!``]!!!!!````````!!!!!!!!`Q!!`Q!!!0``!!$`!!$``Q!!!0]!!0]!!!!!!!!!!!$`!!$`!!$`!0]!!0]!!0``!!!!`Q!!`Q!!!!!!!!!!!0]!!0]!`Q!!`Q!!`Q!!``]!!!$`!!$`!!!!!!!!!!!!`Q!!`Q$`!!$`!!$`!!$``Q$```````]!!!!!!!!!!!$`!!$`!0]!!0]!!0]!````!0````````]!!!!!!!!!!0]!!0]!``]!`Q!!``]!``]!``````]!!0]!!!!!!!!!````````!!$`````!!$``Q$``````Q!!!0]!!!!!!!!!!!!!!0]!!0]!!!!!!0``!!!!`Q!!!!!!`Q!!!!!!!!!!!!!!`Q$`!!!!!!!!``]!!0]!!!!!!!$`!!!!!!!!!!!!!!$``Q!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!%Q!!5:13&amp;!^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=TJ)2U:@6GFT;82B9GRF,G.U&lt;!!!!!!!!!!$!!!%(!!!#Q2YH+W7&lt;WD5&gt;BD(HV^[\8*6[?_KTBYKD:JL2?S1IN.V`U4DJ%.U7^&gt;/C\#'XN5?&gt;*@OELK^ULX)GQZ]MYV\)3BM1P@3&amp;XWRG_[&amp;EW.1AM0+W)O6=3BDD!UW_U)&gt;W&amp;TW`*)GO33^6%&lt;P2&lt;B,]HW?8\\0Z`P,!;Q$WM(6Y))*B$\#,S&gt;-;-U;"+$3Q]0SBQ[3JU!WJ9E*B`F"OM$6S$94VG?.,H[@.!U0]6&lt;L3[M&lt;LFE0[8W]N97GM6+L#7V:9UPK4&lt;&amp;+R?P&lt;R/FGNW1&lt;&lt;+783)U\,89_Y3`J#H9$@4=\JHJ)$9CU)Z(1&gt;\YF&amp;X+[S-YG?`CU84*J!J7-$57RWIU6M@6NJW1:&amp;G(/,1F9=D@-TM\[IJ1D[L+8=9BJ&amp;A%)"_594&lt;NE&lt;&amp;@&amp;[FZ&lt;U_JISKB:\C.VVDZH;W?CM(3D:&amp;#5IOZD^Z%8X6Z3JXFY2&gt;WY#:P%[B%_T&gt;`0`N+]Y7X^'S"!+O`TVA`70&gt;)&amp;0[6/MCH9^\&lt;D)%3$:0I)(=#@!S&lt;MU1VO"'S(/7TX*]T9EUCYEXA&amp;*U(?M#?2F+9J_+0Y&gt;*623)H+TOV(*[:5,6=5F$&amp;B&gt;%*767'SG$]P;TEB+WNS&gt;%CP3E&lt;S)$/!.&lt;0ZA)W1A.`AKXL$&amp;:C:G5%0]/B,8U0J&amp;L(K[&gt;KQ^"`Y.+\J7&gt;]]VN5X\X5U4`LXX80-Q%Q@6]@MC-^M,T+&lt;IO%V":A^M0&lt;-PIAI81AT?R8GY8I-@Q=&gt;52WT][B[!&amp;&gt;D.)&gt;1=T(!\$TW??$WC70WJ3CT]WYPD^F3K22GNM^D.E')Q[R_VVKSFBCZ0VK`EO&gt;ALIZ=2(8%1^8["\P=QCY"6-=;IHIA@A*##TCY*C@FIPR"$I'.TO*=&amp;-X.C-%&gt;O,QKGO-B.&amp;."DRKDG5?0-G=A-QQOI(19LXRPEPZ5"\/GEBZX%[;.SZIQKB1U/6^1"5XZ3$AP&amp;`.S16-$F`"(4MA8*K=U13ZE"76+9V_^ZV;&amp;-;6IXT/56`/;AC@E53WP&amp;&amp;Z)&gt;P$$G&lt;YG/R[=(9^4^H(7$]F%)#3O/Y'1&amp;.9_*-J+)3HBVPZV$0#4E:#5545(J2D.BZ'1F,(0H.MH,C4&amp;;%D+&lt;K_YE+A?!!WD=M^;A.`BJBU6TN&lt;&gt;RK'Q.T&amp;BL9Z&lt;3X!.0AMGZ&gt;O'3&gt;HVD%FJ==!*41.,XU$7?]8KOM!/XA,$])6&lt;_8(1*+?SPA-_W:`128;G@LAX6YD/78^+4RK^%&lt;_L3]\[P_O4U_MGZ]C1EY^Q=J$^=#L9[[NR*B,,&lt;&gt;(X5[\PVF`I_`'Q\Y-.@6]&amp;@]`X:DO[5&gt;O(VN&lt;W^`[H\;=&lt;WL\V'7RXNC8@^@CNK*F0*U`7R:6@C*Y9S(1XC:)6O5#0Y;IOGL":/NJ_C`;TF@(^`$&amp;["4=SX./?Z[`QDSI`?X^/+S?]P\4[88CH[78R=C@@]2`KO6D;!!!!"!!!!%)!!!!!!!!!!!!!!!!!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@6GFT;82B9GRF,GRW9WRB=X-[3%&gt;'8V:J=WFU97*M:3ZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!#FA!!!!=!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!-!!!!!!!!!!1!!!!)!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O!!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLA!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!![!!!!"!!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!!!"#8"B=G&amp;N:82F=A!)!&amp;!!!1!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!)!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!%!!J!5Q6J&lt;H"V&gt;!!-1&amp;-'&lt;X6U=(6U!!!51&amp;!!!A!!!!%*='&amp;S97VF&gt;'6S!!A!5!!"!!)!!1!$#1#!!!!!!!%!"!!!!!%!!!!!!!!*!)!!!!!!!1!%!!!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"1!!!!"!!+1&amp;-&amp;;7ZQ&gt;81!$%"4"G^V&gt;("V&gt;!!!&amp;%"1!!)!!!!"#8"B=G&amp;N:82F=A!?1&amp;!!!1!#&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!"!!-!!!!!!!!!!!!%!!5!$1!!!!1!!!&amp;*!!!!2!!!!!%!!!!$!!!!"M7(PN9!!!!!!!!!!!!!!"!!!!!'R9?_VA!!!"=!!!!!!!!!%!!!!!&lt;(25S$!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!9!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#&lt;A!!!^NYH)W43804-"4(`[HD&lt;%X&lt;J%UJ&gt;#.M"1K5(;[?*B0)I=P5J2R"M?7/:B4,7()HY=3.L]3*'R_)/Q??H*4!D@&amp;"4\_X[/_H*Q#P5@.]6]2*:F$X`*,+D$82]IYR"["146D+BNTQ&amp;!F_`PD[`2N2:`8NG^[(@;:Z2T+NO&gt;[4&amp;V)-=HIGN$"M)$GRQ(K&lt;`^,!3/R3^1,GNDISUV3ZL;*W(NJ/5H("$'_(T$!5[;1;!B,RC[*&gt;/(9&lt;%HS+%CLY3&amp;;&gt;C"6;JHU?3GM"6;]-*Z,HK(B@((6C*I#L#!U[W-%]Z3UY72BBZT_&amp;_..T'P46]ZSG%U&lt;B(^O-:L;3-ZO0$*9JMY2&amp;,*'VAB:7JUJ(&amp;,(ET;%3"KI@BXQ%T(MFO#,JK"B.T]7](M&gt;"6_B%MD'&amp;OKB3P:3^UTSE5"@&amp;3$+[KQ7PA&amp;+AYM.M;$=/SM40O`\2&lt;(.[U+=-"]61_Z_"&amp;5KOB[&amp;[HQL$/SLEQ!;B&amp;K&amp;$TCEG'ZTV@=.3ES793"';.)K!':8G5CJ#_Q'4,,86(.26UK67(572ZM;G5*@.8W3.1*/0?'$:M5GH/"@)J?F;71N5NBSI:(T#0_8`ZUJ&amp;2^$NU&gt;V(8%V9X"6$0&gt;&amp;E9Y^4&amp;@4$%69*,&amp;L13^8QR-37Z6'VI&gt;#"\&amp;%4.%C'CU97:^4"HJ#3J`NDQS&gt;S;TI&lt;H)Y4&lt;PO'&gt;=^/6\%2U&amp;CI99@+8P\:ZM3T00/=KEP@^M48GPGMG%OP2X/QB;OYBH6M9*0M&lt;6R('T&gt;Q%\&gt;Q'X?QA\OYB`P9R1-]R#0MY4'?U,1`QX/]G-Z_!3`2J"EOUI/I%LO#.&lt;SCW&lt;+0N5CLN1L!&lt;T&lt;-W=Y!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!53!!!"%I!!!!A!!!5+!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!"-!!!!!!!!!!!`````Q!!!!!!!!%Y!!!!!!!!!!$`````!!!!!!!!!61!!!!!!!!!!0````]!!!!!!!!"K!!!!!!!!!!!`````Q!!!!!!!!(Y!!!!!!!!!!4`````!!!!!!!!!S!!!!!!!!!!!0````]!!!!!!!!$.!!!!!!!!!!!`````Q!!!!!!!!/)!!!!!!!!!!$`````!!!!!!!!"!Q!!!!!!!!!!0````]!!!!!!!!)%!!!!!!!!!!!`````Q!!!!!!!!A9!!!!!!!!!!$`````!!!!!!!!#'A!!!!!!!!!!0````]!!!!!!!!-C!!!!!!!!!!!`````Q!!!!!!!!S1!!!!!!!!!!$`````!!!!!!!!$*1!!!!!!!!!!0````]!!!!!!!!-G!!!!!!!!!!!`````Q!!!!!!!!S=!!!!!!!!!!$`````!!!!!!!!$/Q!!!!!!!!!!0````]!!!!!!!!.7!!!!!!!!!!!`````Q!!!!!!!!VA!!!!!!!!!!$`````!!!!!!!!$`Q!!!!!!!!!!0````]!!!!!!!!1"!!!!!!!!!!!`````Q!!!!!!!"!-!!!!!!!!!!$`````!!!!!!!!%&amp;1!!!!!!!!!!0````]!!!!!!!!1I!!!!!!!!!!!`````Q!!!!!!!"$-!!!!!!!!!!$`````!!!!!!!!%6!!!!!!!!!!A0````]!!!!!!!!4R!!!!!!23%&gt;'8V:J=WFU97*M:3ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!P``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!1!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!"!!!!!!!!!!%!!!!!!!%#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!1!#E"4"7FO=(6U!!R!5Q:P&gt;82Q&gt;81!!"2!5!!#!!!!!1FQ98*B&lt;76U:8)!=!$RR9?_O!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=R&amp;)2U:@6GFT;82B9GRF,G.U&lt;!!K1&amp;!!!1!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!-!!!!!!!!!!1!!!!)*!)!!!!!!!1!%!!!!!1!!!!!!!!E!A!!!!!!"!!1!!!!"!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!BAA!%!!!!!!!!!!!!#!!!!%UB(2F^7;8.J&gt;'^S,GRW9WRB=X-!!!!63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Visitable.ctl" Type="Class Private Data" URL="HGF_Visitable.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="TaskInitialize.vi" Type="VI" URL="../TaskInitialize.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%V!!!!#1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%5B(2F^7;8.J&gt;'&amp;C&lt;'5A&lt;X6U!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!13%&gt;'8V:J=WFU97*M:3"J&lt;A!!0!$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!%!!=#!!"Y$1A!!!!!D1M!!!!!!!!!!!A!!!!!!*!!!!!!!1!)!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="TaskDeinitialize.vi" Type="VI" URL="../TaskDeinitialize.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%V!!!!#1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%5B(2F^7;8.J&gt;'&amp;C&lt;'5A&lt;X6U!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!13%&gt;'8V:J=WFU97*M:3"J&lt;A!!0!$Q!!Q!!Q!%!!1!"1!%!!1!"!!%!!9!"!!%!!=#!!"Y$1A!!!!!D1M!!!!!!!!!!!A!!!!!!*!!!!!!!1!)!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710272</Property>
	</Item>
	<Item Name="accept.vi" Type="VI" URL="../accept.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(K!!!!#Q"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!1!!!"!1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!,3%&gt;'8V:J=WFU&lt;X)!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V:J=WFU97*M:1"%1(!!(A!!+R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!0:(6Q)%B(2F^7;8.J&gt;'^S!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1%A!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!U!!!!.!A!!!!!."1!6!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103504</Property>
	</Item>
	<Item Name="setInputParameter.vi" Type="VI" URL="../setInputParameter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;=!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!&amp;"!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!'5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=S"P&gt;81!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!+1&amp;-&amp;;7ZQ&gt;81!5%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!93%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T)'FO!!"*!0!!$!!$!!1!"!!&amp;!!1!"!!%!!1!"A!%!!=!#!)!!(A.#!!!!!!.#Q!!!!!!!!!!#!!!!!A!%A!!$1!!!!Q!!!!!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="getInputParameter.vi" Type="VI" URL="../getInputParameter.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;=!!!!#A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!J!5Q6J&lt;H"V&gt;!"11(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!"F)2U:@6GFT;82B9GRF,GRW9WRB=X-A&lt;X6U!#"!5!!$!!!!!1!#%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!93%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T)'FO!!"*!0!!$!!$!!1!"1!'!!1!"!!%!!1!"Q!%!!1!#!)!!(A.#!!!#1!.#Q!!!!!!!!!!#!!!!!!!%!!!$1!!!!Q!!!!!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
