﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF Device Base class defining some basic attributes that all child classes should inherit.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 10, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6+0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D=W.D=X.T!],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6#0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D=W.D=X.T!],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YT-4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"VT5F.31QU+!!.-6E.$4%*76Q!!'3A!!!2,!!!!)!!!'1A!!!!X!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!'V$-=_Y10:'B4#J*K:8&gt;[M!!!!-!!!!%!!!!!",#C.(IL&gt;02Y)+T+]RWVM#V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"P!!&amp;-6E.$25B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T/EB(2F^%:8:J9W6#98.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!'A!,!!)1!"!"%!!!""!!-!!!#!!)%!A1#"!!!!!!!!"0!!!"28C=9W$!"0_"!%AR-D#QA,CM[/,`I1#,6II"MLH9\#$#8P&lt;3P/S]`0)]9JCI:D-Q-!M!;79AFA4\HY&amp;:"ID^E"8R1WEN*$%!%$YK*!!!!!"5!!&amp;7352425B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T/EB(2F^%:8:J9W6#98.F,G.U&lt;!!!!!!!!!!$!!!"&gt;!!!"#RYH%ND:G$).,9QGQOE93!Z0S562%OQ-$#]:IC0CYK-DDU])&lt;1\2Y5D/$!I,,S\2%7FOU:&amp;YW5-)Q0$#1Y'"ICI+U?H[Z^O6ZZ/VR``3X^EA%Q)[!;+-(3[K,"%P!$R?V.5/'R"D",7F_*!T4O!.D!QOP["UE4JO]^!HL\F:/FD?FW%LAGM/0:(NU#H=!1Z"CLC-,",I!.I)%A2/-B0(J\Q@_M%9##&amp;B\W9`O``@[!20(DCIAV88(38`OGO`@(@`,]:KENW-),$"7QB@[M^FNAA4C=LW4J09YE2YH2/R+GTW\\&lt;T0)@MOL3&gt;(,M+$8%LIN`(RP`0HG,'SBK7=%]7+Q"Y[M9%F]=7/+LF'((.K$K4D?.(5I-).JB2RITC(9*B&lt;G'";9N#]BH:W*A7!3F&lt;U&amp;J)59)H1SFXQ*J%S#NTA3B%[(U&lt;#D^(ULX!CU[#&amp;1,=OV`)!$:R]D!T&amp;$#8-0=AF1!!)'TPYML-B^5&amp;A!!Z15B!1!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!;Q!!!'&gt;5;'FT)'FT)(2I:3")2U9A2'6W;7.F)%*B=W5A9WRB=X-A:'6G;7ZJ&lt;G=A=W^N:3"C98.J9S"B&gt;(2S;7*V&gt;'6T)(2I981A97RM)'.I;7RE)'.M98.T:8-A=WBP&gt;7RE)'FO;'6S;81O!!!!!)$```````````````_W)R``N?^P`Y5H&lt;;_VLWKPNC]:X`````````````````````_!!!!"A@``A9)!!%'%!!!BB0`])94`_;'%``ABB0`YI94`_;'%``ABB0`YI94`_;'%``ABB0`YI91!!#'%!!!BAA!!19(``Y'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-D)S-D)``]!S-A!S!$)S-D)!-D)S-A!S-A!S-D)S-D)S-D)S-D``Q!!!!$)!-A!!-A!!-D)S!$)S!$)S!$)S!$)!-D)S0``!-D)!-A!S-A!S!$)S-D)!-D)!-A!S!$)!-A!S-D)``]!S-A!S-A!!!$)!-D)S-A!!!$)S!!!S-D)!-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$```````````````````````]!!!!!!!$``Q!!!!!!`SML+SML+SML+SML+SML+SML+`]!!!!!!0``!!!!!0]L+SML+SML+SML+SML+SML+SML+`]!!!!!``]!!!!!`SML_PL[_PL[_PL[_PL[_PIL+SML`Q!!!!$``Q!!!!$`+SP[````````````````!#P[_CP`!!!!!0``!!!!!0]L+`L```````````````]!+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L!0IL`Q!!!!$``Q!!!!$`+SP[````````````````!#P[_CP`!!!!!0``!!!!!0]L+`L```````````````]!+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L!0IL`Q!!!!$``Q!!!!$`+SP[````````````````!#P[_CP`!!!!!0``!!!!!0]L+`L```````````````]!+SML+`]!!!!!``]!!!!!`SML_P```````````````Q!L!0IL`Q!!!!$``Q!!!!$`+SM!!!!!!!!!!!!!!!!!!#ML+SP`!!!!!0``!!!!!0]L+SNR=8%L+SML+SML+SML+SML+`]!!!!!``]!!!!!!0]L+X&amp;R=3ML+SML+SML+SML+SP`!!!!!!$``Q!!!!!!!0```````````````````````Q!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"5!!&amp;'5%B125B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T/EB(2F^%:8:J9W6#98.F,G.U&lt;!!!!!!!!!!$!!!'NQ!!%XBYH+V987Q5621_M^WWU[89W5+FF5+H\7R&lt;B:;']'?$AL!5E@`_2'A5G(&lt;ONIO\MX6GNN"I+#;&lt;*JDUC9A"*&gt;(%%"Z-V0"A&amp;%D16&amp;]W-=!$C7"338D8FQK*&lt;-&gt;T\_TMT'[\\6,JQ]XM\0H^PO_=G3X!-E/I^MT!G22QQD2?\%O"4UFS!*/N0+4`B&amp;\O8_#7VX!JW-\X#A]]-VRN#MK6:"0@(DQ(@[/J_;8:$0_9U]*$.#U2;D#3,Q563H+&amp;`SVJ3J#_K:8/&amp;&gt;MB+W#F--(.?)Z)&gt;9`ZC51-MU'CB:\_6GY'O'#^VZNI/#3L*#(2OW7N@!U,7:9#):B=J5F4T2A25`^MB&lt;T*"?%X/S2AS";Y&gt;OW;Y_3XH*J9'6P1"_W"[Y7&lt;]`B5II]O4;VF0D\,ZS&lt;[J0-%[W&lt;/U^KJ5[\LMG"31&amp;@U/ZVOG@L;@KHN=`I.J7#Z.,7$L_%@+P?,FRZ/@!]==*0(?@-\]QYX!60_!Z1&amp;:FO*2%B*,N$"#&gt;XYM4M&amp;LS33HB0!%0:AOKXQ,70#;T/R&amp;:HA/BE4:=&amp;T!DB5@,Q!&amp;5(P:-/KH:'Y&lt;B".D)8%A9CM[_+Q&amp;B[2$3)KMC(0*OGV9,*M-Q7!*G0[A'8AZ4&lt;"VW\!9X$FSB8%!%`(^86U83&amp;.:@QKM*M/\-9'88(!IVE&gt;],9B?-%H09-5Q%#(BWGWF'FW(4O0ML/&gt;H;0M\'&lt;H-$M`=(3^(H8N&amp;X,LTN,VRO?P[UUINT/ZOL\+.=)0]WBUM_8EUH5DQL5"LM\DMQ6^RL*UX9BZ.NBZZN0VK\.VX7DHSOD[QI5,O&lt;LOS/D;SX'7LB/XT;@G5[LO(]X\8"4O-878-I_$3!?KG[:YB#EK95WWFM^1,?^G[&amp;=Z7O91`D5&amp;;,FU'06,F'UZ&amp;*3H9!SFBS.9Z6"@"'NA*@;U?C]'IK?`TCK%GSE3*_MMVKOB/C%SEXJ[#AVJ'#.]!YU^WV1RK3G?#ZP_`[BF&gt;5[$:[WR@*PB6M&amp;Q%^#`$6:H_)&lt;1H$WO2B/2G&gt;24EUQ+-LO;,&amp;/T=./,CT@.^)B;_QCV&amp;DA+A4Y)0OF;4F5H^/%X0[8A1X]V8;#4.3`V;((3)6I[](8+%2U`B?2QB#BFV8R@I+.I`"A&amp;.2XU-/[)N"SP9S70)*%N2XX/V?J"/2[:8YZC#6C38+I202YR^B.&gt;FQ@4OU%)7.M?,5&amp;KY&lt;#21%;LG.2!+N&gt;,5UN='\9+P"#!M`9YGHYWDH@PXE6;]83N))F_&gt;C_@?-\3^7-",W/@#S\&gt;%2@;0&lt;_YU8\@2HOCCRBR4&gt;6&amp;9YC)/IG%7AWC'S+W0"R4&gt;&lt;RF;'&amp;V5!RJM3AT#;NY*RYFKN%G&gt;B/3=[^:&amp;W0$2*/.=%Q6I\);FS.C++;*MCK3U]-27&lt;7_Q?=53]&gt;CI]^!4$817W_T#0;G/TC%$Q%F71*&amp;N/HTW.HV.,GF.M\^?:_&lt;WQMEVW?2OT/G&amp;-$MHSE95**?3KUPBVKJ!'L"JD:B".L;1]\E+]&amp;E$7ZB$YP:&lt;EW_/1WVO)BD=/0'$9S$*ZN]4`&lt;AF5-Z$BYVK;&gt;H:P!':M_I:5LX@TU^MUX&gt;?YB9V23R;E1W7&lt;694=PCK_EPP*L_L'K7J#"E66.B-8T,Q&gt;O(V@R_`Q_M*D\_";OGG+;A5:[U7_H9^4L8&gt;:PLON7Z@HT(F2-(&lt;H#/A7MJ:/#'X/NNC8PA4NA$&gt;[FH+)QP;,)G2QF^:[0;F]0J!2S2)X'#QU&gt;(ECBT42W&lt;5:(/;*MI^B%N*E;*D.Z[@'!!&amp;R4?\'4T.CL'U*''6]B;&gt;#JA5N046TQOHM7GROP(4..M;A"HTY[G^_R*`0I]PFFE\&gt;G,?5?RK="2,)ZCL:'#^OOF@0PVK]8MV]`GX+^8&amp;[&lt;\]\T\^6/&lt;\DLX@H82/%*5*;;V_3T-3RS1W^-APY':4O;#P$]PS!O]7W6!,L%3&amp;Y4SA??+]M(&amp;IHQI,]J\HQXF5A@FIWG5KT(4'\EIPZ-8Z6#"+!OBM"9^*7OECYS%&gt;2SRAP"_^\HC@7SR?"`0CX?@D@=H?@#WW]96:P5NKP&amp;I0^&amp;U.'+W_$)1J9^`/@XQRXX&amp;^O%)WF"T768%M)&amp;P"0+QX"_/B)UQU55;5#?'W$_;GY]OLJ!]A,71$-O]Q`)[CW8T,`9;HM.S-#`,P17S`)+#0\/*^EQ=\VIMR[)8ZO;Z=\%]\]\,]Q[&lt;ZT@T]'QV,OKRE*&amp;.&gt;T[;,7L+]$&amp;\Q08DFX`!&gt;Q?;C[3A_7P@2KSN.+[_J]:/K96=7H_T!AK\M)7R&amp;&amp;1&amp;&gt;V&lt;?%P&lt;1.PA^`#\BMG?'YV,Q)H_:HZ[]F`G(W/3_T,`2%L?BCQN*F_LY[P]!06K1$1!!!!!%!!!!7Q!!!!!!!!!!!!!!!!!!!&amp;1!!5*%3&amp;"&amp;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6#98.F,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!_1!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!(`````````````````````````````````````Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!*]!!!!)!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!&amp;!"1!!=!!!!"!!)!!Q!%!!5!"A!"!!=!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!'1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%*!)!!!!!!#!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!"1!5!!(!!!!!1!#!!-!"!!&amp;!!9!!1!(!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!!!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!NQ!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q!M1&amp;!!"Q!!!!%!!A!$!!1!"1!'&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!!%!"Q!!!!!!!!!%!!E!$1!!!!1!!!#=!!!!2!!!!!%!!!!$!!!!#=7(PNA!!!!!!!!!!!!!!"!!!!!*R9?_W!!!!"=!!!!!!!!!%!!!!!H(25S%!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!E!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#O1!!")JYH*64SW\41"1^L?ME4&gt;)U3:`U!3HP:SE&amp;SGO"V53&amp;,NJ'&lt;9%FO0;YMD4*"-]Y*+R9)0&amp;.&lt;.DR1?S2Y$BO&amp;5$&gt;E#CRZ^RT\ZR\ZQS!:ZBXVH\R5`+DM#OC@&gt;%.&gt;;D;Q%++FY-Q;HVQ)T'-F..)JCP;PIK!5LKW7]I8%B8(1DY3/J;G4A#94=-4+&lt;9DN(;0"9L/3L&lt;D;CX]Z`C-(^_`@0M+Q&amp;J]_7,L&lt;9.&lt;?7,4V;)O%YJ?F6U:(MX_(30I*?(K0\"H*$;=*L+M.Y*27"C$D=RS8=&lt;;C+CGANIAL^:BR[Y2.&gt;]V,P,Q30`*$*M:80J-PY&gt;RZ0#/&lt;U5C42&lt;,IZ"3U3"VX-H##O1R=MYH3_W&lt;&amp;"!KY)S;,&amp;0#*-J7\!&gt;9`W^"/1T'2OY+TSD*HDLZDP-X&lt;@G"@S:O?G@D3J[.CZZ"F&lt;VF5/&amp;T"L/9Q`R*D]@5/_G-)O&gt;\;LPNCRZ1=$+QQU[&gt;2KAY.AK[X`9;I?Z)NU_KD8(7C^R80&amp;&gt;3&lt;9Q&amp;UD8!B$/#D+@;OX%L76D)%D^O(/Q.&amp;Y=\W]TA&lt;(R^]"'99H,2^^7&lt;+$1C.&gt;)CI7F#OU+1%R_^XDYQ&lt;G4C$F)JI;&lt;'U(-.4:F)S98[Q(/F'S86,"26J]("\A7"&amp;A9$HR&lt;-(]A=A9LI#3`"GC9[A1=#B43.2.9%SW9^V?HPC`?$`GSJO!80H;Y*B%KR&gt;C.M[624QGV'SNPW?ZAB5%K!L5CV^EU\Q1;M@#P5HNTC%$1IQU9Z&lt;M?=Y&amp;9IJ9AW_U;E=P-[0DLM&gt;U1S.^\0R*&gt;D:9]G5KU[SZZWNJ2'KM0)I4K.H5^DU].9)O9U[N!(SVD%%P`0YQ*K^.Z&amp;8-*F8-&amp;68-.VX-".X-*NX-%K\G+..W1&gt;^`%!$\'"2S?X:A30[6L13VG[O)A*H--#HN"&gt;X*E_?]KX+J^U"_`#+0HY$56X$=Y!!!!!!!"R!!%!!A!$!!5!!!"9!!U%!!!!!!U!U!#Z!!!!8Q!."!!!!!!.!.!!O1!!!'9!$11!!!!!$1$1!,E!!!"NA!#%!)!!!!U!U!#Z!!!!&lt;Y!!B!!$[!!.!0)!U1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!4!!!!"35V*$$1I!!UR71U.-1F:8!!!:+!!!"%M!!!!A!!!:#!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0!!!!!!!!!!!`````Q!!!!!!!!#Y!!!!!!!!!!$`````!!!!!!!!!-Q!!!!!!!!!!0````]!!!!!!!!"1!!!!!!!!!!!`````Q!!!!!!!!&amp;)!!!!!!!!!!$`````!!!!!!!!!7A!!!!!!!!!!0````]!!!!!!!!"P!!!!!!!!!!!`````Q!!!!!!!!)5!!!!!!!!!!4`````!!!!!!!!!YQ!!!!!!!!!!0````]!!!!!!!!$I!!!!!!!!!!!`````Q!!!!!!!!11!!!!!!!!!!$`````!!!!!!!!"*1!!!!!!!!!!0````]!!!!!!!!)G!!!!!!!!!!!`````Q!!!!!!!!CA!!!!!!!!!!$`````!!!!!!!!#0A!!!!!!!!!!0````]!!!!!!!!0N!!!!!!!!!!!`````Q!!!!!!!!_]!!!!!!!!!!$`````!!!!!!!!$]!!!!!!!!!!!0````]!!!!!!!!0R!!!!!!!!!!!`````Q!!!!!!!!`)!!!!!!!!!!$`````!!!!!!!!%#!!!!!!!!!!!0````]!!!!!!!!1D!!!!!!!!!!!`````Q!!!!!!!"#5!!!!!!!!!!$`````!!!!!!!!&amp;(Q!!!!!!!!!!0````]!!!!!!!!5B!!!!!!!!!!!`````Q!!!!!!!"3-!!!!!!!!!!$`````!!!!!!!!&amp;.1!!!!!!!!!!0````]!!!!!!!!6)!!!!!!!!!!!`````Q!!!!!!!"6-!!!!!!!!!!$`````!!!!!!!!&amp;&gt;!!!!!!!!!!A0````]!!!!!!!!9E!!!!!!33%&gt;'8U2F&gt;GFD:5*B=W5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!!!!&amp;!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!$``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!-!)E!Q`````RBJ&lt;H.U=H6N:7ZU2(*J&gt;G6S5G6W;8.J&lt;WY!!#2!-0````];;7ZT&gt;(*V&lt;76O&gt;%:J=GVX98*F5G6W;8.J&lt;WY!!(I!]=0`S`=!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!P``````````!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!-!!!!!"1!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'6G6O:'^S!!!/1$$`````"5VP:'6M!(Y!]=0`T7!!!!!$'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T%EB(2F^%:8:J9W6#98.F,G.U&lt;!!Q1&amp;!!"!!!!!%!!A!$(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"!!!!!1!!!!!!!!!!@``````````!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!%!!!!!!A!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q#%!0(%!_I!!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=R*)2U:@2'6W;7.F1G&amp;T:3ZD&gt;'Q!.E"1!!=!!!!"!!)!!Q!%!!5!"BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!=!!!!(!!!!!!!!!!%!!!!#!!!!!````````````````Q!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!$M!!1!'!!!!$UB(2F^#98.F1WRB=X.F=QV)2U:@6GFT;82B9GRF&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_DeviceBase.ctl" Type="Class Private Data" URL="HGF_DeviceBase.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%4!!!!#!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*)!!!!!!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$15!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
		<Item Name="set_idn.vi" Type="VI" URL="../set_idn.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!$1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!91$$`````$G2S;8:F=F*F&gt;GFT;7^O!!!;1$$`````%':J=GVX98*F5G6W;8.J&lt;WY!!""!-0````]'&gt;G6O:'^S!!!/1$$`````"7VP:'6M!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!"!!!!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!)!!Q!%!!A!#1!*!!E!#1!*!!E!#1!*!!I!#1!*!!E!#1!,!A!"%")!#!!)!!A!#!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
		<Item Name="idn_action.vi" Type="VI" URL="../idn_action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(F!!!!$Q"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91$$`````$H*F=W^V=G.F5X2S;7ZH!!!91$$`````$G&amp;E:'FU;7^O97R*&lt;G:P!!"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!"A!(!!A!#1!+!!M!$!!.!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!E!#1#.!!E!#1!*!!E!$15!!!!"!!Y!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		</Item>
	</Item>
	<Item Name="FSM_Actions" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Item Name="initDFSM.vi" Type="VI" URL="../initDFSM.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Alive.vi" Type="VI" URL="../entryDFSM_Alive.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Alive.vi" Type="VI" URL="../doDFSM_Alive.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Alive.vi" Type="VI" URL="../exitDFSM_Alive.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_NotConfigured.vi" Type="VI" URL="../entryDFSM_NotConfigured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_NotConfigured.vi" Type="VI" URL="../doDFSM_NotConfigured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_NotConfigured.vi" Type="VI" URL="../exitDFSM_NotConfigured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Configure.vi" Type="VI" URL="../entryDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Configure.vi" Type="VI" URL="../doDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Configure.vi" Type="VI" URL="../exitDFSM_Configure.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Configured.vi" Type="VI" URL="../entryDFSM_Configured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Configured.vi" Type="VI" URL="../doDFSM_Configured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Configured.vi" Type="VI" URL="../exitDFSM_Configured.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Idle.vi" Type="VI" URL="../entryDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Idle.vi" Type="VI" URL="../doDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Idle.vi" Type="VI" URL="../exitDFSM_Idle.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_OK.vi" Type="VI" URL="../entryDFSM_OK.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_OK.vi" Type="VI" URL="../doDFSM_OK.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_OK.vi" Type="VI" URL="../exitDFSM_OK.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Busy.vi" Type="VI" URL="../entryDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*P!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B"%2F..)%FO&gt;'6S&lt;G&amp;M)'FO!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..)%FO&gt;'6S&lt;G&amp;M)'^V&gt;!!71&amp;!!!Q!)!!E!#AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!"Q!"!!M!!1!"!!%!!1!"!!%!!1!"!!Q!!1!"!!U!!1!/!A!"%*!!!!!!!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!#.!!!!!!!.!Q!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Busy.vi" Type="VI" URL="../doDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..)%FO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..)%FO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Busy.vi" Type="VI" URL="../exitDFSM_Busy.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..)%FO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..)%FO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Fault.vi" Type="VI" URL="../entryDFSM_Fault.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Fault.vi" Type="VI" URL="../doDFSM_Fault.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Fault.vi" Type="VI" URL="../exitDFSM_Fault.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="entryDFSM_Error.vi" Type="VI" URL="../entryDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="doDFSM_Error.vi" Type="VI" URL="../doDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="exitDFSM_Error.vi" Type="VI" URL="../exitDFSM_Error.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!U$!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
		<Item Name="deinitDFSM.vi" Type="VI" URL="../deinitDFSM.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*R!!!!%!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!%E!B$7&amp;V&gt;'^$&lt;WZG;7&gt;V=G5!%%!B#G.P&lt;G:J:X6S:71!!!B!)1*03Q!!#E!B"'*V=XE!!!J!)16F=H*P=A"G!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#:!5!!&amp;!!)!!Q!%!!5!"B&amp;%2F..8UFO&gt;'6S&lt;G&amp;M=S"J&lt;A!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!)!!E!#B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;*!=!!?!!!U'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9B:)2U:@2'6W;7.F1G&amp;T:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%:8:J9W6#98.F!!"I!0(&amp;GY:Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:5:446^*&lt;H2F=GZB&lt;(-O9X2M!#B!5!!&amp;!!)!!Q!%!!5!"B*%2F..8UFO&gt;'6S&lt;G&amp;M=S"P&gt;81!!":!5!!$!!A!#1!+#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!(!!%!#Q!"!!%!!1!"!!%!!1!"!!%!$!!"!!%!$1!"!!Y#!!%1E!!!!!!!#!!!!!A!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1350574596</Property>
		</Item>
	</Item>
	<Item Name="errorQuery.vi" Type="VI" URL="../errorQuery.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'9!!!!$!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!"1!$!!!91%!!!@````]!"QJF=H*P=E.P:'6T!!!71$$`````$'6S=G^S476T=W&amp;H:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!)!#!!*!!%!#A-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!E!#1!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="idn.vi" Type="VI" URL="../idn.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)I!!!!%1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31$$`````#'ZP:'6/97VF!!!=1$$`````%WFE:7ZU;7:J982J&lt;WZ4&gt;(*J&lt;G=!'%!Q`````QZS:8.P&gt;8*D:6.U=GFO:Q!!'%!Q`````QZB:'2J&gt;'FP&lt;G&amp;M37ZG&lt;Q!!5E"Q!"Y!!$1&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;EB(2F^%:8:J9W6#98.F,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U2F&gt;GFD:5*B=W5!!"B!-0````]/:(*J&gt;G6S5G6W;8.J&lt;WY!!"J!-0````]1:GFS&lt;8&gt;B=G63:8:J=WFP&lt;A!!%%!Q`````Q:W:7ZE&lt;X)!!!Z!-0````]&amp;&lt;7^E:7Q!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!"A!(!!A!#1!+!!M!$!!.!!Y!$Q-!!2!3!!!!!!!!!!!!#A!!!!!!!!!!!!E!#1!*!!E!$1!*!!E!#1!*!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!1!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
	<Item Name="selfTest.vi" Type="VI" URL="../selfTest.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'9!!!!$!"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!$%!B"X"B=X.F:$]!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!)!!E!#A-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!#1!*!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="reset.vi" Type="VI" URL="../reset.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;F!!!!#1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!"!!%!"Q-!!2#1!!!!!!!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!!!!!!!!!U&amp;!!!!!1!)!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
	</Item>
	<Item Name="HGF_DeviceBase.appendData2Variant.vi" Type="VI" URL="../HGF_DeviceBase.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$F!!!!#1!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!"*!5QRE&gt;8!A;7ZJ&gt;%2B&gt;'%!!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!%!!1!"!!=#!!%1#!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!!!."1!!!!%!#!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
	<Item Name="get_idn.vi" Type="VI" URL="../get_idn.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(+!!!!$1"/1(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!$EB(2F^%:8:J9W6#98.F!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"31(!!(A!!."N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)73%&gt;'8U2F&gt;GFD:5*B=W5O&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2'6W;7.F1G&amp;T:1!!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!"Q!)!!E!#A!,!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!E!#1!*!!E!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
