﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_Reset visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"565F.31QU+!!.-6E.$4%*76Q!!%-A!!!2.!!!!)!!!%+A!!!!Z!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$RGMF:PX1T1)CVM9"C!F9H!!!!$!!!!"!!!!!!2^](HIV-,5_E6_V"S*F&gt;'.1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!=Q!"4&amp;:$1UF)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5G6T:81O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!1!!9!!B!!%!%1!"!%-!!1!!!!!$Q!!!%1?*RD9-!%`Y%!3$%S-$#$O#TIYP_B!)N7CA'SO&gt;DM)-Z?2K!;JC]-5!^!!$-K&amp;QD9M/A%!.LH(@-!!!"9!!&amp;7352435B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!(A!!!#U?*RT:'"AS$3W-+NA1)$E`*25%,U!C&amp;]TR-&gt;&amp;25&lt;((JY1WJWDQB%='"17PI-2+)%JX&amp;X+M%-,+.0JJL&amp;$#5Q\\(!%US[B,U$G^;;IM-#U:1$Z"Y(GA)T[$Q1A?59':A:`BH#'?#3X/0O\O#*RQ7Y#!$2"*VE!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!#]!!!!L6'BJ=S"J=S"U;'5A3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#"W;8.J&gt;'^S)'.M98.T,A!!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````A!!!!9!!!!'!"Q!"AZ]!!92@!!'%4A!"AY9!!9%)!!'"%!!"B_!!!9E/!!'*#1!*C1YG4&lt;]*6+G`C7T&amp;PE!!!&lt;YA!!'))!!"E#!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D)S0``!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D)``]!!!!!S!$)!!$)!!$)S-A!S-A!S-A!S-A!S!$)S-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)!-D)S0``!-D)!-D)!!!!S!$)S-D)!!!!S-A!!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!````!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!0]!!!$`!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!````!!!!!0``!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!`Q!!`Q!!!!$```]!!!!!!!!!!!!!!!!!!!!!``]!!!$`!!$`!!!!!0]!!0]!!!!!!!!!!!!!!!$`!!$``Q!!!0]!!0]!!!!!````!!!!`Q!!``]!!0]!!0``!0``!0```````Q!!!!$`!!$`!0]!`Q$`!!$`!0]!`Q!!``]!`````````Q!!!0]!!0]!``]!``]!!0``!!!!`Q$``Q$``````Q!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!0``````!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!7!!"2F")5%F)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5G6T:81O9X2M!!!!!!!!!!-!!!*Z!!!%U(C=L:4.;R."'-&lt;@7&lt;=S#:&lt;/RN:WM37R&lt;*IC"E22;`#DW+F1,57*"1]"%^TY!;X2*"60\75P%8I3!F&amp;[]"+C&amp;Q]2R:N)&lt;OOBJR\;1_R`Y+5IW-X[TK;\360*S137*:HH@7;?Z]=!S.`:E.3!:1M)W]'871P]OEE!;F%+?R]W4`Y![6?*":.UHGV*$4*MQ2(&gt;(+/H?1&amp;_YF,\L2W"G`90NIV,$T-6*`EN[.0.1?7'6G@;BW'NU///\)0D&lt;*5UJ,N;]"&gt;&gt;.4,I"M;Y?#J2UA$#4]CS-8IL^32N;/*88Z3KTEC@"9S&lt;P6GN(M'*;0WN/&lt;)#*@DCDA1=/1\6;L5F5JKC-7=&lt;%U*41N6\K(42",AZEN0KJRS.P[GJI'&lt;0BQ=&lt;L]4?B;B4?J3&lt;$+7I?_%?O?2[];!V_5`&gt;)QP[N@IVKN*N@&lt;/H^\&lt;R'1C1WDVK&lt;^I&lt;]!9_+H/C"7&gt;N!)M)RQC,YXP=AJ/'+36"&gt;LW7Y+64A_T7=%H5=.WJQ==,T+F7%GHDQOY^=,EW/D+VM*4,J\/BT)01`965,B&gt;[GHX]0*60B`250H7QI=P=^*U6JR&gt;G$BQQ!$)]AW2\WBEIF]M9!$Z&lt;UCP=6!?VOK&gt;4H.0I8O*[+THBWELO+C&lt;(@^^Z+.),RS1(7'CB?A:266DH&lt;P;B?O\`IXI?#6LO2$7"X]5OW&amp;VICNJ14;"K%2*&gt;."/I7&gt;G(KO0C_H2$^?*"6"/OFY&gt;KM6DM2$8GI3I4UE467,&gt;X\6U%&amp;O/6)1F*"VDQT&lt;8NH'\2?$BS3/-W64P_9.-Y?=7#!4Y6_-JG"/NUBE[T.;Q1,ZZD&gt;)XOV$;]C[9W[VV0RDJ])O_UVU%[^"&gt;5+';%!!!!!!!!"!!!!#!!!!!!!!!!!!!!!!!!!!"9!!&amp;#2%B135B(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLE!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!8&amp;B\\8!!!!!!!!!!!!!!!1!!!!"=7(PN=!!!!8!!!!!!!!!"!!!!!&amp;RU6-B!!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!DU!!!/*?*S.5EV4%U%1@8(:1!A@#12"QE&gt;560R#`1&gt;&lt;*"8.15AFK%?=T-R37T8:78&gt;GK934.X_4&amp;W`_)/]?\.EF&amp;;O]?/N_\X80G_Y']!9X_08TWY`P!,TGO\@&gt;SY[]DLA]:5;W&amp;4.'GB.VL;,2TJS\(%AD,=(=#2L`%.QK(!&gt;^9,_N-G.FWN*B+^?WED3[:F;W",--S_"![4&gt;+]/'"5A&amp;H[![7]*GC&amp;5,[F(F9++1Y*GEF7)18KCMM"6]^0&lt;!&amp;)(7)'DXJ9:'K+VYG1BT^DQ7H]51I&lt;C-\G56;T3)ZM&gt;AA*W6S5368KVD$/N9$]CGY\M6#4I"K5)9@*7U&gt;IR\YK*JJT$O2323&lt;EN2(B&lt;KE\)/2AK1_&amp;E,&amp;,,!;F&amp;$G/D\,RCYB^Y2@&gt;9&lt;H]_4C@9]K;!&lt;#$'_!43J?%5*`3C-LWVJ)I%F1A[!T+5G4D4\WBJ;F.EN17)E-?9QYMTL.L3R&amp;:MC:9KHLZG&amp;&amp;*RU;R8E9UOZ=C9?K`1P:*K!O*Z)\L'`47TAX+*8N/&amp;OLV(;2[W1[E&amp;`S``F+UR/U'^JM+(7"R:VI&lt;!J04NN0.?_*#&lt;9)7(.!.^8DA9U&gt;FKO7RZ(BKEN$-#!&lt;0GJ:H.%%OZ&amp;3-DW&gt;7FH984&lt;:['+;3$=X\!&lt;O&gt;B:KH.;ORWVK/`P:8M&amp;MT*E,0?-/#KYRZZS:'2P1^P&gt;2JSP92!.&lt;O)NN\/!?&gt;N(%(D%(/%1,^`%!$X'%2XC-*X3L4`%-T`%#,W]POY14OG3AEM=_X6-.L`#;&lt;KL["YAVU)A!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%-A!!!2.!!!!)!!!%+A!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!$1!!!!!!!!!!$`````!!!!!!!!!5A!!!!!!!!!!0````]!!!!!!!!"5!!!!!!!!!!!`````Q!!!!!!!!&amp;E!!!!!!!!!!$`````!!!!!!!!!;1!!!!!!!!!!0````]!!!!!!!!#!!!!!!!!!!!%`````Q!!!!!!!!*]!!!!!!!!!!$`````!!!!!!!!!J!!!!!!!!!!!0````]!!!!!!!!#R!!!!!!!!!!!`````Q!!!!!!!!.)!!!!!!!!!!$`````!!!!!!!!"UQ!!!!!!!!!!0````]!!!!!!!!(6!!!!!!!!!!!`````Q!!!!!!!!?Q!!!!!!!!!!$`````!!!!!!!!#D!!!!!!!!!!!0````]!!!!!!!!+/!!!!!!!!!!!`````Q!!!!!!!!I]!!!!!!!!!!$`````!!!!!!!!#E!!!!!!!!!!!0````]!!!!!!!!+2!!!!!!!!!!!`````Q!!!!!!!!KA!!!!!!!!!!$`````!!!!!!!!#QQ!!!!!!!!!!0````]!!!!!!!!,&amp;!!!!!!!!!!!`````Q!!!!!!!!SM!!!!!!!!!!$`````!!!!!!!!$,1!!!!!!!!!!0````]!!!!!!!!-P!!!!!!!!!!!`````Q!!!!!!!!U%!!!!!!!!!!$`````!!!!!!!!$6!!!!!!!!!!!0````]!!!!!!!!.@!!!!!!!!!!!`````Q!!!!!!!!Y!!!!!!!!!!)$`````!!!!!!!!%%1!!!!!&amp;%B(2F^%:8:J9W6@5G6T:81O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!!!!A!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!1!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!A!!%!!Q!!'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Device_Reset.ctl" Type="Class Private Data" URL="HGF_Device_Reset.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(Z!!!!#Q"31(!!(A!!.BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!13%&gt;'8U2F&gt;GFD:6^3:8.F&gt;!!!"!!!!%2!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!$5B(2F^7;8.J&gt;'&amp;C&lt;'5!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"71(!!(A!!.BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8U2F&gt;GFD:6^3:8.F&gt;#ZM&gt;G.M98.T!!!5:(6Q)%B(2F^%:8:J9W6@5G6T:81!!%B!=!!?!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@6GFT;82B9GRF,GRW9WRB=X-!%72V=#")2U:@6GFT;82B9GRF!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!"!!%!"A!"!!%!!1!"!!%!!1!"!!%!"Q!"!!A!!1!"!!E$!!%1E!!!!!I!!!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!.!A!!!!!."1!!!!%!#A!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
