﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_DeviceBaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Device_IDN visitor class.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5R&lt;FJ"%-&lt;R,V%+NZ3J%O(#J9OZ!F@A#F.9CF,3JL(%&amp;?9+.&amp;2WQQ5IZAII.]"()0]X(L!&gt;3X[&amp;%S?&amp;&gt;VE-X\\&gt;`&lt;&amp;P^3R6/:-_[4"7NC_7]8ZNN].,KH&lt;`^KS`MO/&lt;HP&lt;8U'W.0`7@"DW-V[0RR`L&lt;_N6`DTAO^`L@.^9`5P2?XMO`,4^'$_F@0\-@.$S);%E,GN.-QV+(*%`S*%`S*%`S)!`S)!`S)!^S*X&gt;S*X&gt;S*X&gt;S)T&gt;S)T&gt;S)T@SKO1C&amp;\H))37,*QMFES94*"&gt;$5@+7?"*0YEE]@&amp;8C34S**`%E(CZ2YEE]C3@R*"['+@%EHM34?")05Z5EKZ,D34R-L]!4?!*0Y!E],+H!%Q##R9+*AUFA+/A-0A3?Q".Y_+D!%XA#4_!*0(1L]!3?Q".Y!A^$;F?C.%-FR]-U=DS/R`%Y(M@$V()]DM@R/"\(QX*S0)\(14A,/J.$E$0)O=$ZYHA=$X`E?"S0YX%]DI?OOE.?/T.IBEK/R`!9(M.D?!Q05]DQ'"\$9XA-$^0+]"A?QW.Y$!^,S@!9(M.D1)R&amp;76\':-:!YS)D-$S][L29X;5IC676_P#K$[8[M+E0E@JQK'_[_G;K&lt;Z*[]^7&lt;KNYM^3;I@ZQ;L=;I&amp;V%0(C\5HP=&gt;&lt;5.&lt;U:;U"7V/G^'GN-EQ^!^@O.`PN&gt;PNN.FMN&amp;KNN&amp;QON6AM.*`0.:P..*V/.:F-4I_"L^44!_(J=_HW`-PBZO\\Y@LCW`JG@&lt;7_P@T]]QX_F`Y(TU:^V/.ZW;.@;51!:!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"JI5F.31QU+!!.-6E.$4%*76Q!!&amp;BA!!!21!!!!)!!!&amp;@A!!!!]!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!#NN2;],18K1;31L-S[L$S\!!!!$!!!!"!!!!!!H^4LXJL':U'[KP"Y]'&amp;QY&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!?Q!"4&amp;:$1U^)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"I!#Q!#%!!1!2!!!!11!$!!!!A1#!!)%!A1!!!!!!!!2!!!!2FYH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RWE'IP5$(4"3$.$-3=9$]R-.U"YH@)CPCBN";3'!#03#"5!!!!8A!"6EF%5U^)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!!!!!!!!!!-!!!!!!41!!!)E?*S&lt;R]D!E'FM98963-.!=HZ++IA79'*A?-U1(R=6'2V\?%*I&gt;YY+2X"A5&amp;BY&gt;YG+3H?.CM&lt;L_B-=$!Q1)6?/4N=`X;Y]H;Y`!LK"L.A@X1+&gt;QB%\7)$G-,L_A&gt;)``J@_S!!:$6&lt;$U/GCQB,R!M4P46(BM!5R3JB?+[*LABL9*&gt;!"."#E#/SEEY=H`.][!?DM],!8*@```Q=;Q90&lt;L3`H!@6B&gt;7ZX[:`OWB`&gt;^NVGFP^WA%+BB"6M37E[ODMA+P_&lt;`T&gt;$&gt;4/+,E0MOPDXM@(PE\?YA;+7&amp;=S$_1&lt;IDWC)0TCQ_+/59==VI/*/.YU&gt;3G$;9==]2B$N%AJT$1N-7T/1TQ[-0(/A!B-A@22)(Q2CE'V!'`[$V$-S-$/M9&gt;T#O!=JYI(!W&gt;`&amp;&amp;:E03A-!HB_D"A!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!-A!!!#Z5;'FT)'FT)(2I:3")2U:@2'6W;7.F8V.F&lt;':5:8.U)(:J=WFU&lt;X)A9WRB=X-O!!!!!!#!````````````````NC-@`\8P&lt;`_&amp;*WWPN;^KL\9P'&gt;``````````````````````A!!!!9!!!!'!"Q!"AZ]!!92@!!'%4H"*AY;!59%)9FG"%"62B_$G59E!!!'*!!!"C1!!!&lt;]!Y!'`A%!2PE"%W&lt;YA3J'))%W*E#!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``Q$)S!$)S!!!!-A!!!$)S!!!!-D)S-D)S-D)S-D)S0``!-D)!-A!S-D)S!$)S-D)!-D)!-D)S-D)S-D)S-D)``]!!!!!S!$)!!$)!!$)S-A!S-A!S-A!S-A!S!$)S-D``Q$)S!$)!-D)!-A!S-D)S!$)S!$)!-A!S!$)!-D)S0``!-D)!-D)!!!!S!$)S-D)!!!!S-A!!-D)S!$)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!$``Q!!!!!!````!!$``````Q!!!!!!!!!!!!!!!!!!!0``!!!!!0]!!!$`!0``````!!!!!!!!!!!!!!!!!!!!``]!!!!!`Q!!!0]!!0```Q!!````!!!!!!$`!!$`!!$``Q!!!!!!````!!!!!0``!0]!!!!!!!!!!0]!`Q!!!0``!!!!!!!!`Q!!!!$`!!!!!0``!!!!`Q!!`Q$``Q!!``]!!!!!!!$`!!!!`Q!!!!!!!!$`!0]!`Q$`!0]!!!$``Q!!!!$```````]!!!!!!0```Q!!``]!!0]!`Q!!!0``!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!0]!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!0```````Q!!!!!!!!!!````!!!!!!!!!!!!!!!!``]!`````````Q!!!!!!!!!!`Q!!!!!!!!!!!0]!!!$``Q$``````Q!!`Q!!!!!!!!$`!!!!`Q!!``]!``]!!0``!0``````!!!!`Q!!!!!!!0]!!0]!`Q$`!!$`!!!!``]!!!$`!!!!!!$`!!!!!!!!`Q!!``]!``]!!!$`!!$``Q!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!8A!"2F")5%^)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T/EB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!!!!!!!!!!-!!!!!"8-!!!T=?*SN6]^PUW99@JWEY+2&amp;&gt;5K\NK-U8SOH\6&lt;;65A&lt;L.J'25UH.M;!NA+KQ7:KBU:+YSJW%,M1$F&amp;(U&gt;A9&lt;"6$IG)8*-3"1[8NUA.$W3E8VA0CR[1/]1&gt;M&amp;Q43=,XX_RT(4FJ+R*&lt;$*]&gt;ZH`@H]\RW!'LO#5W_:4BF!C=]Q9M^*I350!?1[_'B]"&amp;'O8_!KW`G4"DA2Y7(PG7OR91;*&gt;`"^UET]$?;7D^:H8$%OCM]1N.V1D.[#JF1K_1&lt;QR_*3Y*YMU7=K8*=VM)GY2SX\$ME2J\SZ\);2I.M&amp;TX$0&gt;QS=&amp;*&lt;)*"NXS=HV;R)\Q:\_'&lt;G-GC#)/5XJ-3F4P3)I7`&lt;,O@A"NRU8!+[\),Z_8E8&amp;,:"(3S.\22T!V%,-,='JE\+&lt;^&lt;&amp;J3U-%\)R=YAJR*%CSR&gt;J\B25$NUIZ17%)O[E5`).*Z95-1&gt;7R5W95#]O\?3&lt;_5@+A[I._\/`!!&gt;=\H0?OG@&gt;B^MQ(^Z,J]"M[X!19J[,^H0#-(Y&gt;.O(.&lt;.\X"&lt;!/_T$=*@C;43,A4/)^H!1XR#92F'9%=%&gt;R^C7DE!+Z^MW$C&lt;2OK#GCR=BY1N:V-J7+HZ!.F3CS);]=UPN30LC..I!'9`S!D2#!#X$'WX!.LFW\BDX!UY6_A."'=;G)KU88MVC.UX4&amp;&lt;2[.[D:P"T:0?D:SH$9QWO^DH05TTOZE:Y+&gt;X\D]X9L]$1PF_:8Q^_X`H\`P)+V/F@-X#RHY91UO&lt;L."(PZG%(5?MGNANC-G5],@$-9Z\]2:C\`PLO2PRIF6Z/`M\'QZ@`O,`!VQH-X@\"XLO@7=MPCR^2COQH8'9D^$@)LD1"&lt;4%!-9)AH&gt;J:T^DH,W1^&lt;^"J?T(,;`OQ,/LJ^#HKL+DL)2V*BQ!3G'5GNQ2__(&lt;NC%.&lt;6_D)\I'9\9C8$,@J+,W#VIAK9M93:N^"4;#WV-]/X5^UJ4R;+G?,\=^,^\$5&lt;=!C`;]DP)_F&lt;,_C9APB&gt;;C`/'W+IVNK)*93:NV+191FW:49GJ6&lt;HJD[^O7KQ2O@9^=CV['+*D)$U\5%^:*YTB,\_;]'WYC3\+800L)[GUWE^M(I3'Z)3/XW*S0+%KQ3:_,.LPHTZ+GVJQOB^X2)'/D:D*!$+_B)Z@L&lt;J#@5D(1WP4E;Q$GZ)&lt;5KK?4BC@K,IO(S`M"C&amp;K&lt;X7U",',QU+C2;ZCU$-YSKXC5L6HET&lt;AJIL#;5?/6JD*=8&amp;R%=?+JW=&amp;C@3\&gt;`H-F#X8-#&lt;QBKPM&amp;S`8MZZOD`TG\8&lt;;[@;Z![K24C6V9ESI2&amp;=4M2Z$V1W#*5^J32VP';FY]DC*J&lt;2*:B*0YJXUJ*IU?MGQKJ&lt;&gt;[^3*.K7G:#/O*=GEH%T,#2,45E2/%P8E6%*/WL`A]YC&amp;9\Y2-[YF$54LP@;!!Y5+^O&amp;$1-GP!T^^5`E,+WMM$(?^U_?$,XQ_$F1YX*!^X%&amp;.K7#S@ZJQ3-E(['B$:;-6+RAN/+0.'N(?PJCL`-.3PBGXM)`Z\,/6&lt;TW"&amp;FT%'CQM,+!@0*HS@;8#KY%;&amp;"YV;;.H58DD+T6KG^,^XU&lt;05F0P(BKTM`'T&lt;!B46ANGU`8KW2SL0*ND*&gt;F5G`#:H5WN0?&amp;&lt;&lt;L^$G-X^"X^A.OHJKSS&lt;+BK#?HH7:Y&gt;DVW^ZLHM^VTXO^&gt;0@04&amp;2=%&gt;7%6R8*9)\[FVPV6\"D4K#OTQS%==8-4EF4[LUX9RS8YY8"(B#4K26&amp;"_6J+KMJDKG55)VWEP)G*L3S+1K)VJ0DY`DAM+&lt;1URP8R).A&gt;3^IGZ"5!6+,;CP;JK=RK+GWT+7:87U9X8"P:Y8&amp;PYB0RTN^)O3N?)(92@7GD'B12KMOS8MJP8SO`F&gt;QB6]=]/8O.@Y+`S4X.XCHY\=HO*@F?Q&gt;_*G\,F[/]%X`!CO5K[Q!!!!!"!!!!$M!!!!!!!!!!!!!!!!!!!"?!!&amp;#2%B14UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-[3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!+E!!!!"Q!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!Q!!!!!!!!!"!!!!!A!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[Z!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_O1!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!%=!!!!%!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!*!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!%!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!!R!)1&gt;Q98.T:71`!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!"D!!!!"!!21!-!#H*F=X6M&gt;%.P:'5!!":!-0````].=G6T&gt;7RU476T=W&amp;H:1!-1#%(='&amp;T=W6E0Q!I1&amp;!!!Q!!!!%!!BN)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!!1!$!!!!!!!!!!1!"1!.!!!!"!!!!*1!!!"%!!!!!1!!!!-!!!!*R9?_XQ!!!!!!!!!!!!!!%!!!!!H&amp;B\\@!!!!&amp;Q!!!!!!!!!1!!!!#=&gt;&amp;4)E!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!#1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!+!!!!%$(C=D60*=N.!&amp;'R(FOVY3:Q&gt;MO'Q%S#%`9AK&gt;BF]3/+S$2S$-BKF6$87#-UIW*QYQ4&gt;RY=9(=;=+XEB/*;HCA#_?V^XPK@7G"?!FZBQ,Z:CL2/CG^$CQ\/T_I6]NQ`;Z5OY*2^8:+E;O5NR\B;`Y^@0&lt;D_]!L,5XL^N(,8Y;-,\H+NY52K*WR+E)DC^Q2XUO`!&amp;8GBBG.#P`YJA7W('[M'BS$F-&lt;4:%IT?/'^"NJ5S/+AV.8]Y&lt;H;B&gt;F-*,^*K6N/MLQK/UR&amp;36]I&amp;/6E#[G5%!RES*0UGGH#-M8*SAZ8ST:URH!J9^[_O!S+KB;C?&gt;D_\_.F*!OD/:P4;&lt;9G%8&gt;]HTP5KV(FWMJ,N&gt;]J$&amp;0HAOI91:T&gt;&amp;\!YM4\*`)R[USBZ$(:#4U_!CJ/!891.76)&gt;WCDIM9B;Q5K%O[9J$;G;6\MPK5&lt;)[G.P#^=$&gt;3=(!J-BA@*U"17CI3@N0K(Z]6APU-&gt;&amp;P+?[H]'&amp;KCZ[HHS@2RIHE6ED;"&amp;AAYY*UVS`+\4VW[MEQC:F5#2RY#Z7M;JF6+A_MQ6&lt;GSG7;D+K%7,/`2^R483"&amp;&lt;U"73&amp;A$E_YMRA82V0Y.1A&amp;\JF&lt;.6I&lt;*(*;.TD(^0XMY7E2^"^5BJ],D-M&lt;!6$F8ESWGYM7==&lt;99G!'1/U9THM[&gt;"AK;I]$"14&lt;6K#!NGQ55`#B$&lt;9$I4A]&gt;Z9]]RO738(AX(%T&gt;[Q[JC]Z?O-1C+(42J\^G&lt;L'4.`TATE'&lt;?:=9PHH$&amp;TRDK5AQWMY!KO9B6L7+&gt;K%^@1I)R&gt;RQX=R#X=RBX=R4VMYTY?Y#&amp;W]!C\^!5]Q&gt;0*VZ$$-UIF7;;-Z3GHUVD#-JZ4ON*=YQ7&gt;:OA`"`Q&amp;TDHLJQ!!!(%!!1!#!!-!"1!!!&amp;A!$11!!!!!$1$1!,E!!!"@!!U%!!!!!!U!U!#Z!!!!:A!."!!!!!!.!.!!O1!!!'W!!)1!A!!!$1$1!,E!!!"PA!#%!!0I!!U!]A$2"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!"-!!!!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"99!!!%5!!!!#!!!"8Y!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!!U!!!!!!!!!!!`````Q!!!!!!!!&amp;1!!!!!!!!!!$`````!!!!!!!!!6A!!!!!!!!!!0````]!!!!!!!!"?!!!!!!!!!!!`````Q!!!!!!!!(!!!!!!!!!!!$`````!!!!!!!!!C1!!!!!!!!!"0````]!!!!!!!!$8!!!!!!!!!!!`````Q!!!!!!!!.Q!!!!!!!!!!$`````!!!!!!!!![A!!!!!!!!!!0````]!!!!!!!!%,!!!!!!!!!!!`````Q!!!!!!!!AQ!!!!!!!!!!$`````!!!!!!!!#$A!!!!!!!!!!0````]!!!!!!!!)H!!!!!!!!!!!`````Q!!!!!!!!Y5!!!!!!!!!!$`````!!!!!!!!$BQ!!!!!!!!!!0````]!!!!!!!!/)!!!!!!!!!!!`````Q!!!!!!!!YE!!!!!!!!!!$`````!!!!!!!!$CA!!!!!!!!!!0````]!!!!!!!!/D!!!!!!!!!!!`````Q!!!!!!!!\Y!!!!!!!!!!$`````!!!!!!!!$Q!!!!!!!!!!!0````]!!!!!!!!2K!!!!!!!!!!!`````Q!!!!!!!"'Q!!!!!!!!!!$`````!!!!!!!!%&lt;A!!!!!!!!!!0````]!!!!!!!!3!!!!!!!!!!!!`````Q!!!!!!!"*-!!!!!!!!!!$`````!!!!!!!!%HA!!!!!!!!!!0````]!!!!!!!!3`!!!!!!!!!#!`````Q!!!!!!!"7!!!!!!"&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!#!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BF)2U:@2'6W;7.F6GFT;82P=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!"!!!!!!1!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!BA$RR!0/D!!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=R&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!!!!!!5!'%!Q`````QZE=GFW:8*3:8:J=WFP&lt;A!!'E!Q`````R"G;8*N&gt;W&amp;S:6*F&gt;GFT;7^O!!!11$$`````"H:F&lt;G2P=A!!$E!Q`````Q6N&lt;W2F&lt;!#)!0(%!_.T!!!!!RN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T&amp;UB(2F^%:8:J9W6@5W6M:F2F=X1O9X2M!$"!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"0````````````````````]!!!!(&gt;7ZL&lt;G^X&lt;A!!!!&gt;V&lt;GNO&lt;X&gt;O!!!!"X6O;WZP&gt;WY!!!!(&gt;7ZL&lt;G^X&lt;A!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!$!!!!!!1!%5!$!!JS:8.V&lt;(2$&lt;W2F!!!71$$`````$8*F=X6M&gt;%VF=X.B:W5!$%!B"X"B=X.F:$]!BA$RR!0DP1!!!!-&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=R&gt;)2U:@2'6W;7.F8V.F&lt;':5:8.U,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!!!!!!!!!!!!!!!!!)&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!-!!!!U3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%:8:J9W6@5G6T:81O&lt;(:D&lt;'&amp;T=Q!!!"B)2U:@2'6W;7.F8V*F=W6U,GRW9WRB=X-!!!!&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7):3%&gt;'8U2F&gt;GFD:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=V"53$!!!!!A!!%!!Q!!'5B(2F^%:8:J9W67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Device_SelfTest.ctl" Type="Class Private Data" URL="HGF_Device_SelfTest.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)"!!!!#Q"71(!!(A!!/2N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T!".)2U:@2'6W;7.F8V.F&lt;':5:8.U!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!7E"Q!"Y!!$E&lt;3%&gt;'8U2F&gt;GFD:5*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^%:8:J9W6@5W6M:F2F=X1O&lt;(:D&lt;'&amp;T=Q!8:(6Q)%B(2F^%:8:J9W6@5W6M:F2F=X1!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!U#!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="get_selfTestResult.vi" Type="VI" URL="../get_selfTestResult.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'^!!!!$!"71(!!(A!!/2N)2U:@2'6W;7.F1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8U2F&gt;GFD:6^4:7RG6'6T&gt;#ZM&gt;G.M98.T!".)2U:@2'6W;7.F8V.F&lt;':5:8.U!!1!!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!#!!-!"".F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!&amp;J!=!!?!!!Z'UB(2F^%:8:J9W6#98.F1WRB=X.F=SZM&gt;GRJ9BN)2U:@2'6W;7.F8V.F&lt;':5:8.U,GRW9WRB=X-!&amp;W2V=#")2U:@2'6W;7.F8V.F&lt;':5:8.U!!R!)1&gt;Q98.T:71`!"&amp;!!Q!+=G6T&gt;7RU1W^E:1!!&amp;E!Q`````QVS:8.V&lt;(2.:8.T97&gt;F!":!5!!$!!)!!Q!%#76S=G^S)'^V&gt;!"R!0!!&amp;!!!!!%!!1!"!!%!"1!"!!%!!1!"!!%!!1!"!!%!"A!"!!=!#!!*!!I#!!%1%!!!!!!!!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!U!!!!*!!E!#1!."1!6!!!!!!!!!!!!!!!!!!!"!!!!!!!!!!%!#Q!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
	</Item>
</LVClass>
