﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the abstract HGF_Component class that belongs to the Composite pattern.

Child classes need to specify the necessary dynamic dispatch VIs.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*7!!!*Q(C=\&gt;5R&lt;F."%-&lt;R$U2"[RMA&amp;VRA$E$D+`A+=Q5XC:,36ZC'!\CFN&amp;"++/9'S(+2XK%D5B1^`LM?PZA5&gt;E/E&amp;.H('O@&lt;X&gt;F@XFO^3,V^F$ZI/.&gt;_HGT\]6\OV0DY=&gt;1UDB_'HWLI-(U`0J:8G[/DK7X]M'I`366.T]?LZL]7RJ]N0`I__E`^`G?;XNJ&lt;?^XN_OQB@P(T`%\N2520?N#&gt;&lt;GL&lt;$5G?Z%G?Z%G?Z%%?Z%%?Z%%?Z%\OZ%\OZ%\OZ%:OZ%:OZ%:OZ0UC&amp;\H)21YJW4T:+#G;&amp;%AG1V(SE8A34_**00SIR*.Y%E`C34R-5?**0)EH]31?FCHR**\%EXA3$[7[*0N&amp;DC@R5&amp;["*`!%HM!4?.B3A3=!"*M&amp;B9-C-"1-"F]#4_!*0(R6Y!E]A3@Q""['&amp;8A#4_!*0)'(*@WO2.?UCRQ0:?2Y()`D=4S/B^*S0)\(]4A?R].W=DS/RU%Y'TL&amp;)=B:Z%RQ@H!]DI@`Z(A=D_.R0)[(I@[%P._:JGE8/2\$9XA-D_%R0*31Y4%]BM@Q'"\+SP!9(M.D?!Q07]HQ'"\$9U#-4&gt;F?2D&amp;DI4(*#!Q0``JJM@[5IEOM8V)&gt;8N7B6"UWV3&amp;3(1\61V=^4.6$5NV]V5V6X3T646$^=CKU#K0;2,7Y4&gt;3/TQV^46`2F`1&amp;@5[@U;@U36P[HS@O&gt;DNN.BONVWON6CMNFUMN&amp;AP.ZX0.:D..JV..*J0R.@#*;XQB0,W8\L]-Q].WW0\Z^HDT_`,TV&gt;XNVZO\8^_(\9_,KR@_/`M+XIV[L_0;X+/`OF8D!Q!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-D=],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4)X0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%S.TQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-T%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"4S5F.31QU+!!.-6E.$4%*76Q!!%+A!!!2+!!!!)!!!%)A!!!!Q!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$=+32_U&gt;3F3;!@](&amp;-KN^M!!!!$!!!!"!!!!!!C@?4@JF%M%'USR1JZQ+J2N1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!:Q!"4&amp;:$1TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;WZF&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!1!!9!!B!!%!%1!"!%-!!1!!!!!$Q!!!%1?*RD9-!%`Y%!3$%S-$#$O#TIYP_B!)N7CA'SO&gt;DM)-Z?2K!;JC]-5!^!!$-K&amp;QD9M/A%!.LH(@-!!!"-!!&amp;7352405B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^O:7ZU,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!(A!!!#U?*RT:'"AS$3W-+NA1)$E`*25%,U!C&amp;]TR-&gt;&amp;25&lt;((JY1WJWDQB%='"17PI-2+)%JX&amp;X+M%-,+.0JJL&amp;$#5Q\\(!%US[B,U$G^;;IM-#U:1$Z"Y(GA)T[$Q1A?59':A:`BH#'?#3X/0O\O#*RQ7Y#!$2"*VE!!!!.#1'!%1!!"4EO-#YR!!!!!!!!!&amp;-!!!"06'BJ=S"J=S"U;'5A97*T&gt;(*B9X1A3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#"D&lt;'&amp;T=S"U;'&amp;U)'*F&lt;'^O:X-A&gt;']A&gt;'BF)%.P&lt;8"P=WFU:3"Q982U:8*O,A!!!!#!```````````Y0```_^``X`?T`&lt;`Q@3:`\_/?P_`&lt;P@`@RXR```````````_!!!!"A"Y!!9"BA!'"A'!"BA!9!91!'!'&amp;!(A"B-()!93X;!'&amp;TPA"B_HY!9@Z_!'(_@A"B_HY!9@)`Y'$C(`"A-H`A9!``A'!!`A"A!(A!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)!!!!!!$)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-A!S-D)S!$)S-D)S-D)S-D)S-D)S-A!S-D)S0``S-D)!-D)S-A!S-A!!-D)S-D)S-D)!-D)!-D)S-D)```)S-A!!!!!!-D)S-D)!-A!!-A!!-D)!!$)S-D)S-D``]D)!-D)S-D)S-A!!!$)S-A!!-D)S-A!S!$)S-D)S0``S-A!S-D)S-D)!-D)!-D)S!$)S-D)!-D)S-D)S-D)```)!-D)S-D)S-A!!!$)S-A!S-D)S-A!!!$)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!3#7)+#"!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!3#7!!!!!##AA1!!!!!!!!!!!!!!!!!``]!!!!!!!3#7!!!!!!!!!!!AI)%!!!!!!!!!!!!!!$``Q!!!!##7!!!!!!!!!!!!!!!!)+#!!!!!!!!!!!!!0``!!!!!&amp;B97!!!!!!!!!!!!!!!L))!!!!!!!!!!!!!``]!!!!!7!##7!!!!!!!!!!!L+SM7!!!!!!!!!!!!!$``Q!!!!"9!!##AFA!!!!!L+SM!!"9!!!!!!!!!!!!!0``!!!!!&amp;A!!0]!AI*9AKSM!0``!&amp;A!!!!!!!!!!!!!``]!!!!!7!$`$P]!7)+ML!$`$A\`7!!!!!!!!!!!!!$``Q!!!!"9`QY/$P]!AA!!`QY/$P^9!!!!!!!!!!!!!0``!!!!!&amp;A/`Q\`$P_#!!$``Q\`$FA!!!!!!!!!!!!!``]!!!!!7!Y/`QY/`Y)!!0]/`QY/7!!!!!!!!!!!!!$``Q!!!!"9$A\`$P]!AA!!`Q\`$AZ9!!!!!!!!!!!!!0``!!!!!))/$P``!!##!!!!``]/AI)L+SM!!!!!!!!!``]!!!!!!&amp;B9`Q!!!))!!!!!AI*9+SML+SML!!!!!!$``Q!!!!!!!!"9AA!!AA!!AI*9+SML+SML!!!!!!!!!0``!!!!!!!!!!!!7)+#AI)O+SML+SML+Q!!!!!!!!!!``]!!!!!!!!!!!!!!&amp;AO+SML+SML+Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!+SML+Q!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!4!!"2F")5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^$&lt;WVQ&lt;WZF&lt;H1O9X2M!!!!!!!!!!-!!!*Z!!!%U(C=L:40;R."&amp;-@@L&amp;O:"+7TM&lt;6&gt;&lt;%EMG[;I!6(5'PR2\&amp;3IF'+*"1]"%^TY!VKD33LGUF\WEE)P+?1A^#"#Q)M?=N#D3%[OBZY]7#(5P]",5&lt;#&lt;^=WGOUF4S=E%FC7:TXMT\`NB!/1P&lt;&amp;"KQ,)&amp;B/XASYQ&amp;@NUE!,5IB&lt;U0GS&gt;`A03JR))*/M_WJ!9:MO#)&lt;I\3M\Q)0X'J`=K/Q'H\-^P'J9?:CJ8]&amp;P4KZI"S3[MT\&gt;W16ORR3`&lt;##&lt;:''N*&gt;,@C,LBE:\!&lt;'G(AK5&gt;)!QE`+MD&amp;S/`5E&lt;7DC6V_5KEZ*HQ7-G].:L2\"CND[5\.E#1LQWCU*7()-KN6K#V+;U+CTD8("&amp;*";B6)8*I"-4KO@=2B`ESEBM^?("RPL9O]#[E30=:-BCNQ,^]A&amp;NR=07B0`Z"Z:U+@6&lt;V#6&lt;OP@?I\/'?_"!+H&gt;I`90_TOMQVNF6K4AL!VA%/%998&amp;]DVNQSD#F*-BOLS69&gt;7+1X2COC"BO/D(Y?*%ZU5JCWLCQ?QZ=LIU-4SYMZ@,J&lt;#DT)(2`):8,B:ZG(T^0Z&gt;-B0:60(5TI+D&gt;^Z]8J24.($OA(':Z"MHX;';B5+DA!@,&lt;1;^R5"\3[RSH/;82PYHJL=K*L;X,8=8,]^ZW(9HLBG/1)#SV6T['K#OP=T4Z6,`R`63_C1=O&gt;KC&lt;QO^B&amp;OUN.K%X6"&amp;+,E/D#D#/TME^6JYP&lt;JZOKFQ_KGH"\?;K7S_6/67/?KD)B467.48P8XE6B=&lt;QS*#(J#!O_W&lt;;&gt;USU;$U=/;&gt;SG;M=@&lt;!ILLVD1TS=$(^GU=*V/USGWA2(CR8/=&lt;N#&gt;WF@PIKH.?.?4M1FPJ!`;SS!&gt;`!MB7'4X!!!!!!!!"!!!!#!!!!!!!!!!!!!!!!!!!!"-!!&amp;#2%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@1W^N='^O:7ZU,GRW9WRB=X-[3%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLI!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!!!!!!!!!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!8&amp;B\\;!!!!!!!!!!!!!!!1!!!!"=7(PNI!!!!8!!!!!!!!!"!!!!!&amp;RU6-BA!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!&amp;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!D9!!!.^?*S.5MNSUU!1&lt;#0,]4/R]S#1&amp;Q9#B&amp;?!0V$&amp;,I-0*#\&lt;Q"'5X66+63ONU+Z3.C&gt;O`"-(&lt;HQ1&gt;Q\-3H9:&lt;NRGOHNG?W='Q#P%_08TWY`P!*S&gt;.[]((]^],8L3VVLI5XENQ]M=\;EI5&lt;')$7(-MJV`579E4LQ2=.C4G49C\;KAGQO\32J?_U:UO7^]V-'!UG_5Y-)"J2T7R!V5]9GC*C%DSBS5#SF/3&amp;LTVO!%]AJ6\[ODRK9!B!L1JC=&gt;L&amp;&amp;VT=FYA/0`M7!V$A`Y)D+T:;4E-B)TAUVS5C%8$8,6QDIWM/'24]\5-/:C"D3]#NQQ[;E9(=^&amp;1]^DVA^V)PUZ36X5K%PKP^/#E^2&amp;/:#_!6J?#27GYP-MMAGZ*`SK0\F9*&gt;/X1[KA'8!^_1*M58'4=`5B$9XI+3[!@9+W#4I8AD4:Z@PBR0CJS2)56E*.(E0G'Z8G6KKBHD"@_KHNZK#JED[.YC))N$#WR%($`)8M%N!2-]%M.D,J!MY.#GH[VF;,WKYRF=T(YH0_0V=K?I*W1ZM.B#KQO"^'OP"EN;.5M3'@99?!&gt;1M-5B7.47SR8&amp;701MXEA);A14:=N,-YIQE/1CF&amp;?D9XIL"&lt;V^HF&gt;*Y)/T@M?@:WSGV';V&gt;2D^IO@X:1-*ML:KK7X&amp;("&lt;;]Y;W&lt;*?L4^1X4I#L;QD2X=R#ZOY4&lt;WM)]$9IZQ"VX=R4X=RT%?Y#%?U;U_RB-]R4-]8VRW#;&gt;US5!NDVW[JT:?Y#8&gt;6/-0*I(-)Q!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!"#I!!!%3A!!!#!!!"#)!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!U!!!!!!!!!!$`````!!!!!!!!!,!!!!!!!!!!!0````]!!!!!!!!!R!!!!!!!!!!!`````Q!!!!!!!!%Q!!!!!!!!!!$`````!!!!!!!!!4A!!!!!!!!!!0````]!!!!!!!!"4!!!!!!!!!!!`````Q!!!!!!!!'-!!!!!!!!!!$`````!!!!!!!!!&gt;Q!!!!!!!!!"0````]!!!!!!!!#7!!!!!!!!!!!`````Q!!!!!!!!*M!!!!!!!!!!$`````!!!!!!!!!M1!!!!!!!!!!0````]!!!!!!!!$3!!!!!!!!!!!`````Q!!!!!!!!&gt;-!!!!!!!!!!$`````!!!!!!!!"V1!!!!!!!!!!0````]!!!!!!!!(J!!!!!!!!!!!`````Q!!!!!!!!IE!!!!!!!!!!$`````!!!!!!!!#CQ!!!!!!!!!!0````]!!!!!!!!+-!!!!!!!!!!!`````Q!!!!!!!!IU!!!!!!!!!!$`````!!!!!!!!#DA!!!!!!!!!!0````]!!!!!!!!+C!!!!!!!!!!!`````Q!!!!!!!!LU!!!!!!!!!!$`````!!!!!!!!#PQ!!!!!!!!!!0````]!!!!!!!!-F!!!!!!!!!!!`````Q!!!!!!!!S=!!!!!!!!!!$`````!!!!!!!!$+1!!!!!!!!!!0````]!!!!!!!!-\!!!!!!!!!!!`````Q!!!!!!!!UY!!!!!!!!!!$`````!!!!!!!!$71!!!!!!!!!!0````]!!!!!!!!.[!!!!!!!!!#!`````Q!!!!!!!"!E!!!!!"&amp;)2U:@1W^N='^O:7ZU,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!%13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!#!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!A!!!!!!!!!"!!!!!!!$!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!!!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!&amp;5B(2F^$&lt;WVQ&lt;WZF&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T5&amp;2)-!!!!#I!!1!%!!!.3%&gt;'8V:J=WFU97*M:26)2U:@6GFT;82B9GRF,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_Component.ctl" Type="Class Private Data" URL="HGF_Component.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="get_allComponents.vi" Type="VI" URL="../get_allComponents.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'Z!!!!#Q")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"")2U:@1W^N='^O:7ZU)'FO!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"&amp;)2U:@1W^N='^O:7ZU)'^V&gt;!"-1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8U.P&lt;8"P&lt;G6O&gt;#ZM&gt;G.M98.T!"6)2U:@1W^N='^O:7ZU,GRW9WRB=X-!'%"!!!(`````!!=+1W^N='^O:7ZU=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!#!!"!!%!#1-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350705680</Property>
	</Item>
</LVClass>
