﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Event base class. All event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Feb 11, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;5R&lt;B.2%-&lt;R$Z3#VD&gt;!PM*=Q1U6F7O[;4C!#RL+F8+#O9+PY"Z3$%&gt;922T!TB'=`RN0%AOEG!)13.HV7XO`NW`?,\N0'[GW.^+6DJ?WGW?XU;`42[JW/PT58^H4Y?'\_GPI49U@?6^@*_@DTYLIY?3(_;P`6/$5@M8`@0_&amp;43`&lt;S`:`&lt;Z]P,P)`PN:@;&lt;S);%E,GN.-9]JDEC&gt;ZEC&gt;ZEC&gt;ZE!&gt;ZE!&gt;ZE!?ZETOZETOZETOZE2OZE2OZE2NZ\?1C&amp;\H))374*R-F2:-#S=61F"Q34_**0)G(5S7?R*.Y%E`CY2)FHM34?"*0YG'9%E`C34S**`&amp;1KC2:/TG?R%.Z":\!%XA#4_"B3A7?!""-&amp;B1/CM"1U"H]#$S"*`$Q5Y%H]!3?Q".Y[&amp;&lt;A#4S"*`!%(I&lt;589H3D*U=$W8E?"S0YX%]DI@3=DS/R`%Y(M@$&gt;()]DM&gt;"/"-[R3()'?2=Y*QY(M@$FRS0YX%]DM@RU&amp;60S/P/$-X9S@%9(M.D?!S0Y;'%$)`B-4S'R`"16I&lt;(]"A?QW.YG%K'R`!9(A.C4-LU-II:!YW,D-$Q]+H69P75IC27O^3,6\UIV9N.P9D5CU0^U.505`W1V$&gt;@@606.UN^%^2`H"KNRKAH51]?&amp;_L!=;&lt;N;&amp;P;2.P1VL16&lt;5F&lt;D+'`_=,$Y;"ZHL8&lt;\&lt;4&gt;&lt;D6.ET;&lt;D&gt;&lt;LN6;LF:&lt;,J2;,R?.LY#X\YQPB[&lt;WUH\Y?^Z^O&lt;\_`_`:_`X(_M,`_=P?8`A@`!_^'P&gt;:Z@?\20&lt;PQOFY!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"&lt;?5F.31QU+!!.-6E.$4%*76Q!!%JA!!!2'!!!!)!!!%HA!!!!M!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!&amp;/UYG3B=4J-BRM*XD8-T41!!!!-!!!!%!!!!!"5J9D.A1E!3+JQA3^N?9,&amp;V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"@!!&amp;-6E.$.5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!-!!!!!!A!"!!!!!!!;!!M!!B!!%!%1!"!%%!!Q!"!)%!!1#"!!%!!!!!!!!%-!!!%5?*RD9-!%`Y%!3$%S-$!X!'F7&gt;0(`5)"&amp;+]5!W6RM&gt;B#S&amp;S(0#+3:HA!:T%$-!B&amp;D_A$%0Z$6-W-R!Q!/OS2(!!!!!%1!!6:*2&amp;-V3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!+1!!!$M?*SL:'"AS$3W-.P!A!$*_3GJ)0I'%,^GC)_,CIS/04QBN$N(B3-Y-#AMP,N%2;7\2E7DF[WT^1!T!U-P?W@L%3$&gt;P28%[^Y,:NNXGVH_W]%).++%&gt;1@)N&amp;*7-!_,=;5-/\3!-JVO'DO5Q,4$DEIQ\2,[!K3T.U7&amp;";:N!:"`%'A/S+D`1!#3:W2A:GBH['?9DO1(:X]86S1OW#]!W2AZ]!!!!!U*!9!2!!!&amp;/3YQ,D%!!!!!!!!!*!!!!#"5;'FT)'FT)(2I:3")2U:@28:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=Q!!!)$``````````_W)R``N?^`@Y5H.4_VLX6`NC]&lt;P````````````````A!!!!9!!!!'!!!!"A!1!!9!)!!'!#!A"A"!Y!9!1U!'!)R!"A#QA!9"Q)!'!1%!"A!"!!9!!A!'!#)!"A!E!!9!*!!'!"G!"A!?!!9!'!!'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!-D)!-D)!!!!S!!!!-D)!!!!S-D)S-D)S-D)S0``S-A!S-A!S!$)S-D)!-D)S-A!S-D)S-D)S!$)S-D)```)S!!!!!$)!-A!!-A!!-D)S!!!S-A!S!$)!!$)S-D``]D)!-D)!-A!S-A!S!$)S-D)!-D)S!$)!-A!S-D)S0``S-A!S-A!S-A!!!$)!-D)S-A!!!$)S!$)S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!D!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!)Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!D!!!!!!!!!#-!!!!!!!!!!!!!``]!!!!!!!!!!!!!)Q!!!!!!!#-D)Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!D!!!!!#-D!#-!!!!!!!!!!!!!!0``!!!!!!!!!!!!)Q!!!#-D!!!!)Q!!!!!!!!!!!!!!``]!!!!!!!!!!!!D!#-D!!!!!#-!!!!!!!!!!!!!!!$``Q!!!!!!!!!!)S-D!!!!!!!!)Q!!!!!!!!!!!!!!!0``!!!!!!!!!!!D!!!!!!!!!#-!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!)Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!#-!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!D!!!!)Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!#-!!#-!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!)Q!!)Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!)S-!!#-D!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!D)S-D!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!#-D!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"%!!&amp;'5%B1.5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@28:F&lt;H1O9X2M!!!!!!!!!!-!!!0B!!!)!8C=L680&lt;^.G'(\NOOXHN#R@#BU.!]7*H"3BJ:2+IZ#VZ:=\F!EBI+P%=A#=/NUKF7:+8,94Z7"6+B+H34V-INIOP;+JBVV[9&amp;.OPL!,%D_ED,^A()&lt;I#I\X@H9=/QH,JGEZ@0JEP]`\0.`\00E-U'P2)&lt;Y'NSXA[#P=8,!AJ*E=1#6.I0[DM^Q&lt;Y0:&amp;/1N/EVH[D+^R"SXIV]Q5'687Y#77WD`9Q`9&lt;_T&amp;^A;5^.)K&gt;1B;%.8.`Z&amp;/Z3O5("_7V&lt;K^F'$[A^\A;@V7/P3&lt;XD#+SA8'9L:%U6Q./C1O#E&lt;CE,B5-G4U6US4KN"1NI)KZJS28B\%D5P`CNNS!,$TQ7A+W0!R&lt;7VM_+/+#5I[-%QS4261/.DJA"B4T5&amp;GO@OBA1CZG!T&amp;V(C67_Z:J:["7[&amp;\&amp;J!B&amp;X$@?E&lt;-?FR+T4L]4^[5&amp;__4K72)F,\3HX8MO'T]""VTF/L&amp;@WE`A-PQ9O=B=='I(U)BEBK-TO*_RY)BB]D&gt;!9&amp;Q]=JW#OYY.AG@$".L!@?,9)#JL&amp;(Q@\P[$$YJ132Q[N\B=VAMFK4APT3WKZ&lt;,U67HBFKI8*%X6V8;(*B64('?H:W2//'!P#(!3JI04,M,GZC9/!&amp;=@/I81`8+VA1ND[UH).C;O_:.DL0\E4O(EF*X0PG$43W&lt;Y1'#P_I%&gt;Q]"';+OGJM"_^0](^DDG[(:L9-^!#KZU#._Y#QI%.I7I=4D4!8-#-3N.A5UBT\D(USGQ*^M$G`+Y'I&amp;&gt;8V^P$7SG%6C"Y^T!'I`MN`:&lt;&amp;NM`\4`A'-Q'9HM*\&gt;$-(O$:B@%\EAQC#:N`LT@`;_^-;B];-.&lt;:!+E(X,4W[AMX#]6FP=7)XSSYLJG#/#:81UX"$%-#*LW4WB(HJ,O\OXB38,XG0"BRO#/!)&lt;/H9NL1ES/D]`87`2&lt;=Q.Q?F[O]UXH55@U?MB_!@OSWP&lt;W.X8#.R0#I0)VSN3[J%H0(X)]FEF-3:SN.V+W;)QH7PLW5O2"H;X/J'006K+A'T^E65(0!=@1`K]H`?T8Z*D6^&amp;O16-YIZ#&lt;O/0P3H0IBKHDR^DGK76\^XV(1T#N:F:^3F=`:(!`O2Q$\N\V``'O$%0-_VX3.^Q5$``4WC9;#4HU-S"]L/F4Y7&lt;:L$.T^&lt;I%?'7)YLU&lt;-XSV)^9Z*?F,Z7&amp;X2JPFC3V#7J=+OQJ)_%1B0Z+;5QLSYP[JG*I`EJ+8XMYU9&gt;VJ4%):*,:LJ7J4N)PBJ@M7U\F5!6YM8!XZM])T0*Y3Z:M6&gt;T7'#XP;&lt;4K'T&amp;AE(FX-"$GG8K3*:-U`NYW_(&amp;^T[Z4VZ6(D?_T*5,D?_Z]1B+X(HZORA:_AM4G&amp;$?!!!!!!!!"!!!!#M!!!!!!!!!!!!!!!!!!!"%!!&amp;#2%B1.5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@28:F&lt;H1O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!A]!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!"U!!!!#!!V!!Q!(&gt;'FN:7^V&gt;!!)!&amp;!!!1!!!!%!!1!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!#!!V!!Q!(&gt;'FN:7^V&gt;!!)!&amp;!!!1!!!!%!!@````]!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!,Q!!!!)!$5!$!!&gt;U;7VF&lt;X6U!"J!5!!"!!!23%&gt;'8U6W:7ZU,GRW9WRB=X-!!1!"!!!!!!!!!!!%!!-!$1!!!!1!!!"U!!!!2!!!!!%!!!!$!!!!#-7(PN]!!!!!!!!!!!!!!"!!!!!)R9?_XQ!!!"=!!!!!!!!!%!!!!!D(25S+!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#61!!![ZYH)W33X04-"3&amp;4_KY3@.IEDYI^"F?"1I57PA"HC9%MK$..!77Y%JS]9RC'5PO*!Q,&gt;PQDFOTY1?R:='7HB#5L88XX3$K3$I$HK(M/3C9=#:5;@-3PH^^_@!@AL,Z[W8N`Z'P2E&lt;\71O`,3RG?NSR^=3EC1X.G/`5:95:CTROA!'RV:+K.3.IK;'?S&gt;JS%F\Y2&lt;?Y&lt;(R5QI0#&lt;F#Y=U*44E1&gt;5FP'"KBK2!?:1J(9GR873,HAF/)']1.H\[KB4EQ/B!D4J5,NW!25HZ1&amp;W`]N%,6-Z$A`YX^K-:\73MVK-$:&lt;)UTSKZ+[/2441H(L\1IK'.Y=S:[I@=4%'KNY]X$$OK!ANTU664S,7$85M`1F*83T1@IH`2AN/5B@&amp;10I'^"5&amp;T$-6(;=DZ0^#`+)\0*F.TF\X;97$)N@$T]!S,;ZRLNYFI2%&gt;R17Q17C&amp;U,%1J%H0X`;(RE^-'C/X%GLS'$,@K#3T5A\VE0H34_RO$GIK\N,DH!3"&amp;M9O=6!V`Z!V!CUR&amp;MSSA5GG/$-IJ/F;7X8;NM250$E6H\,\O6,2%@2@^.O"5$G,OO&amp;)ZZ[M&gt;J!IVO&gt;DL"*9N+#8K.'JC3T,6*62K*HMU3.IE!U8T42+[16\I:1C/:I9E&gt;ON[04]&lt;"),_WZ9^WS?CEV'16#D$GV\&gt;&lt;0.P,-U[ZSJK^ZWXFO:^;S:K[Z(/&gt;D#-F;QCGN9IWT?Q$IWM%FU'TNIYS:OY4&lt;OY#ZW=1`X]1"\?)B(?)R^0*GGP9#HU`Q5K3\3W+"RDB*71IOS&gt;E!Z/S2[C'&gt;5V9!`?#4/6A!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!3G!!!"%9!!!!A!!!3?!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"*!!!!!!!!!!!`````Q!!!!!!!!%M!!!!!!!!!!$`````!!!!!!!!!5Q!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!(=!!!!!!!!!!4`````!!!!!!!!!I1!!!!!!!!!!0````]!!!!!!!!#G!!!!!!!!!!!`````Q!!!!!!!!,!!!!!!!!!!!$`````!!!!!!!!!U1!!!!!!!!!!0````]!!!!!!!!(3!!!!!!!!!!!`````Q!!!!!!!!&gt;1!!!!!!!!!!$`````!!!!!!!!"ZA!!!!!!!!!!0````]!!!!!!!!,A!!!!!!!!!!!`````Q!!!!!!!!O)!!!!!!!!!!$`````!!!!!!!!#YQ!!!!!!!!!!0````]!!!!!!!!,E!!!!!!!!!!!`````Q!!!!!!!!O5!!!!!!!!!!$`````!!!!!!!!#^Q!!!!!!!!!!0````]!!!!!!!!-3!!!!!!!!!!!`````Q!!!!!!!!R1!!!!!!!!!!$`````!!!!!!!!$G1!!!!!!!!!!0````]!!!!!!!!/&lt;!!!!!!!!!!!`````Q!!!!!!!!ZU!!!!!!!!!!$`````!!!!!!!!$LQ!!!!!!!!!!0````]!!!!!!!!0#!!!!!!!!!!!`````Q!!!!!!!!]U!!!!!!!!!!$`````!!!!!!!!$\A!!!!!!!!!A0````]!!!!!!!!3&amp;!!!!!!.3%&gt;'8U6W:7ZU,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#``]!!!!"!!!!!!!"!1!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)"!!!!!A!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!9!$RQ^7GN!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC$56W:7ZU,GRW9WRB=X-*28:F&lt;H1O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!#!"F!!Q!3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!"A!0($V;;U!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7).28:F&lt;H1O&lt;(:D&lt;'&amp;T=QF&amp;&gt;G6O&gt;#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!-!'5!$!"*U;7VF&lt;X6U)'FO)'VT)#AN-3E!!%"!=!!?!!%L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!N)2U:@6GFT;82P=A"K!0($V=UH!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-.3%&gt;'8U6W:7ZU,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!$`````!!!!!!!!!!%L&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@6GFT;82P=CZM&gt;G.M98.T!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!)!!!!!!A!.1!-!"X2J&lt;76P&gt;81!;!$RQ_G_/A!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T$5B(2F^&amp;&gt;G6O&gt;#ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%%B(2F^#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!$!!!!!!)!$5!$!!&gt;U;7VF&lt;X6U!'A!]=0KPHE!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=QV)2U:@28:F&lt;H1O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!$`````!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B")2U:@1G&amp;T:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!1!!!#.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"5!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)13%&gt;'8U*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!)!!"!!1!!!B)2U:@1G&amp;T:2")2U:@1G&amp;T:3ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_Event.ctl" Type="Class Private Data" URL="HGF_Event.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!J&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!.:(6Q)%B(2F^&amp;&gt;G6O&gt;!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="send.vi" Type="VI" URL="../send.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'=!!!!$1!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31#%-&lt;7^E:3!I586F&gt;75J!!"!1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$72V=#")2U:@28:F&lt;H1!%%!B#H2J&lt;76E)'^V&gt;$]!!":!5!!$!!1!"1!'#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!A!$!!%!"Q!"!!%!!1!)!!%!!1!"!!%!#1!"!!%!#A!"!!M$!!%1E!!!!!A!#!!!!!I!!!!!!!!!!!!!!!!!!!!!!)U!!!!!!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
	<Item Name="wait.vi" Type="VI" URL="../wait.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'=!!!!$1!]1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!#5B(2F^&amp;&gt;G6O&gt;!!%!!!!&amp;5!$!!ZN=V2J&lt;76P&gt;81A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"!1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!$72V=#")2U:@28:F&lt;H1!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#A!!!!I!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1090519168</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082130960</Property>
	</Item>
	<Item Name="HGF_Event.appendData2Variant.vi" Type="VI" URL="../HGF_Event.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$_!!!!#A!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!!:1!-!%H2J&lt;76P&gt;81A;7YA&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!A!"%!I!!!!!!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
	<Item Name="get_timeout.vi" Type="VI" URL="../get_timeout.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;X!!!!#A")1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!&amp;%B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T)'FO!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!+26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)23%&gt;'8U6W:7ZU,GRW9WRB=X-!&amp;5B(2F^&amp;&gt;G6O&gt;#ZM&gt;G.M98.T)'^V&gt;!!.1!-!"X2J&lt;76P&gt;81!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!!1!(!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!#1!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
</LVClass>
