﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_FGV.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_FGV_Size class. It returns the size of the object array stored in the FGV instance.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.3: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;5`4BN"&amp;-@R8R"&amp;7B&gt;5;:#P]+\AHMJ8?'V+NWEC_1)5\QI_A"N@9)MH=9$)IE"+O;F3/^]:0YSBQ%A*E)*:T\,_T&lt;_0&gt;U?,V-NH[6S\5W6YNLSEH;8WJX;UK[@NQ\Y_;&gt;@$_.Z5Y_OD@&lt;_D];KL`5L(YY@B(D%=D2`OR``N\XO_`5422`EI\VO_H&gt;SEL\ZH0[G^C+B*$;J447WJ8:)H?:)H?:)H?:!(?:!(?:!(O:-\O:-\O:-\O:%&lt;O:%&lt;O:%&lt;?4`)23ZSE5.+&amp;E]73C:.*EA[1V&amp;S3DS**`%E(LYK]33?R*.Y%A^&gt;F(A34_**0)G(95I]C3@R**\%QV2&gt;EPUARZ.YG&amp;["*`!%HM!4?&amp;B3A3=!")M&amp;%Q?4Q&amp;$1'&amp;Q%HM!4?,B5Y!E]A3@Q""[;&amp;8A#4_!*0)'()@WO2.?UARQ0U]DR/"\(YXA=$V0,]4A?R_.Y(!`,S@%Y(A@B,/B-$E(/)+?$]]8R/"\_S0%Y(M@D?"Q04@U*?&lt;]T4&gt;-/=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/G\R@J4CC[R@ECV?67&lt;5L8:6*N)N4F5$VXV-&amp;50388T64&gt;6&gt;&lt;.5.U(VYV2I&amp;5;VC'JQ[[C2]Z;[I;[I3_K#/K@/K&amp;0KJ!X^RRX(=&gt;2WO^6GM^&amp;KN&gt;*SO&gt;2CM&gt;"]0N&gt;M.N.U/N6E-DG]"CYZ$C_%R__FOYO&lt;X@D\ZP&lt;H^@JK`0(^^N?8^&gt;=X_&amp;`[(\Q&lt;&gt;;&lt;D?&lt;F(@Q#?;1;-!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.CoreWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6)0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$%],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$=],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-4QP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
	<Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!6!0%.M&gt;8.U:8)_$1I]4G&amp;N:4Z1:7Y],UZB&lt;75_$1I]4H6N27RU=TYY0#^/&gt;7V&amp;&lt;(2T0AU+0&amp;5T-DY.#DR/97VF0E:P=G6H=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D)W-D9V0#^797Q_$1I],V5T-DY.#DR6-T)_$1I]4G&amp;N:4Z#97.L:X*P&gt;7ZE)%.P&lt;'^S0#^/97VF0AU+0&amp;:B&lt;$YR.D=X.T)R.4QP6G&amp;M0AU+0#^6-T)_$1I]1WRV=X2F=DY.#DR/97VF0E:J&lt;'QA5'&amp;U&gt;'6S&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.4QP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.DQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_.4%],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!":.5F.31QU+!!.-6E.$4%*76Q!!%A1!!!2*!!!!)!!!%?1!!!!H!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!!!!!(A*!)!!!$!!#!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!!!"!!&lt;`````!!!!!!!!!!!!!!!!&amp;%Z4_U2['E#+867,A^1%3A!!!!Q!!!!1!!!!!+`BCZ2[(LZ(LJ;_(&lt;Z_$&lt;$5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!5R71U-T3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78V.J?G5O&lt;(:D&lt;'&amp;T=TJ)2U:@2E&gt;78V.J?G5O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"I!#Q!#%!!1!2!!%!11!$!!%!A1!"!)%!!1!!!!!!!!11!!!22YH'.AQ!4`A1")-4)Q-$=!;6:U]@^1A%5LR1$:8'RW%']P)V!&gt;UR-AARG)73"C4"_!_!?S+G9M/A%&amp;NC",!!!!!!!!1A!"6EF%5T.)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@5WF[:3ZM&gt;G.M98.T/EB(2F^'2V:@5WF[:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!J!!!!/RYH+NE9'$).,9QW]#!!-HZ+;EA_A91PW;)DYO+D)Y^0#'U/U?&amp;)TAQ+#S]OU2&amp;J&lt;N'2;/8L&lt;0V!$-$1S^\:_M2).W^&amp;=4LXANGWX?&lt;7@\&lt;Q1AUII2V"]CU5F9Q$YNRJ1Q\N)!SH7Y;/Z4!N-//3D$N%PI#J,-X295&amp;JGU"E(]1;!\)K0^!!**H:'"G;'@I:ZC/Z!&gt;H@R&gt;8*#\9,Q$:'$HQ!!!!#QE!A#-!!!-Z,D!!!!!!!#-!!!!@6'BJ=S"J=S"U;'5A3%&gt;'8U:(6F^4;8JF)'.M98.T,A!!!!#!````````````````YR80`_\VT^`GF&lt;:0\NO&amp;X_]&lt;NG``````````````````````A!!``9!$`]'!@`Q"D``!!@`]!!(`A!!"_!!!!@````_!!!!"A!!!!9!!!!'!"!!"A!!!!9!VS!'!**1"A'89!9!!!!'!!!!"A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)!!!!S-A!!!$)!-A!S-D)!!$)S-D)S-D)S-D)S0``S-A!S-D)!-D)S-A!S!$)S-A!!-D)S-D)S!$)S-D)```)S!!!S-A!S!!!S!$)!-D)!-D)!-D)!!$)!!$)S-D``]D)!-D)S!$)S!$)S!$)S-A!!!!!S!$)S-A!S-D)S0``S-A!S-D)S!!!!-D)!-D)S!$)S!$)S!!!S-A!S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!````````````````!0``!!!!!!!!!!!!!!!!!0```````````````Q!!!!!!``]!!!!!!!!!!0````````````````]!!!!!!!!!!!$``Q!!!0``````````````````!!!!!!!!!!!!!!!!!0```````````````````Q!!!!!!!!!!!!!!!!!!!!!!`````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!``]!`Q$```]!!0]!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!$`!!$`!0]!!!!!!!!!!!$``Q!!!!!!!!!!``]!!0]!````!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!1A!"2F")5$.)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@5WF[:3ZM&gt;G.M98.T/EB(2F^'2V:@5WF[:3ZD&gt;'Q!!!!!!!!!!Q!!!!!$SQ!!"^^YH+V647]46R3^&lt;T+".UF;0_=$9D\EM47?2"5/!6%#51/"4*+G1CC1"N&amp;MQ-E9#%)RMEU&amp;,)$&amp;K&amp;+1S#:3&amp;J617[H+MFVEU5U7N0*O.H24K14*T3_!"9A1'%`PG]FYRH:QK[J?0&amp;^ZXDHHPHO/XQ$M8'/&gt;1AHO75$9;ST/7.#EGQ3AE+3Q^7'4Z"W1^ACR9*"/MD7B20::U++&lt;+OX6ZO%F&lt;L6`M,NAU$&lt;:/G\&gt;Q3,)V'2"3$&gt;XB\^1CETZ?:]SX_B2BG!P?U2+QE5F_I9_-D+I"E9X8].*5A+CR542C)_HZN+'QH_6ED4C5%I7--X=HV7+8=C)UL_ZF)OQ!$^[F)#5X&lt;#SMO+$QCZ)&gt;&gt;IYRD%,C0I/&amp;ONA7B'45YI((%S4CVF%T*;/&amp;CUN]NYZK"L;JJE-I9C\\2VZQ&gt;03IN&lt;ANLBL&amp;L1LR&gt;-U1N@V:YU@H4._!1+E=)H;2@MZYH]+H_5O/(N&lt;U9B%0W%47%^9])FB#J&gt;"Z&amp;I#;JW%BYY.IG@$:WA$'8&amp;ME,2Z"LY0$``""UUMR0=0X&lt;C6S[?T=O;+0(-DF=P*.\/T8[@S;6F0Z6/V$AVIJN4(4]`&amp;H("!'YBQ();$U]\!]P)S$A"8(XI#I&lt;O69BE81OI"'#N080=HRV8^S:X%S7E&lt;8V\FUUPU#Y(!(P1$?RA$'W&lt;6065%^N0`0\"(-5@XKA.\#F1Y8S&gt;]@3YI%&amp;A658VQKA\G'',O6Q272:U_4[&gt;?9)`8"F&lt;VN-K"86J;KAZM@TGQ)C&amp;O9)WH^HP\09`N7`M6(),*1'T(U1\&gt;X!'H_98R!E5[5)40@[=X`[&amp;NE^K-"MDV$:!&amp;Y'EVYLH:O^5G`'7"JJOC&gt;&amp;AJ.F7%-A2R'0"/;9?&gt;5WZO&lt;O)J=87*D2A]%-&amp;1_#^3UMAH?HKP&lt;.'W7$#-?4WK&amp;!7(N&gt;@J^G.5XA-NS,3[OIJ-O);D?%3"25CJ13Z%X@'WY"&lt;:W2,D+YNP742$YZS_&gt;CO@@ISPF6OFK.`.#(;$:WQ)&gt;,0(=@)`&gt;T0^\\O:LOCGW9*2T9RA0E+OEU`]C8&gt;A.X]_?Y\&gt;X0LG?[?&lt;2C\"74:[84GH0BCI?Q*VUK`@`"\1R"R`8H.`.!?$`/(\9QS$H0A+%F/A&lt;:RPZJ&amp;G5`DE6QMSY5[?XU,ES!1GC^_"_7PY.8U^0:/85^FM[I[=SW?S;6W?H8-?D9R?Q$+84]X.J(OE4DK6['^1:6"DNBJ(2?FMY#^-V_B%IKN"U?S;"WQ9^?^&lt;U+%.N4ZB9\Q(/E;(W7/]S`";WU5@U^?&amp;0]LPX=+:]NP;?!J:-KJ]'[7&gt;@Q/^?4_!!!!!!!1!!!!L!!!!!!!!!!!!!!!!!!!!1A!"1E2)5$.)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@5WF[:3ZM&gt;G.M98.T/EB(2F^'2V:@5WF[:3ZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!'&lt;!!!!"A!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_OA!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLI!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!&lt;!!!!!A!,1!=!"(.J?G5!!!A!5!!"!!!!!1!"!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!1!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!)!#U!(!!2T;8JF!!!)!&amp;!!!1!!!!%!!1!!!!!!!!!!!!!!!!1!!Q!.!!!!"!!!!']!!!"%!!!!!1!!!!-!!!!&amp;R9?_W!!!!!!!!!!!!!!!%!!!!!8&amp;B\\9!!!!&amp;Q!!!!!!!!!1!!!!"=&gt;&amp;4-%!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!"1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!*6!!!$LXC=D:*,=^-Q&amp;)60;DN*]WD4.K81:XA6+&amp;!?B&lt;W(:&amp;+SI-UUJ3S,+]E&gt;TSC7M?2/UG("DP`%ABU`C$U,LOW%Q)[6L\Z\*"V@(1#P586,M(6Q,1!@0X^]`@Y.A&amp;6`?^A^\R[?\=ML'6QU*[PT!?E)-?FJX@A(-C/RZ`:2!,&lt;;-N&amp;'R#XFNT*F+YK$+]_)&amp;P?-BQI950B&amp;3A=7;-HJQB&gt;5FP'2KBK20O:A5TO4YC:*Z]GFZ=N,F.UPFDIR/2$+2Y-O4@@/IW)FX-@O@ZFQ5++L-GH&gt;YD\`5ZP2L&amp;:S6IO2Q4):+[*+&amp;B?QC!;7*A9`EW,2H5/:-^5,O2C"JFK%%U2N&amp;7,*&gt;6$6YZ"V!BV*&lt;UR3"`.U8OS^VY+4V)(N3]]!&gt;&lt;?!)F0B54*-&amp;R:+R#]\A_0:YP2&gt;DX:9M,E?8!-LN,H'O@I1"U;U&amp;;&gt;8X#$5*(1E"'G3C\0?Q(CR33,E6A*.(A0G'26H6MK"(D"0?H&amp;[GI7;CDIUI70@V]+E7SR5T6^ED=#3'!G7ML[**TAT++4JJ,&lt;K&gt;'S*K7B])DZF`_&gt;)26@1I^'4_U,F,/Q%1ZV\3L8^7,%?(W'6Q%)+OL%;HJAQ::GK-AQUEVU;AA&lt;:=.")QI1GW!WE&amp;0'&lt;M2'ZX9J/,E\(E5DHBH5X$:8&gt;9*1'.7T4M&gt;-`W]Q\S\0/K:LWNP.?=^:,T5S\,O6A#UWMYA&lt;7+*[XM)Y.&lt;",&lt;RAZ;O)U\O)N\O)^&gt;0-"$0-)?(O-*HG)@T`"]%PE#B4\0DUWV4&gt;^&amp;_MZ2QEK5N"7]J*Q&gt;%$X!+[JKQ'^_Z-OW!!!!!!!!8Q!"!!)!!Q!%!!!!3!!."!!!!!!.!.!!O1!!!%]!$11!!!!!$1$1!,E!!!"7!!U%!!!!!!U!U!#Z!!!!89!!B!#!!!!.!.!!O1:597BP&lt;7%'6'&amp;I&lt;WVB"F2B;'^N91%Q!&amp;*45E-.#A!$4&amp;:$1UR#6F=!!")%!!!%31!!!#!!!"(E!!!!!!!!!!!!!!!A!!!!.!!!"$A!!!!@4%F#4A!!!!!!!!'%4&amp;:45A!!!!!!!!'95F242Q!!!!!!!!'M4%FW;1!!!!!!!!(!1U^/5!!!!!!!!!(56%UY-!!!!!!!!!(I2%:%5Q!!!!!!!!(]4%FE=Q!!!!!!!!)16EF$2!!!!!!!!!)E&gt;G6S=Q!!!!!!!!)Y5V232Q!!!!!!!!*-35.04A!!!!!!!!*A;7.M/!!!!!!!!!*U1V"$-A!!!!!!!!+)4%FG=!!!!!!!!!+=2F")9A!!!!!!!!+Q2F"421!!!!!!!!,%36"45A!!!!!!!!,91UZ46!!!!!!!!!,M4&amp;"*4A!!!!!!!!-!4%FC:!!!!!!!!!-51E2)9A!!!!!!!!-I1E2421!!!!!!!!-]6EF55Q!!!!!!!!.12&amp;2)5!!!!!!!!!.E466*2!!!!!!!!!.Y3%**4A!!!!!!!!/-3%*62A!!!!!!!!/A3%F46!!!!!!!!!/U5&amp;*5)!!!!!!!!!0)6E.55!!!!!!!!!0=2F2"1A!!!!!!!!0Q!!!!!0````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!M!!!!!!!!!!$`````!!!!!!!!!+A!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!%A!!!!!!!!!!$`````!!!!!!!!!3A!!!!!!!!!!0````]!!!!!!!!"3!!!!!!!!!!!`````Q!!!!!!!!'1!!!!!!!!!!$`````!!!!!!!!!&gt;A!!!!!!!!!"0````]!!!!!!!!#A!!!!!!!!!!!`````Q!!!!!!!!+1!!!!!!!!!!$`````!!!!!!!!!LA!!!!!!!!!!0````]!!!!!!!!$0!!!!!!!!!!!`````Q!!!!!!!!&gt;!!!!!!!!!!!$`````!!!!!!!!"UA!!!!!!!!!!0````]!!!!!!!!(E!!!!!!!!!!!`````Q!!!!!!!!NA!!!!!!!!!!$`````!!!!!!!!#WA!!!!!!!!!!0````]!!!!!!!!,&lt;!!!!!!!!!!!`````Q!!!!!!!!NQ!!!!!!!!!!$`````!!!!!!!!#X1!!!!!!!!!!0````]!!!!!!!!,P!!!!!!!!!!!`````Q!!!!!!!!QI!!!!!!!!!!$`````!!!!!!!!$$!!!!!!!!!!!0````]!!!!!!!!.U!!!!!!!!!!!`````Q!!!!!!!!X9!!!!!!!!!!$`````!!!!!!!!$?!!!!!!!!!!!0````]!!!!!!!!/+!!!!!!!!!!!`````Q!!!!!!!!ZU!!!!!!!!!!$`````!!!!!!!!$K!!!!!!!!!!!0````]!!!!!!!!0*!!!!!!!!!#!`````Q!!!!!!!"'!!!!!!"")2U:@2E&gt;78V.J?G5O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!A!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!!#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!"%UB(2F^'97.U&lt;X*Z,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!!!!%!!!!!!!%!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!#!!!!!!)!#U!+!!2T;8JF!!"G!0($QUHD!!!!!QV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T%%B(2F^'2V:@5WF[:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````Q!!!!!!!!!!!!!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!"!!!!!!!$!!!!!!)!#U!(!!2T;8JF!!"G!0($QUJ4!!!!!QV)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T%%B(2F^'2V:@5WF[:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"!!!!!!!!!!!!!!!!!!).3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!Q!!!#2)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!!73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!"2)2U:@2E&gt;78V.J?G5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"?!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!#Q!!1!%!!!/3%&gt;'8U:(6F^"9X2J&lt;WY73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_FGV_Size.ctl" Type="Class Private Data" URL="HGF_FGV_Size.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="action.vi" Type="VI" URL="../action.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'6!!!!$!!]1(!!(A!!*!V)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!!!-3%&gt;'8U:(6F^4;8JF!!!%!!!!+%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"2!1!!"`````Q!#"U^C;G6D&gt;(-!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"!1(!!(A!!*!V)2U:@2E&gt;7,GRW&lt;'FC&amp;%B(2F^'2V:@5WF[:3ZM&gt;G.M98.T!!!1:(6Q)%B(2F^'2V:@5WF[:1!!'%"!!!(`````!!),:(6Q)%^C;G6D&gt;(-!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!$!!%!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!#1!"!!%!#A)!!2#3!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!U#!!!!!!U&amp;!!!!!1!,!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
		</Item>
	</Item>
	<Item Name="get_size.vi" Type="VI" URL="../get_size.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!$Z!!!!#1!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!71&amp;!!!Q!!!!%!!AFF=H*P=C"P&gt;81!"!!!!!N!"Q!%=WF[:1!!0%"Q!"Y!!#1.3%&gt;'8U:(6CZM&gt;GRJ9B2)2U:@2E&gt;78V.J?G5O&lt;(:D&lt;'&amp;T=Q!!$%B(2F^'2V:@5WF[:1!!)%"1!!-!!!!"!!)4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"*!0!!$!!$!!1!"1!'!!1!"!!%!!1!"Q!%!!1!"A)!!(A.#!!!#1!.#Q!!!!!!!!!!#!!!!!!!%!!!$1!!!!Q!!!!!!!!!!!!!!1!)!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841344</Property>
	</Item>
</LVClass>
