﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../HGF_BaseClasses.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_NetworkEvent base class. All network event classes should inherit from this class.

This class specifies two dynamic dispatch VIs.
- waitOnEvent: wait on event

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*-!!!*Q(C=\&gt;7N&lt;BN2%)&lt;BLV6![9)K)+#633^A&lt;M&amp;X5"G8$1UU,41P'FTG7T!L-BB?+:&amp;2O'FB_J\:C:57V*8[#X,7R^H^^PQ]0HOUE;K]E#ZU@[\M@VB_YL\W^:(G/C\G-CY@\F?I$PN=X&lt;_\V7?_8X`L]F&amp;`H@LL)@B_`PX=3HUST`_LP_`-`4.&amp;4_7J`.PS`OQG`?.\^JH'CYC;V+![V43GOE`S*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)[_$8/1C&amp;TGE:0*EIG41:)#E-21F8YEH]33?R-/F%E`C34S**`(12)EH]33?R*.Y[+&lt;%EXA34_**0!R6EKS$(%`C98A&amp;HM!4?!*0Y'&amp;+":Y!%%Q7$"Q-!E0"T?!E]!3?Q-/J!E`A#4S"*`"Q7Y%H]!3?Q".Y[&amp;+L%K5:"TE?BJ(D=4S/R`%Y(I;7YX%]DM@R/"[GE_.R0!\#G&gt;!:()+=4EY$Z],R/"\_S0%Y(M@D?"Q0N_I*?;X-U)S$()`B-4S'R`!9(I;1Y4%]BM@Q'"['F?%R0)&lt;(]"A?JJ,B-4S'RY!9ET+^D-'-DE9D)T!]@'KX7$WF+)H6)@8G67^+^7:4&lt;S,VZF!`&gt;08$6$]E^?+L&amp;V7^7/J&amp;50]Y.6K.55_C\DQ;[MDXA&lt;KD&lt;KE&lt;[JK[IC[J#_IUOP\GBM@D59@$1&lt;P&gt;4NPN6JP.2OPV7KP63MPF5IP&amp;1N-UH6Y$LTF/,Y2PXUOXU\O\GS_PLD^^O(JT]`HF^?XFWY^`Y8`J@`"OV(-^(J=V_AIYJP&lt;4!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.3</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"PJ5F.31QU+!!.-6E.$4%*76Q!!&amp;ZQ!!!2.!!!!)!!!&amp;XQ!!!!T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!2@.!3R\5N%?AKQ]/&gt;Z1QH1!!!!Q!!!!1!!!!!&amp;THL%W#HV.*O1:_?H8Y^QH5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!/]!!5R71U.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!A!#6EF-1A!!!!!!!&amp;"53$!!!!!&amp;!!%!!1!!!!!#!!*736"*!!!!!!);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-#"Q"16%AQ!!!!.A!"!!9!!!!!%EB(2F^/:82X&lt;X*L6GFT;82P=BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!-!!1!!!!!!!Q!"!!!!!!9!!!!!!!!!!Q!!!!!#!!%!!!!!!"I!#Q!#%!!1!2!!!!1A!"!!-!!!#!!)!!A1!!!!!!!!&gt;1!!!7RYH'.AQ!4`A1")-4)Q-$=!;4:U]@^1A%5LR1$:8'RW%'EP)S\;3.4$X3X?+&lt;%YV4EHM&lt;AYN6APJSQH-UE+*/K87F+?8Z1&gt;FFG=7:*@"*2)"CH"&gt;#)$!^-4)-U-R#Q1);9010Q$72%`F.:#%A-!W%-SXA!!!!!!!&amp;)!!6:*2&amp;.$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!'O!!!#\(C=B6,.3M.!%*[G#9UA+)+?0%H!CB&gt;"%%5%26@Q)&amp;6,[R^K115&amp;M:?O*[/(('2:B.R]#-^#4I)57HU"^1%+NC3((C)5+6VHUU:&lt;E,IQG&lt;^P:D,@&lt;E9"/*W=HLJ$(:\$\.'RV/]9=_&amp;A@W&gt;\&gt;S^PJ`C:I3@8.^+&lt;0'=9`.+)6TY2^$Q-U)Q3H:%[*\W-V$A;-#&gt;\Z)9Y;#I;D&amp;3VOB##4T$KO\%C]77;)\9&amp;6$FQG#&amp;_&lt;PS7_)S55Z:KF!7NH@2A6N$_ME4&gt;(BH^4&lt;B7S8&lt;7RXY'?7N=&gt;CBN62&lt;1N\M?14V"KW&amp;PP&gt;F+=9=M5F5NYKFCN73:*&lt;B_=W1GY/)F&lt;YM(/Q+QG3YX'E*A87]8ED\_*YE/&amp;IEHD5@Z;6(D^H&amp;A";OA]GFG_MTUWH:&amp;5FH?SG.KVP4.+/&lt;(4/_86./PL0S\?@-EUZW\/Z'!X'"&lt;/IL4=5L#%H$^;JF?2V&lt;[6!MC)3V)S)!)#.(`))3#EU!U7YY\)`+?FO?&gt;D#,V5CL]"T5MOU?`DO!9CI_A+-I8SAX+%]&lt;E6*QE:&amp;U%IH#O8#B8&lt;5]9&amp;B.,J-U.XP)XST$\ZQ!!!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!!M!!!!+&amp;2I;8-A;8-A&gt;'BF)%B(2F^/:82X&lt;X*L28:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=SY!!!#!````````````````WR&amp;@Y^LX(W`#ERMHWN=6&lt;^M85[0`````````````````````A!!!!9)!(Y'%!"#"B!11A9A=%)');"#"E9A@A:91!A'Y%!)"I#(``9!A)#'!1#!BB%(Y`93"#)7%A1C&amp;AT%)B90"#)7$!@D^A!!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!$)!-D)S-D)S-D)!!!!S0``S!$)S!$)!-D)S-A!S-D)!!!!S-D)S-A!S-A!S-D)```)!!!!!-A!S!!!S!!!S-A!!!$)S!$)S!!!S!!!S-D``]A!S-A!S!$)S!$)!-D)S!!!!-A!S!$)!-D)!-D)S0``S!$)S!$)S!!!!-A!S-D)!-A!S!!!S-D)!-A!!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!````````!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!$`!!!!!0]!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!!!!!0]!!!!!`Q!!!!!!!0``!!!!)Q!!!!!!!#-D)Q!!!!!!`Q!!!!$`!!!!!!!!``]!!!!D!!!!!#-D!#-!!!!!!!$`!!!!!0]!!!!!!!$``Q!!)Q!!!#-D!!!!)Q!!!!!!!0```````Q!!!!!!!0``!!!D!#-D!!!!!#-!!!!!!!!!!!!!`Q!!!!!!!!!!``]!)S-D!!!!!!!!)Q!!!!!!!!!!!!$`!!!!!!!!!!$``Q!D!!!!!!!!!#-!!!!!````````````````````!0``!!!!!!!!!!!!)Q!!!!!!!!$`!!!!!!!!!0]!!!!!``]!!!!!!!!!!#-!!!!!!!!!!0]!!!!!!!!!`Q!!!!$``Q!!!!!D!!!!)Q!!!!!!````````!!!!````````!0``!!!!!#-!!#-!!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!!!!!)Q!!)Q!!!!!!!0]!!!!!`Q!!!0]!!!!!`Q$``Q!!!!!!)S-!!#-D!!!!`Q!!!!$`!!!!`Q!!!!$`!0``!!!!!!!D)S-D!!!!!!$`!!!!!0]!!!$`!!!!!0]!``]!!!!!!#-D!!!!!!!!!0```````Q!!!0```````Q$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!";A!"2F")5%.)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^/:82X&lt;X*L28:F&lt;H1O9X2M!!!!!!!#!!*'5&amp;"*!!!!!!!#'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!A=!5&amp;2)-!!!!$9!!1!'!!!!!"*)2U:@4G6U&gt;W^S;V:J=WFU&lt;X);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!!$!!%!!!!!!!-!!1!!!!!'!!!!!!!!!!!!!!!!!1!!!&amp;9!!E2%5%E!!!!!!!);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-#"Q"16%AQ!!!!.A!"!!9!!!!!%EB(2F^/:82X&lt;X*L6GFT;82P=BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!!!-!!1!!!!!!!Q!"!!!!!!9!!!!!!!!!!!!!!!!"!!!!6A!$!!!!!!28!!!*[(C=L6:.;"N(&amp;(YDL^.&gt;Y:_2%NF7[U3S'-6*M&amp;IVO)VL_B0MN7-66X8C/EX=B%37H-&lt;%6%7LVI6#UM*?(-AJY%.R#LXY&amp;H+Q)2=@3F&amp;0?QE%=KA0;K#((AJ.I;&lt;&amp;T7L\:F@\)VG21[E/Q\+;\XVPPP?^.QMA`5*\@"7YLA/BW`AQK9-`JR'!5E+%[I`/E(_!(!A4(5[+-X4,6S'^/L4FN-.C5F['*\D6_-\IB\4R'XW-7`@2-%&lt;S[^#:U\I$\\)S:@&gt;[W8+L(&lt;)48K+X3-6XDE8_%G_J?71$^1B@!QF3!3,X#9);G]J]-K]S`F:+C'%TJ+1$F&lt;7$"6&lt;ORYB)`9-6=A.7Y5=\*'$))\#_PO[#!B&lt;IM*H'%-?M)OIO&lt;$4"""'DM0+!C@&amp;&lt;G!X%6(HE3/5WTZW$[K(\:9UC&amp;(&amp;@W%&gt;?N&lt;HEC([S)?[K$A&gt;9?51-CY^T0\7WHV&lt;P!Q&amp;3OC1;7]:$R.]0J(E6T,V",%2]G."J@*\7Y:CK_3[$Q,F]S$5(.]US#(9:XM1SE('T$*+]4-'NQ]U^[C!,J&gt;D"U=80F/*]):K`%MUO:B1F_GFBY@.-=4[;SR1TOSPUFKR**`DJ/:FJ$NA0!FS!*;`;?6B&lt;7U-"=(7B&lt;S/UGZ5&gt;8#?'PAR@/ILH8/5YK[P=/[C=`0=((X0VYM-_DW&amp;@=1V\(!U&lt;I05ZV2DWN@`@M+_DD[\8'V;"&amp;+B.T(@#!HE-GU,5,#B.-%/)O6&amp;DW"4ST.I]T1T\RG\$JGQOR\!L+SPVBBVW$#M19BF7@7!].:ZSWTYR@I7,=.NDWT.9$DYL@M@Y1RC@3S`:UI]W./F2V&amp;ZJLHVU(X$^3T';T3QOTG7SV]YO+!P&amp;@%'J+];5$H*/;Z-+=DESQOY&gt;9MO$H+1$^RS$IW9WL?&lt;'HX59TWG#B#0$\X(R#R#!,ID&lt;MBA"5Z;&gt;H2W5"6=L(&lt;50PB*!:@S.F&amp;#,]:?46[L]&lt;4K=1I-@:_57-WK5W03^U)'2.D=X-2+OA1CGYK.B5GG*FC*704JQ3^4=UM&gt;8'KP7&gt;%[-]@#\N`*S^@'V&gt;KM5=&lt;/:M,,RG&gt;EEH&lt;(1]&gt;_TS4Z`.NG;&lt;.#%+=RGS&gt;0],&gt;!/,W*&gt;^GR_\.?2_(G)TQ+/A!6L",3Y=&gt;`$O"_S]C%]:&lt;7FL9I0V)[D"GW22K23/]F#E)!RO&amp;DHA1;D\(WH\37\\5-Q[7)N.^=24DFN,V8&lt;@N$,VR"TWGF\K&gt;LWA\5]W]][XBE]XIR(]!"W7QIS?QM_\28]KC7YQ#]DAK9[C\-%P&amp;,68%8H_)".VX3Z]9@JEQP0U?8]/OK=/$6_+4V@8-I8LME.,[$TMN&lt;T+CNHX)+XY;Q@!.:E?-\+7BAP,=HOA31E&lt;2X_H(D7@@W22Y@WLSU&gt;7M8J?,]1$0'BR],A$Q7\\-?O9,@^W)X74XP3%&lt;=YL)8*RKY`["C3X&gt;!B*)]'P[=J(E&amp;-C70U$MK.^VO8?%@=,DVS0M"+E]ZHG`K!N*.PW4=2M?&gt;@J0L7&gt;1!!!!!%!!!!/!!!!!!!!!!!!!!!!!!!!&amp;)!!5*%3&amp;"$3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@4G6U&gt;W^S;U6W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!SY!!!!(!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!(I!!!!$!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^/:82X&lt;X*L2'&amp;U91!?1%!!!@````]!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!%!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U91E!A!!!!!!$!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^/:82X&lt;X*L2'&amp;U91!?1%!!!@````]!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!!)!&amp;!!!1!"!!%!!A!!!!!!!!!!!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!F!!!!!-!4%"Q!"Y!!$)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^/:82X&lt;X*L6GFT;82P=CZM&gt;G.M98.T!!!03%&gt;'8UZF&gt;(&gt;P=GN%982B!"Z!1!!"`````Q!!%'.B&lt;'RC97.L6GFT;82P=H-!!#*!5!!"!!%93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!"!!)!!!!!!!!!!!!%!!5!$1!!!!1!!!"&lt;!!!!2!!!!!%!!!!$!!!!#M7(PNM!!!!!!!!!!!!!!"!!!!!+R9?_WQ!!!"=!!!!!!!!!%!!!!!L(25S'!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!!I!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#HA!!"(JYH*V447`41""^RPFKE\2JG^,3DR#_#B1I5,YF$F94!J'AD:J3DO$9[]JCYT8?&gt;5AY^=9`YMC.(]1&gt;#7&lt;NBF3#!S)Z:0;^NT.P*T-!HO#F&amp;;)'&lt;#__?.Z[OW.,VO#WF%RO]1(X?SM;X78KIYD?(`L36S)CQN%39095W&lt;36D:JFQ@B*([$CW*TX&lt;'&gt;]C_1$@0`W_?M8!/&lt;@CSW@SP&gt;MQ!)V,F8^AX!5R[&lt;6A1&amp;DP=&amp;DK6B5&amp;VY^5&gt;@$S"`9CN6&gt;\7E;$G$])'57*ODIEI'\S+#!&gt;R36#/HA$*'Z6)JFEEZ:?:A?0U,"/D&lt;&amp;PEI"*DR5K+C*+&gt;)7T&gt;DVM0&amp;0*J\CPZN-$M&gt;.H5%JK4:LOJ\\/V&lt;$33TY*':$B8F[7YYSF&amp;("(*U7UGT(V"(KQ!SR'3QG8ZS]HOO\VBE58%?U!Z=.A;+61^90'S,!H*6&amp;59Y#J_H,E.MDEG9R2:5C_\6E,EGTS(D=6E$:-J"T2,!&lt;^`8"2*\QIW:X&lt;X)Y?.7G'S9SLOR_!B&lt;I=MFVR:P)6[QB8!;M%F1F;*=RUM3^QX:8W:'+1[27@%E?@=?GDC67#L\MUO$:E=ZGIC2#0:&gt;\HC?:UF&gt;-&amp;.5J:)G!/4:EDM9[+DK"%Y/-K[;W6;;U?5?%IXXW)8F@FAMK12."]_1RE7*"U_`,V*07&gt;C,BN.UB&amp;AG9U5!L%PV^&amp;7AM55XX@?HQ&amp;D7"`O)F!CJR%&amp;-(7T\H,.I:+:&lt;;H::R\W!5-NUXL&amp;B[9D-6BU:.^"O5&gt;PSSN:3:HT!(9MT65KY[Y&lt;3:-7P2$+T4T*`$#F;R2H%.ZV(("6T%*6T'&amp;7TA+K\B/D:R!T&gt;R#VOYD4OU1&gt;OYB`MH_W4A!5U3;)PSZ*P7C2J)#V&lt;&amp;73TB)9W@1?1D_CXDM9Z`!1"&lt;$KI!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!8H!!!"%U!!!!A!!!8@!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/!!!!!!!!!!!`````Q!!!!!!!!#U!!!!!!!!!!$`````!!!!!!!!!-A!!!!!!!!!!0````]!!!!!!!!"P!!!!!!!!!!!`````Q!!!!!!!!(%!!!!!!!!!!$`````!!!!!!!!!?1!!!!!!!!!!0````]!!!!!!!!#9!!!!!!!!!!!`````Q!!!!!!!!+Y!!!!!!!!!!4`````!!!!!!!!"'Q!!!!!!!!!!0````]!!!!!!!!%A!!!!!!!!!!!`````Q!!!!!!!!3Q!!!!!!!!!!$`````!!!!!!!!"41!!!!!!!!!!0````]!!!!!!!!*/!!!!!!!!!!!`````Q!!!!!!!!F!!!!!!!!!!!$`````!!!!!!!!#L!!!!!!!!!!!0````]!!!!!!!!0$!!!!!!!!!!!`````Q!!!!!!!!]5!!!!!!!!!!$`````!!!!!!!!$RA!!!!!!!!!!0````]!!!!!!!!0(!!!!!!!!!!!`````Q!!!!!!!!]A!!!!!!!!!!$`````!!!!!!!!$XA!!!!!!!!!!0````]!!!!!!!!0Z!!!!!!!!!!!`````Q!!!!!!!!`M!!!!!!!!!!$`````!!!!!!!!%S!!!!!!!!!!!0````]!!!!!!!!4+!!!!!!!!!!!`````Q!!!!!!!"-Q!!!!!!!!!!$`````!!!!!!!!%XA!!!!!!!!!!0````]!!!!!!!!4R!!!!!!!!!!!`````Q!!!!!!!"0Q!!!!!!!!!!$`````!!!!!!!!&amp;(1!!!!!!!!!A0````]!!!!!!!!8'!!!!!!53%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!!%!!1!!!!!!!Q!!!!!$!%R!=!!?!!!S&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@4G6U&gt;W^S;V:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q!!$UB(2F^/:82X&lt;X*L2'&amp;U91!?1%!!!@````]!!""D97RM9G&amp;D;V:J=WFU&lt;X*T!!"W!0(%7"C$!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T&amp;%B(2F^/:82X&lt;X*L28:F&lt;H1O9X2M!#J!5!!"!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!1!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!$!!!!,UB(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@28BU:8*O97R&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!'5B(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-!!!!93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"T!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!$5!!1!&amp;!!!!%EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;"J)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_NetworkEvent.ctl" Type="Class Private Data" URL="HGF_NetworkEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)\!!!!%!"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;!!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"11(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!5:(6Q)%B(2F^/:82X&lt;X*L28:F&lt;H1!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!."1!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
		</Item>
	</Item>
	<Item Name="get_callbackVisitors.vi" Type="VI" URL="../get_callbackVisitors.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(A!!!!#Q"-1(!!(A!!-"6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;!!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!5%"Q!"Y!!$!63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!&amp;'2V=#")2U:@4G6U&gt;W^S;U6W:7ZU!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!=19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!#!!"!!%!#1)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
	<Item Name="HGF_NetworkEvent.appendData2Variant.vi" Type="VI" URL="../HGF_NetworkEvent.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;0!!!!#Q!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"-1(!!(A!!-B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8UZF&gt;(&gt;P=GN7;8.J&gt;'^S,GRW9WRB=X-!!!^)2U:@4G6U&gt;W^S;U2B&gt;'%!(E"!!!(`````!!)19W&amp;M&lt;'*B9WN7;8.J&gt;'^S=Q!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!-!!1!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!A!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270208</Property>
	</Item>
</LVClass>
